# hungary.tcl:
# Hungarian text for menu names and status bar help messages for ChessDB
# Translated by: Gbor Szts

addLanguage H Hungarian 0 iso8859-2

proc setLanguage_H {} {


menuText H File "Fjl" 0
menuText H FileNew "j..." 0 {j ChessDB-adatbzis ltrehozsa}
menuText H FileOpen "Megnyit..." 3 {Meglv ChessDB-adatbzis megnyitsa}
menuText H FileClose "Bezr" 2 {Az aktv ChessDB-adatbzis bezrsa}
menuText H FileFinder "Fjlkeres" 0 {Kinyitja a Fjlkeres ablakot.}
menuText H FileBookmarks "Knyvjelzk" 0 {Knyvjelzmen (gyorsbillenty: Ctrl+B)}
menuText H FileBookmarksAdd "j knyvjelz" 0  {Megjelli az aktulis jtszmt s llst.}
menuText H FileBookmarksFile "Knyvjelz mentse" 11  {Az llshoz tartoz knyvjelzt kln knyvtrba teszi.}
menuText H FileBookmarksEdit "Knyvjelzk szerkesztse..." 13 {Knyvjelzk szerkesztse}
menuText H FileBookmarksList "Megjelents listaknt" 13 {A knyvjelzk knyvtrai nem almenknt, hanem listaknt jelennek meg.}
menuText H FileBookmarksSub "Megjelents almenknt" 13 {A knyvjelzk knyvtrai nem listaknt, hanem almenknt jelennek meg.}
menuText H FileMaint "Gondozs" 0 {ChessDB adatbzisgondoz eszkzk}
menuText H FileMaintWin "Adatbzisgondoz ablak" 0 {Kinyitja/becsukja az ChessDB adatbzisgondoz ablakot.}
menuText H FileMaintCompact "Adatbzis tmrtse..." 10 {Eltvoltja az adatbzisbl a trlt jtszmkat s a hasznlaton kvl ll neveket.}
menuText H FileMaintClass "Osztlyba sorols..." 0 {jra kiszmtja az sszes jtszma ECO-kdjt.}
menuText H FileMaintSort "Rendezs..." 0 {Rendezi az adatbzis sszes jtszmjt.}
menuText H FileMaintDelete "Ikerjtszmk trlse..." 0 {Megkeresi az ikerjtszmkat, s megjelli ket trlsre.}
menuText H FileMaintTwin "Ikerkeres ablak" 4 {Kinyitja/becsukja az ikerkeres ablakot.}
menuText H FileMaintName "Nevek helyesrsa" 0 {Nvszerkeszt s helyesrsi eszkzk}
menuText H FileMaintNameEditor "Nvszerkeszt" 0 {Kinyitja/becsukja a nvszerkeszt ablakot.}
menuText H FileMaintNamePlayer "Jtkosnevek ellenrzse..." 0 {A helyesrs-ellenrz fjl segtsgvel ellenrzi a jtkosok nevt.}
menuText H FileMaintNameEvent "Esemnynevek ellenrzse..." 0 {A helyesrs-ellenrz fjl segtsgvel ellenrzi esemnyek nevt.}
menuText H FileMaintNameSite "Helynevek ellenrzse..." 0 {A helyesrs-ellenrz fjl segtsgvel ellenrzi a helysznek nevt.}
menuText H FileMaintNameRound "Fordulnevek ellenrzse..." 0 {A helyesrs-ellenrz fjl segtsgvel ellenrzi a fordulk nevt.}
menuText H FileReadOnly "rsvdelem..." 0 {Az aktulis adatbzist csak olvashatv teszi, nehogy meg lehessen vltoztatni.}
menuText H FileSwitch "Adatbzisvlts" 0 {tvlt egy msik megnyitott adatbzisra.}
menuText H FileExit "Kilp" 2 {Kilp ChessDB-bl.}
menuText H Edit "Szerkeszts" 1
menuText H EditAdd "j vltozat" 0 {Ennl a lpsnl j vltozatot szr be a jtszmba.}
menuText H EditDelete "Vltozat trlse" 9 {Trl egy vltozatot ennl a lpsnl.}
menuText H EditFirst "Els vltozatt tesz" 0  {Els helyre teszi a vltozatot a listn.}
menuText H EditMain "Fvltozatt tesz" 0  {A vltozatot fvltozatt lpteti el.}
menuText H EditTrial "Vltozat kiprblsa" 11 {Elindtja/meglltja a prbazemmdot, amellyel egy elgondolst lehet a tbln kiprblni.}
menuText H EditStrip "Lecsupaszt" 2 {Eltvoltja a megjegyzseket vagy a vltozatokat ebbl a jtszmbl.}
menuText H EditStripComments "Megjegyzsek" 0 {Eltvoltja az sszes megjegyzst s elemzst ebbl a jtszmbl.}
menuText H EditStripVars "Vltozatok" 0 {Eltvoltja az sszes vltozatot ebbl a jtszmbl.}
menuText H EditStripBegin "Az elejtl" 3  {Levgja a jtszma elejt}
menuText H EditStripEnd "A vgig" 2 {Levgja a jtszma vgt}
menuText H EditReset "Kirti a Vgasztalt" 2 {Alaphelyzetbe hozza a Vgasztalt, hogy az teljesen res legyen.}
menuText H EditCopy "A Vgasztalra msolja ezt a jtszmt." 15 {Ezt a jtszmt tmsolja a Vgasztal adatbzisba.}
menuText H EditPaste "Beilleszti az utols jtszmt a Vgasztalrl." 0 {A Vgasztal aktv jtszmjt beilleszti ide.}
menuText H EditPastePGN "A vglap tartalmt PGN-jtszmaknt beilleszti" 20 {A vglap tartalmt PGN-jells jtszmnak tekinti, s idemsolja.}
menuText H EditSetup "Kezdlls fellltsa..." 14 {Fellltja a kezdllst ehhez a jtszmhoz.}
menuText H EditCopyBoard "lls msolsa FEN-knt" 17 {Az aktulis llst FEN-jellssel a vglapra msolja.}
menuText H EditPasteBoard "Kezdlls beillesztse" 13 {Fellltja a kezdllst kijellt szveg (vglap) alapjn.}
menuText H Game "Jtszma" 0
menuText H GameNew "j jtszma" 0 {j jtszmt kezd; a vltoztatsokat elveti.}
menuText H GameFirst "Betlti az els jtszmt." 11 {Betlti az els szrt jtszmt.}
menuText H GamePrev "Betlti az elz jtszmt." 12 {Betlti az elz szrt jtszmt.}
menuText H GameReload "Ismt betlti az aktulis jtszmt." 0 {jra betlti ezt a jtszmt; elvet minden vltoztatst.}
menuText H GameNext "Betlti a kvetkez jtszmt." 10 {Betlti a kvetkez szrt jtszmt.}
menuText H GameLast "Betlti az utols jtszmt." 11 {Betlti az utols szrt jtszmt.}
menuText H GameRandom "Vletlenszeren betlt egy jtszmt." 0 {Vletlenszeren betlt egy szrt jtszmt.}
menuText H GameNumber "Megadott sorszm jtszma betltse..." 9 {Betlti a sorszmmal megadott jtszmt.}
menuText H GameReplace "Ments cservel..." 7 {Elmenti ezt a jtszmt; fellrja a rgi vltozatot.}
menuText H GameAdd "Ments j jtszmaknt..." 0 {Elmenti ezt a jtszmt; j jtszmt hoz ltre az adatbzisban.}
menuText H GameDeepest "Megnyits azonostsa" 10 {Az ECO-knyvben szerepl legnagyobb mlysgig megy bele a jtszmba.}
menuText H GameGotoMove "Ugrs megadott sorszm lpshez..." 1 {Megadott sorszm lpshez ugrik az aktulis jtszmban.}
menuText H GameNovelty "jts keresse..." 2  {Megkeresi ebben a jtszmban az els olyan lpst, amely korbban nem fordult el.}
menuText H Search "Keress" 0
menuText H SearchReset "Szr trlse" 6 {Alaphelyzetbe hozza a szrt, hogy az sszes jtszma benne legyen.}
menuText H SearchNegate "Szr neglsa" 6 {Neglja a szrt, hogy csak a kizrt jtszmk legyenek benne.}
menuText H SearchCurrent "Aktulis lls..." 0 {A tbln lv llst keresi.}
menuText H SearchHeader "Fejlc..." 0 {Keress fejlc (jtkos, esemny, stb.) alapjn}
menuText H SearchMaterial "Anyag/szerkezet..." 6 {Keress anyag vagy llsszerkezet alapjn}
menuText H SearchUsing "Keresfjl hasznlata..." 0 {Keress SearchOptions fjl hasznlatval}
menuText H Windows "Ablakok" 0
menuText H WindowsComment "Megjegyzsszerkeszt" 0 {Megnyitja/bezrja a megjegyzsszerkesztt.}
menuText H WindowsGList "Jtszmk listja" 9 {Kinyitja/becsukja a jtszmk listjt mutat ablakot.}
menuText H WindowsPGN "PGN" 0  {Kinyitja/becsukja a PGN-(jtszmajegyzs)-ablakot.}
menuText H WindowsPList "Jtkoskeres" 0 {Kinyitja/becsukja a jtkoskerest.}
menuText H WindowsTmt "Versenykeres" 0 {Kinyitja/becsukja a versenykerest.}
menuText H WindowsSwitcher "Adatbzisvlt" 0 {Kinyitja/becsukja az adatbzisvlt ablakot.}
menuText H WindowsMaint "Adatbzisgondoz" 9 {Kinyitja/becsukja az adatbzisgondoz ablakot.}
menuText H WindowsECO "ECO-bngsz" 0 {Kinyitja/becsukja az ECO-bngsz ablakot.}
menuText H WindowsRepertoire "Repertorszerkeszt" 0 {Megnyitja/bezrja a megnyitsi repertorszerkesztt.}
menuText H WindowsStats "Statisztika" 0  {Kinyitja/becsukja a szrsi statisztika ablakt.}
menuText H WindowsTree "Faszerkezet" 0 {Kinyitja/becsukja a faszerkezet-ablakot.}
menuText H WindowsTB "Vgjtktblzatok" 8  {Kinyitja/becsukja a vgjtktblzatok ablakt.}
menuText H Tools "Eszkzk" 0
menuText H ToolsAnalysis "Elemz motor..." 0 {Elindt/lellt egy sakkelemz programot.}
menuText H ToolsAnalysis2 "2. elemz motor..." 0 {Elindtja/lelltja a 2. sakkelemz programot.}
menuText H ToolsCross "Versenytblzat" 0 {Megmutatja az ehhez a jtszmhoz tartoz verseny tblzatt.}
menuText H ToolsEmail "Levelezsi sakk" 0 {Kinyitja/becsukja az elektronikus sakklevelezs lebonyoltsra szolgl ablakot.}
menuText H ToolsFilterGraph "Szrgrafikon" 0  {Kinyitja/becsukja a szrgrafikont mutat ablakot.}
menuText H ToolsOpReport "Megnyitsi sszefoglal" 0 {Ismertett kszt az aktulis llshoz tartoz megnyitsrl.}
menuText H ToolsTracker "Figurakvet"  0 {Kinyitja/becsukja a figurakvet ablakot.}
menuText H ToolsCoach "Play with coach"  0 {Start a game with a coach and tactical opportunities}
menuText H ToolsPInfo "Jtkosinformci"  0 {Kinyitja/frissti a jtkos adatait tartalmaz ablakot.}
# PLEASE TRANSLATE
menuText H ToolsPInfoBlack "Black"  0  {Open/update the Player Information window for the Black player}
# PLEASE TRANSLATE
menuText H ToolsPInfoWhite "White"  0  {Open/update the Player Information window for the White player}
menuText H ToolsPlayerReport "sszefoglal jtkosrl..." 0 {sszefoglalt kszt a jtkosrl}
menuText H ToolsRating "rtkszm alakulsa" 0 {Grafikusan brzolja, hogyan alakult az aktulis jtszma rsztvevinek rtkszma.}
menuText H ToolsScore "Eredmny alakulsa" 1 {Megmutatja az eredmnygrafikont.}
menuText H ToolsExpCurrent "Az aktulis jtszma exportlsa" 21  {Szvegfjlba rja az aktulis jtszmt.}
menuText H ToolsExpCurrentPGN "Exportls PGN-fjlba..." 11  {PGN-fjlba rja az aktulis jtszmt.}
menuText H ToolsExpCurrentHTML "Exportls HTML-fjlba..." 11  {HTML-fjlba rja az aktulis jtszmt.}
menuText H ToolsExpCurrentLaTeX "Exportls LaTeX-fjlba..." 11  {LaTeX-fjlba rja az aktulis jtszmt.}
menuText H ToolsExpFilter "Az sszes szrt jtszma exportlsa" 10 {Szvegfjlba rja az sszes szrt jtszmt.}
menuText H ToolsExpFilterPGN "Szr exportlsa PGN-fjlba..." 18 {PGN-fjlba rja az sszes szrt jtszmt.}
menuText H ToolsExpFilterHTML "Szr exportlsa HTML-fjlba..." 18 {HTML-fjlba rja az sszes szrt jtszmt.}
menuText H ToolsExpFilterLaTeX "Szr exportlsa LaTeX-fjlba..." 18 {LaTeX-fjlba rja az sszes szrt jtszmt.}
menuText H ToolsImportOne "PGN-jtszma importlsa..." 0 {PGN-formtum jtszma importlsa}
menuText H ToolsImportFile "PGN-fjl importlsa..." 2 {PGN-fjl sszes jtszmjnak importlsa}
# PLEASE TRANSLATE
menuText H ToolsImportDir "Import all PGN files in a directory" 16  {Imports all the PGN files in a particular directory}
# PLEASE TRANSLATE
menuText H ToolsDownload "Download Games from..." 0 {Download games from the internet}
# PLEASE TRANSLATE
menuText H ToolsDownloadFromICC   "ICC"  0 {Download the most recent games of anyone on ICC}
# PLEASE TRANSLATE
menuText H ToolsDownloadFromFICS  "FICS" 0 {Download the most recent games of anyone on FICS}
# PLEASE TRANSLATE
menuText H ToolsDownloadFromTWIC "TWIC" 0   {Download games in PGN format from the TWIC web site}
menuText H Options "Belltsok" 0
menuText H OptionsBoard "Sakktbla" 0 {Sakktbla megjelensnek megvltoztatsa}
menuText H OptionsBoardSize "Tblamret" 0 {A tbla mretnek vltoztatsa}
menuText H OptionsBoardPieces "Figurk stlusa" 0 {A figurk megjelensi formjnak vltoztatsa}
menuText H OptionsBoardColors "Sznek..." 0 {A tbla szneinek vltoztatsa}
menuText H OptionsBoardNames "Jtkosnevek..." 0 {Jtkosnevek tszerkesztse}
menuText H OptionsExport "Exportls" 1 {Exportlsi belltsok vltoztatsa}
menuText H OptionsFonts "Karakterkszlet" 0 {Karakterkszlet vltoztatsa}
menuText H OptionsFontsRegular "Szoksos" 0 {A szoksos karakterkszlet vltoztatsa}
menuText H OptionsFontsMenu "Men" 0 {A menk karakterkszletnek a vltoztatsa}
menuText H OptionsFontsSmall "Kisbets" 0 {A kisbets karakterkszlet vltoztatsa}
menuText H OptionsFontsFixed "Rgztett" 0 {A rgztett szlessg karakterkszlet vltoztatsa}
menuText H OptionsGInfo "Jtszmainformci" 0 {Jtszmainformci vltoztatsa}
menuText H OptionsLanguage "Nyelv" 0 {A men nyelvnek kivlasztsa}
menuText H OptionsMoves "Lpsek" 0 {Lpsek bevitelnek belltsai}
menuText H OptionsMovesAsk "Lps cserje eltt rkrdez." 6  {Mieltt trna egy meglev lpst, rkrdez.}
menuText H OptionsMovesAnimate "Megelevents ideje" 0  {Belltja az idt lpsek megeleventshez.}
menuText H OptionsMovesDelay "Automatikus visszajtszs ksleltetse..." 0 {Belltja a ksleltetst automatikus visszajtszshoz.}
menuText H OptionsMovesCoord "Lps megadsa koordintkkal" 15 {Koordintkkal megadott lpst ("g1f3") is elfogad.}
menuText H OptionsMovesSuggest "Javaslat" 0 {Be/kikapcsolja a lpsjavaslatot.}
menuText H OptionsMovesKey "Billenty-kiegszts" 0 {Be/kikapcsolja a billentyzettel rszlegesen bevitt lpsek automatikus kiegsztst.}
menuText H OptionsNumbers "Szmformtum" 1 {Szmformtum kivlasztsa}
menuText H OptionsStartup "Indts" 0 {Az indtskor kinyitand ablakok kivlasztsa}
menuText H OptionsWindows "Ablakok" 0 {Ablakbelltsok}
menuText H OptionsWindowsIconify "Automatikus ikonizls" 12 {A f ablak ikonizlsakor az sszes tbbit is ikonizlja.}
menuText H OptionsWindowsRaise "Automatikus elhozs" 12 {Elhoz bizonyos ablakokat (pl. elrehalads-svokat), amikor el vannak takarva.}
menuText H OptionsSounds "Hangok..." 3 {Lpseket bejelent hangok definilsa}
menuText H OptionsToolbar "Eszkztr" 0 {A f ablak eszkztrnak sszelltsa}
menuText H OptionsECO "ECO-fjl betltse..." 2 {Betlti az ECO-osztlyoz fjlt.}
menuText H OptionsSpell "Helyesrs-ellenrz fjl betltse..." 0 {Betlti a helyesrs-ellenrz fjlt.}
menuText H OptionsTable "Vgjtktblzatok knyvtra..." 0 {Vgjtktblzat-fjl kivlasztsa; a knyvtrban lev sszes vgjtktblzatot hasznlatba veszi.}
menuText H OptionsRecent "Aktulis fjlok..." 3 {A Fjl menben megjelentett aktulis fjlok szmnak megvltoztatsa}
menuText H OptionsSave "Belltsok mentse" 12 "Minden bellthat rtket elment a $::optionsFile fjlba."
menuText H OptionsAutoSave "Belltsok automatikus mentse kilpskor." 0 {Automatikusan elment minden belltst, amikor kilpsz ChessDB-bl.}
menuText H OptionsDownload "Downloads..." 0 {Configure Download settings}
menuText H Help "Segtsg" 0
menuText H HelpContents "Tartalomjegyzk" 0 {Megjelenti a tartalomjegyzket}
menuText H HelpIndex "Trgymutat" 0 {Megjelenti a trgymutatt}
menuText H HelpGuide "Rvid ismertet" 0 {Rvid ismertett nyjt a program hasznlatrl.}
menuText H HelpHints "Krds-felelet" 0 {Nhny hasznos tancs}
menuText H HelpContact "Cmek" 0 {Fontosabb internetcmek}
menuText H HelpTip "A nap tippje" 2 {Hasznos tipp ChessDB hasznlathoz}
menuText H HelpStartup "Indul ablak" 0 {A program indtsakor megjelen ablak}
menuText H HelpAbout "ChessDB-rl" 0 {Tjkoztats ChessDB-rl}
# PLEASE TRANSLATE
menuText H HelpCheckForUpdates "Check for Updates" 0 {Check software revision - this requires an internet connection, as it connects to the Sourceforge web server}
# PLEASE TRANSLATE
menuText H HelpBugs "Bugs" 0 {Known bugs in ChessDB}
# PLEASE TRANSLATE
menuText H HelpBugsKnownAtRelease  "Known  at release date" 0 {Bugs known at the time of release}
# PLEASE TRANSLATE
menuText H HelpBugsRecentlyFound  "Discovered since release" 0 {Recently discovered bugs - needs internet connection}
menuText H GInfoHideNext "Elrejti a kvetkez lpst." 0
menuText H GInfoMaterial "Mutatja az anyagi helyzetet" 11
menuText H GInfoFEN "FEN-formtum megmutatsa" 0
menuText H GInfoMarks "Mutatja a sznes mezket s nyilakat." 10
menuText H GInfoWrap "Hossz sorok trdelse" 0
menuText H GInfoFullComment "A teljes kommentrt megmutatja." 9
menuText H GInfoPhotos "Mutatja a fnykpeket" 1
menuText H GInfoTBNothing "Vgjtktblzatok: nincs informci" 20
menuText H GInfoTBResult "Vgjtktblzatok: csak eredmny" 25
menuText H GInfoTBAll "Vgjtktblzatok: eredmny s a legjobb lpsek" 42
menuText H GInfoDelete "Trli/helyrelltja ezt a jtszmt." 0
menuText H GInfoMark "Megjelli ezt a jtszmt/megsznteti a jellst." 0
menuText H TreeFile "Fjl" 0
menuText H TreeFileSave "Cache-fjl mentse" 11 {Elmenti a faszerkezet-cache-fjlt (.stc)}
menuText H TreeFileFill "Cache-fjl feltltse" 14  {Feltlti a cache-fjlt gyakori megnyitsokkal.}
menuText H TreeFileBest "Legjobb jtszmk listja" 0 {Megmutatja a legjobb jtszmkat a frl.}
menuText H TreeFileGraph "Grafikon" 0 {Megmutatja ennek a fagnak a grafikonjt.}
menuText H TreeFileCopy "Szveg msolsa a vglapra" 0  {A kirt statisztikai adatokat a vglapra msolja.}
menuText H TreeFileClose "Faablak bezrsa" 10 {Bezrja a faszerkezet-ablakot.}
menuText H TreeSort "Rendezs" 0
menuText H TreeSortAlpha "ABC" 0
menuText H TreeSortECO "ECO-kd" 0
menuText H TreeSortFreq "Gyakorisg" 0
menuText H TreeSortScore "Pontszm" 0
menuText H TreeOpt "Belltsok" 0
menuText H TreeOptLock "Rgzts" 0 {A ft az aktulis adatbzishoz kti ill. a ktst feloldja.}
menuText H TreeOptTraining "Edzs" 0 {Edzszemmd be- vagy kikapcsolsa}
menuText H TreeOptAutosave "Cache-fjl automatikus mentse" 11 {A faablak bezrsakor automatikusan elmenti a cache-fjlt.}
menuText H TreeHelp "Segtsg" 0
menuText H TreeHelpTree "Segtsg a fhoz" 0
menuText H TreeHelpIndex "Tartalom" 0
menuText H FinderFile "Fjl" 0
menuText H FinderFileSubdirs "Keress az alknyvtrakban" 0
menuText H FinderFileClose "A fjlkeres bezrsa" 15
menuText H FinderSort "Rendezs" 0
menuText H FinderSortType "Tpus" 0
menuText H FinderSortSize "Mret" 0
menuText H FinderSortMod "Id" 0
menuText H FinderSortName "Nv" 0
menuText H FinderSortPath "tvonal" 0
menuText H FinderTypes "Tpusok" 0
menuText H FinderTypesChessDB "ChessDB-adatbzisok" 0
menuText H FinderTypesOld "Rgi formtum ChessDB-adatbzisok" 5
menuText H FinderTypesPGN "PGN-fjlok" 0
menuText H FinderTypesEPD "EPD-fjlok" 0
menuText H FinderTypesRep "Repertorfjlok" 0
menuText H FinderHelp "Segtsg" 0
menuText H FinderHelpFinder "Segtsg a fjlkereshz" 0
menuText H FinderHelpIndex "Tartalom" 0
menuText H PListFile "Fjl" 0
menuText H PListFileUpdate "Frisst" 0
menuText H PListFileClose "Jtkoskeres bezrsa" 16
menuText H PListSort "Rendezs" 0
menuText H PListSortName "Nv" 0
menuText H PListSortElo "l" 0
menuText H PListSortGames "Jtszmk" 0
menuText H PListSortOldest "Legrgibb" 0
menuText H PListSortNewest "Legjabb" 3
menuText H TmtFile "Fjl" 0
menuText H TmtFileUpdate "Frisst" 0
menuText H TmtFileClose "A versenykeres bezrsa" 18
menuText H TmtSort "Rendezs" 0
menuText H TmtSortDate "Dtum" 0
menuText H TmtSortPlayers "Jtkosok" 0
menuText H TmtSortGames "Jtszmk" 1
menuText H TmtSortElo "l" 0
menuText H TmtSortSite "Helyszn" 0
menuText H TmtSortEvent "Esemny" 0
menuText H TmtSortWinner "Gyztes" 0
menuText H GraphFile "Fjl" 0
menuText H GraphFileColor "Ments Color PostScript-knt..." 7
menuText H GraphFileGrey "Ments Greyscale PostScript-knt..." 7
menuText H GraphFileClose "Ablak bezrsa" 8
menuText H GraphOptions "Belltsok" 0
menuText H GraphOptionsWhite "Vilgos" 0
menuText H GraphOptionsBlack "Stt" 0
menuText H GraphOptionsBoth "Mindkett" 1
menuText H GraphOptionsPInfo "A jtkosinformci jtkosa" 0
menuText H StatsFile "Fjl" 0
menuText H StatsFilePrint "Nyomtats fjlba..." 0
menuText H StatsFileClose "Ablak bezrsa" 8
menuText H StatsOpt "Belltsok" 0
menuText H PgnFile "Fjl" 0
menuText H PgnFileCopy "A vglapra msolja a jtszmt" 2
menuText H PgnFilePrint "Nyomtats fjlba..." 0
menuText H PgnFileClose "PGN-ablak bezrsa" 12
menuText H PgnOpt "Megjelents" 0
menuText H PgnOptColor "Sznes szveg" 0
menuText H PgnOptShort "Rvid (3-soros) fejlc" 0
menuText H PgnOptSymbols "Szimblumok hasznlata" 1
menuText H PgnOptIndentC "Megjegyzsek behzsa" 0
menuText H PgnOptIndentV "Vltozatok behzsa" 0
menuText H PgnOptColumn "Oszlopok stlusa (soronknt egy lps)" 0
menuText H PgnOptSpace "Szkz a lps sorszma utn" 3
menuText H PgnOptStripMarks "Sznes mezk s nyilak kifejtse" 2
menuText H PgnOptBoldMainLine "A fvltozat lpsei vastag betvel" 21
menuText H PgnColor "Sznek" 1
menuText H PgnColorHeader "Fejlc..." 0
menuText H PgnColorAnno "rtkel jelek..." 0
menuText H PgnColorComments "Megjegyzsek..." 0
menuText H PgnColorVars "Vltozatok..." 0
menuText H PgnColorBackground "Httr..." 0
menuText H PgnColorMain "Main line..." 0
menuText H PgnColorCurrent "Current move background..." 1
menuText H PgnColorNextMove "Next move background..." 0
menuText H PgnHelp "Segtsg" 0
menuText H PgnHelpPgn "Segtsg PGN-hez" 9
menuText H PgnHelpIndex "Tartalom" 0
menuText H CrosstabFile "Fjl" 0
menuText H CrosstabFileText "Nyomtats szvegfjlba..." 10
menuText H CrosstabFileHtml "Nyomtats HTML-fjlba..." 10
menuText H CrosstabFileLaTeX "Nyomtats LaTeX-fjlba..." 10
menuText H CrosstabFileClose "Ablak bezrsa" 8
menuText H CrosstabEdit "Szerkeszts" 1
menuText H CrosstabEditEvent "Esemny" 0
menuText H CrosstabEditSite "Helyszn" 0
menuText H CrosstabEditDate "Dtum" 0
menuText H CrosstabOpt "Megjelents" 0
menuText H CrosstabOptAll "Krmrkzs" 0
menuText H CrosstabOptSwiss "Svjci" 0
menuText H CrosstabOptKnockout "Kiesses" 1
menuText H CrosstabOptAuto "Talld ki!" 0
menuText H CrosstabOptAges "letkor vben" 0
menuText H CrosstabOptNats "Nemzetisg" 0
menuText H CrosstabOptRatings "rtkszmok" 1
menuText H CrosstabOptTitles "Cmek" 0
menuText H CrosstabOptBreaks "Pontszm holtverseny eldntshez" 0
menuText H CrosstabOptDeleted "Trlt jtszmkkal egytt" 0
menuText H CrosstabOptColors "Sznek (csak svjci rendszer esetn)" 2
menuText H CrosstabOptColumnNumbers "Szmozott oszlopok (csak krmrkzshez)" 2
menuText H CrosstabOptGroup "Pontcsoportok" 1
menuText H CrosstabSort "Rendezs" 0
menuText H CrosstabSortName "Nv" 0
menuText H CrosstabSortRating "rtkszm" 0
menuText H CrosstabSortScore "Pontszm" 0
menuText H CrosstabColor "Szn" 2
menuText H CrosstabColorPlain "Kznsges szveg" 0
menuText H CrosstabColorHyper "Hypertext" 0
menuText H CrosstabHelp "Segtsg" 0
menuText H CrosstabHelpCross "Segtsg versenytblzathoz" 0
menuText H CrosstabHelpIndex "Tartalom" 0
menuText H OprepFile "Fjl" 0
menuText H OprepFileText "Nyomtats szvegfjlba..." 10
menuText H OprepFileHtml "Nyomtats HTML-fjlba..." 10
menuText H OprepFileLaTeX "Nyomtats LaTeX-fjlba..." 10
menuText H OprepFileOptions "Belltsok..." 0
menuText H OprepFileClose "Ablak bezrsa" 8
menuText H OprepFavorites "Kedvencek" 0
menuText H OprepFavoritesAdd "sszefoglal hozzadsa..." 0
menuText H OprepFavoritesEdit "Kedvencek tszerkesztse..." 0
menuText H OprepFavoritesGenerate "sszefoglal ksztse..." 0
menuText H OprepHelp "Segtsg" 0
menuText H OprepHelpReport "Segtsg a megnyitsi sszefoglalhoz" 0
menuText H OprepHelpIndex "Trgymutat" 0
menuText H RepFile "Fjl" 0
menuText H RepFileNew "j" 0
menuText H RepFileOpen "Megnyits..." 3
menuText H RepFileSave "Ments..." 0
menuText H RepFileSaveAs "Ments msknt..." 5
menuText H RepFileClose "Ablak bezrsa" 8
menuText H RepEdit "Szerkeszts" 1
menuText H RepEditGroup "Csoport hozzadsa" 0
menuText H RepEditInclude "Beveend elgazs" 0
menuText H RepEditExclude "Kizrand elgazs" 0
menuText H RepView "Nzet" 0
menuText H RepViewExpand "Az sszes csoportot kibontja" 20
menuText H RepViewCollapse "Az sszes csoportot sszehzza" 20
menuText H RepSearch "Keress" 0
menuText H RepSearchAll "Az egsz repertorban..." 3
menuText H RepSearchDisplayed "Csak a megjelentett elgazsokban..." 0
menuText H RepHelp "Segtsg" 0
menuText H RepHelpRep "Segtsg a repertorhoz" 0
menuText H RepHelpIndex "Tartalom" 0
# PLEASE TRANSLATE
menuText H DownloadPGNFiles {Download PGN files} 0
# PLEASE TRANSLATE
menuText H ToolsPlay "Play" 0 {Play game vs the comptuter, online, or engine vs engine}
# PLEASE TRANSLATE
menuText H ToolsPlayYouBlack "Computer vs You" 0 {Play a game as Black against a chess engine}
# PLEASE TRANSLATE
menuText H ToolsPlayYouWhite "You vs Computer" 0 {Play a game as White against a chess engine}
# PLEASE TRANSLATE
menuText H ToolsPlayOnline "Play online" 0 {Play others on a chess server - requies an internet connection}
# PLEASE TRANSLATE
menuText H ToolsPlayEngineEngine "Computer vs Computer" 0 {Two chess computers play against each other}
# PLEASE TRANSLATE
menuText H ToolsObserveChessServer "Observe online game" 0 {Observe a game being played on a chess server}
# PLEASE TRANSLATE
menuText H HelpThanks "Thank you" 0 {A list of those who have helped ChessDB in some way}
# PLEASE TRANSLATE
menuText H HelpHowYouCanHelp "How you can help" 0 {How you can improve ChessDB - even if you are not a programmer}
# PLEASE TRANSLATE
menuText H HelpSupport "Support" 0 {How you can obtain support in using ChessDB - there is no charge for support}
# PLEASE TRANSLATE
menuText H HelpLicense "ChessDB's licence conditions" 0 {Displays the GNU General Public License (GPL)}
helpMsg H .button.start {Ugrs a jtszma elejre  (billenty: Home)}
helpMsg H .button.end {Ugrs a jtszma vgre  (billenty: End)}
helpMsg H .button.back {Vissza egy lpssel  (billenty: balra mutat nyl)}
helpMsg H .button.forward {Elre egy lpssel  (billenty: jobbra mutat nyl)}
helpMsg H .button.intoVar {Belp egy vltozatba  (gyorsbillenty: v).}
helpMsg H .button.exitVar {Kilp az aktulis vltozatbl  (gyorsbillenty: z).}
helpMsg H .button.flip {Tbla elforgatsa  (gyorsbillenty: .)}
helpMsg H .button.coords {Koordintk be- vagy kikapcsolsa  (gyorsbillenty: 0)}
helpMsg H .button.stm {Be- vagy kikapcsolja a lpsjogot mutat ikont}
helpMsg H .button.autoplay {Automatikus visszajtszs  (billenty: Ctrl+Z)}
translate H TitleDownloadFromTWIC {ChessDB: Download from TWIC website}
# PLEASE TRANSLATE
translate H WebServerNotOK {The web server did NOT respond with an OK (HTTP status code 200) hence unable to retrive}
translate H GotoTWICNumber {First issue to download}
translate H DownloadNow {Download now}
translate H NotBelow210 {The TWIC web site does not archive issues older than 210}
# PLEASE TRANSLATE
translate H TWICissuedDownloadedLast {issue(s) of TWIC downloaded }
# PLEASE TRANSLATE
translate H OneTWICIssueDownloaded {One issue of TWIC was downloaded (issue}
# PLEASE TRANSLATE
translate H TWICIssuesDownloaded {TWIC issues were download (issues}
# PLEASE TRANSLATE
translate H BasedOnTheDate {Based on the date, the last issue ChessDB estimated that would be on the TWIC web site was issue}
# PLEASE TRANSLATE
translate H soThisIsConsistant {so what you have retrieved is consistant with what ChessDB expected.}
# PLEASE TRANSLATE
translate H soThisInNotConsistant {This is not consistant with what ChessDB managed to download. Perhaps there was a problem, or perhaps TWIC are late updating the web site. Or perhaps the date is wrong on your computer.}
translate H TWICTitle {Downloads from The Week In Chess (TWIC)\n\n}
# PLEASE TRANSLATE
translate H NoChangesMade {Failed to retrieve the first file requested. Aborting. No PGN file or datebase has been created.}
# PLEASE TRANSLATE
translate H SomeFileButNotAll {Some, but not all of the files requested could be retrieved, so the database and/or PGN file will not have as many issues as you requested. Try another time, when TWIC have updated their web site}
# PLEASE TRANSLATE
translate H TitlePartiallyCompleteDownload {Downloads partially compleated}
# PLEASE TRANSLATE
translate H FailureOccuredAt {The failure occured when trying to retrieve issue}
# PLEASE TRANSLATE
translate H NoNewTWICIssueFound {No new TWIC issues were found - try again later, when TWIC may have updated their web site}
# PLEASE TRANSLATE
translate H TriedButFailed {ChessDB tried unsuccessfully to retrieve issue}
# PLEASE TRANSLATE
translate H TheNewDBAndOrPGN {The new ChessDB format database and/or PGN file, will be in the directory}
translate H Introduction {Introduction}
translate H Configuration {Configuration}
translate H DeleteIndividualZip {Delete individual Zip files in}
# PLEASE TRANSLATE
translate H DeleteIndividualZip2 {Delete individual Zip files}
translate H WhenTheyAreNoLongerNeeded  {when they are no longer needed.}
translate H DeleteIndividualPGN {Delete individual PGN files in}
# PLEASE TRANSLATE
translate H DeleteIndividualPGN2 {Delete individual PGN files}
translate H CreateLargePGN  {Create a large PGN of all PGN's downloaded in}
translate H CreateChessDBDatabase {Create ChessDB format database in}
# PLEASE TRANSLATE
translate H ManuallySetFirstIssue {Manually set first issue}
# PLEASE TRANSLATE
translate H ManuallySetLastIssue  {Manually set last issue}
translate H IssueNumber {Issue number}
translate H IsNotAvailableYet {is not available yet}
translate H DownloadResults {Download results}
translate H DownloadShouldBeComplete {The download should be complete, although if you see this message very quickly, it probably means there was a problem.}
translate H NeedWriteAccess  {This operation needs to write some file(s) to disk. It does this in the directory from where you started ChessDB, but in this case you don't have write access to that directory. Hence this feature is not available to you. Please exit ChessDB, change directory to one where you have write access, then run ChessDB again. Then you will be able to use this feature.} 
translate H NeedUnzip {The files on the TWIC web site are compressed and need 'unzip' to decompress them. If you do not have it, you can get the sources from http://www.info-zip.org/UnZip.html If you do have 'unzip', then make sure it is in the path, since ChessDB can't execute it. An 'unzip.exe' will be distibuted with binary versions of ChessDB for Windows, so you should have unzip.exe if you installed a Windows binary}
translate H WarningBeta  {WARNING: This copy of ChessDB is a 'beta' release, meaning it is intended mainly for testing and evaluation, but not really for everyday use. Beta releases may have significant bugs. Please use this 'beta' release only if you want the benefits (usually more functionality) and accept the higher risk of bugs. I would appreciate feedback, particularly on beta releases. Please check regularly for updates - you can do this from the Help menu.}
translate H HelpTitleUpdatesMessage {Checking software version}
translate H HelpUpdateStatusCurrent {Your version of ChessDB is current. It is version}
translate H FreeUpgradeAt {Upgrades, when they are available, can be found for free at http://sourceforge.net/projects/chessdb/ All the stable releases are in a package called simply 'chessdb' Any beta releases, when available, will always be in a package called 'chessdb-unstable-for-testing'. Any extra files, such as tablebases, of perhaps games, will be in a package called 'extras'.}
translate H ThisVersionIs {The version of ChessDB you currently using is}
translate H HelpUpdateStatuStableToBeta  {However, that release is not considered a stable/bug-free release (hence you will find it in the 'chessdb-unstable-for-testing' package on Sourceforge and it has 'beta' in the name). While it will probably have some bug fixes, feature enhancements or completely new features compared to this stable release, there will often be a higher total number of bugs, and some new features shown on it may not work at all. Hence think about this before you download the beta release. But the best way to get ChessDB improved is to provide feedback on the bugs that exist. Beta releases will normally have more functionality than a stable release such as this, but are not as risky as alpha releases, so are often a good choice.}
translate H UsingLatestStableNoLaterBeta {You are using the latest version of ChessDB. There is not even a later version at present for test purposes (a beta release). Well done! This is version}
translate H UsingLatestStableThereIsLaterBeta {You are using the most current stable release of ChessDB. There is however a later 'beta' release available, but that is not fully tested and so is mainly for people who want to try out the latest features. There may well be significant enhancements, but some of the enhancements might not be fully functional. There is a greater chance of bugs in that case. It's up to you to decide whether or not to try the beta release. If you do, please provide feedback, as providing feedback on beta releases is the best way for ChessDB to improve.}
translate H NotUsingLatestStableThereIsLaterBeta {You are not using the latest stable release of ChessDB, you are advised to upgrade to at least that as soon as possible.\nThere is also an even later 'beta' release available, but that is not fully tested and so is mainly for people who want to try out the latest features. There may well be significant enhancements in the beta release, but some of the enhancements might not be fully functional. There is a greater chance of bugs in that case. It's up to you to decide whether or not to try the beta release. If you do, please provide feedback, as providing feedback on beta releases is the best way for ChessDB to improve. but you are strongly advised to upgrade to at least the latest stable release.} 
translate H NotUsingLatestStableButNoLaterBeta {There is a more recent release of ChessdB which is considered stable. That is not an experimental (beta) release, as there are currently no beta releases available. There is believed to be no reason for you not to upgrade.}
translate H BetaButNotLatestBeta {You are using a beta version of ChessDB, but there is a later beta version available. Whilst the latest beta is not expected to be 100% perfect, it should be better than the version you are using. Hence you are strongly advised to upgrade to the latest beta release. Remember, please give feedback on versions of ChessDB, *especially* beta releases like this one, since beta vesions are released primarily so people can spot bugs, before they are made into a stable release.}
translate H VersionOfLatestStable {The latest stable release, which should be free of any significant problems, is version} 
translate H ButNoteNotStable {But note that this is *not* classed as a stable release, so might well have bugs which don't exist in an older stable release. (Of course, a bug that existed in a stable release may be fixed in this beta one, but in general stable releases give the less hassle, but have less features.)}
translate H VersionOfLatestBeta {The latest beta release is} 
translate H DateOfRelease {That was released on}
translate H WhichWasRelasedOn {which was released on}
translate H HelpUpdateStatusUnknown {Sorry, unable to determine version.\nPlease check manually at http://chessdb.sourceforge.net/ or try again later.} 
translate H HelpUpdateStatusCantConnect {Sorry, unable to connect to http://chessdb.sourceforge.net/ to find the current version of ChessDB. Please try again later.}
translate H HelpUpdateStatusTooNew1 {This version appears to be newer that the latest release, which is a little odd, *unless* you have checked out code from the CVS repository, in which case ignore this message. Otherwise, please contact david.kirkby@onetel.net, telling him the date, time and version of your software (}
translate H HelpUpdateStatusTooNew2 {) as well as the apparent latest version, which is}
translate H Back {Vissza}
translate H Browse {Browse}
translate H Cancel {Mgse}
translate H Clear {Trl}
translate H Close {Bezr}
translate H Contents {Contents}
translate H Defaults {Alaprtkek}
translate H Delete {Trl}
translate H Graph {Grafikon}
translate H Help {Segtsg}
translate H Import {Import}
translate H Index {Tartalom}
translate H LoadGame {Jtszma betltse}
translate H BrowseGame {Jtszma nzegetse}
translate H MergeGame {Jtszma beolvasztsa}
translate H Preview {Elnzet}
translate H Revert {Elvet}
translate H Save {Ment}
translate H Search {Keres}
translate H Stop {llj}
translate H Store {Trol}
translate H Update {Frisst}
translate H ChangeOrient {Ablak elhelyezkedsnek vltoztatsa}
translate H ShowIcons {Show Icons} ;# ***
translate H None {Nincs}
translate H First {Els}
translate H Current {Aktulis}
translate H Last {Utols}
translate H game {jtszma}
translate H games {jtszma}
translate H move {lps}
translate H moves {lps}
translate H all {mind}
translate H Yes {Igen}
translate H No {Nem}
translate H Both {Mindkett}
translate H King {Kirly}
translate H Queen {Vezr}
translate H Rook {Bstya}
translate H Bishop {Fut}
translate H Knight {Huszr}
translate H Pawn {Gyalog}
translate H White {Vilgos}
translate H Black {Stt}
translate H Player {Jtkos}
translate H Rating {rtkszm}
translate H RatingDiff {rtkszmklnbsg (vilgos - stt)}
translate H AverageRating {tlagos rtkszm}
translate H Event {Esemny}
translate H Site {Helyszn}
translate H Country {Orszg}
translate H IgnoreColors {A szn kzmbs}
translate H Date {Dtum}
translate H EventDate {Az esemny dtuma}
translate H Decade {vtized}
translate H Year {v}
translate H Month {Hnap}
translate H Months {janur februr mrcius prilis mjus jnius jlius augusztus szeptember oktber november december}
translate H Days {vasrnap htf kedd szerda cstrtk pntek szombat}
translate H YearToToday {Az utols egy vben}
translate H Result {Eredmny}
translate H Round {Fordul}
translate H Length {Hossz}
translate H ECOCode {ECO-kd}
translate H ECO {ECO}
translate H Deleted {trlt}
translate H SearchResults {A keress eredmnye}
translate H OpeningTheDatabase {Adatbzis megnyitsa}
translate H Database {Adatbzis}
translate H Filter {Szr}
translate H noGames {Nincs tallat}
translate H allGames {sszes jtszma}
translate H empty {res}
translate H clipbase {vgasztal}
translate H score {Eredmny}
translate H StartPos {Kezdlls}
translate H Total {sszesen}
translate H readonly {read-only} ;# ***
translate H ErrNotOpen {Ez az adatbzis nincs megnyitva.}
translate H ErrReadOnly {Ez az adatbzis csak olvashat; nem lehet megvltoztatni.}
translate H ErrSearchInterrupted {Keress megszaktva; az eredmnyek hinyosak.}
translate H twin {iker}
translate H deleted {trlt}
translate H comment {megjegyzs}
translate H hidden {rejtett}
translate H LastMove {Utols lps}
translate H NextMove {Kvetkez}
translate H GameStart {Jtszma eleje}
translate H LineStart {Elgazs eleje}
translate H GameEnd {Jtszma vge}
translate H LineEnd {Elgazs vge}
translate H PInfoAll {Eredmnyek az <b>sszes</b> jtszma alapjn}
translate H PInfoFilter {Eredmnyek a <b>szrt</b> jtszmk alapjn}
translate H PInfoAgainst {Eredmnyek, ha az ellenfl}
translate H PInfoMostWhite {Leggyakoribb megnyitsok vilgosknt}
translate H PInfoMostBlack {Leggyakoribb megnyitsok sttknt}
translate H PInfoRating {rtkszm alakulsa}
translate H PInfoBio {letrajz}
translate H PInfoEditRatings {rtkszmok tszerkesztse}
translate H Draw {Dntetlen}
translate H stalemate {patt}
translate H withAllMoves {az sszes lpssel}
translate H withAllButOneMove {egy hjn az sszes lpssel}
translate H with {with}
translate H only {csak}
translate H lose {vesztenek}
translate H loses {veszt}
translate H allOthersLose {minden ms veszt}
translate H matesIn {mates in}
translate H hasCheckmated {mattot adott}
translate H longest {leghosszabb}
translate H WinningMoves {Nyer lps}
translate H DrawingMoves {Dntetlenre vezet lps}
translate H LosingMoves {Veszt lps}
translate H UnknownMoves {Bizonytalan kimenetel lps}
translate H Tip {Tipp}
translate H TipAtStartup {Tipp indulskor}
translate H SaveCache {Cache mentse}
translate H Training {Edzs}
translate H LockTree {Rgzts}
translate H TreeLocked {rgztve}
translate H TreeBest {Legjobb}
translate H TreeBestGames {A fa legjobb jtszmi}
translate H TreeTitleRow  {    Lps  ECO       Gyakorisg  Eredm. tll Telj. tl.v}
translate H TreeTotal {SSZESEN}
translate H FileFinder {Fjlkeres}
translate H FinderDir {Knyvtr}
translate H FinderDirs {Knyvtrak}
translate H FinderFiles {Fjlok}
translate H FinderUpDir {fel}
translate H TmtLimit {Lista hossza}
translate H TmtMeanElo {Legkisebb tlagos l}
translate H TmtNone {Nem talltam hozz versenyt.}
translate H GraphFilterTitle {Szrgrafikon: gyakorisg 1000 jtszmnknt}
translate H AddVariation {Vltozat beszrsa}
translate H AddMove {Lps beszrsa}
translate H Annotate {rtkel jelekkel lt el}
translate H AnalysisCommand {Elemzsparancs}
translate H PreviousChoices {Korbbi vlasztsok}
translate H AnnotateTime {Kt lps kztti id msodpercben}
translate H AnnotateWhich {Vltozatok hozzadsa}
translate H AnnotateAll {Mindkt fl lpseihez}
translate H AnnotateWhite {Csak vilgos lpseihez}
translate H AnnotateBlack {Csak stt lpseihez}
translate H AnnotateNotBest {Ha a jtszmban nem a legjobbat lptk}
translate H AnnotateBlundersOnly {When game move is an obvious blunder}
translate H AnnotateBlundersOnlyScoreChange {Analysis reports blunder, with score change from/to: }
translate H MistakesThreshold {Score for mistake (?) }
translate H BlundersThreshold {Score for blunder (??) }
translate H StopBlunderAnalysisThreshold {Disregard when winning by at least }
translate H LowPriority {Alacsony CPU-priorits}
translate H EngineList {Elemz motorok listja}
translate H EngineName {Nv}
translate H EngineCmd {Parancssor}
translate H EngineArgs {Paramterek}
translate H EngineDir {Knyvtr}
translate H EngineElo {l}
translate H EngineTime {Dtum}
translate H EngineNew {j}
translate H EngineEdit {Szerkeszts}
translate H EngineRequired {A vastagbets mezk szksgesek, a tbbiek kihagyhatk.}
translate H PgnWindowTitle {Jtszmajegyzs - %u. jtszma}
translate H SetFilter {Szr belltsa}
translate H AddToFilter {Hozzadja a szrhz}
translate H Swiss {Svjci}
translate H Category {Kategria}
translate H RepSearch {Keress a repertorban}
translate H RepIncludedLines {beveend elgazsok}
translate H RepExcludedLines {kizrand elgazsok}
translate H RepCloseDialog {Ebben a repertorban elmentetlen vltoztatsok vannak.  Tnyleg folytatni akarod, s elvetni a ltrehozott vltoztatsokat? }
translate H HeaderSearch {Keress fejlc alapjn}
translate H EndSideToMove {Aki a jtszma vgn lpsre kvetkezik}
translate H GamesWithNoECO {Jtszmk ECO nlkl?}
translate H GameLength {Jtszmahossz}
translate H FindGamesWith {Megjellt jtszmk}
translate H StdStart {Klnleges kezds}
translate H Promotions {Gyalogtvltozsok}
translate H Comments {Megjegyzsek}
translate H Variations {Vltozatok}
translate H Annotations {rtkel jelek}
translate H DeleteFlag {Megjells trlse}
translate H WhiteOpFlag {Megnyits vilgossal}
translate H BlackOpFlag {Megnyits stttel}
translate H MiddlegameFlag {Kzpjtk}
translate H EndgameFlag {Vgjtk}
translate H NoveltyFlag {jts}
translate H PawnFlag {Gyalogszerkezet}
translate H TacticsFlag {Taktika}
translate H QsideFlag {Vezrszrnyi jtk}
translate H KsideFlag {Kirlyszrnyi jtk}
translate H BrilliancyFlag {Csillogs}
translate H BlunderFlag {Elnzs}
translate H UserFlag {Felhasznl}
translate H PgnContains {Szveg a PGN-ben}
translate H GlistNumber {Szm}
translate H GlistWhite {Vilgos}
translate H GlistBlack {Stt}
translate H GlistWElo {Vilgos lje}
translate H GlistBElo {Stt lje}
translate H GlistEvent {Esemny}
translate H GlistSite {Helyszn}
translate H GlistRound {Fordul}
translate H GlistDate {Dtum}
translate H GlistYear {v}
translate H GlistEDate {Az esemny dtuma}
translate H GlistResult {Eredmny}
translate H GlistLength {Hossz}
translate H GlistCountry {Orszg}
translate H GlistECO {ECO}
translate H GlistOpening {Megnyits}
translate H GlistEndMaterial {Vgs anyagi helyzet}
translate H GlistDeleted {Trlt}
translate H GlistFlags {Megjellsek}
translate H GlistVars {Variations}
translate H GlistComments {Megjegyzsek}
translate H GlistAnnos {rtkel jelek}
translate H GlistStart {Kezdet}
translate H GlistGameNumber {A jtszma sorszma}
translate H GlistFindText {Szveg keresse}
translate H GlistMoveField {Lps}
translate H GlistEditField {Konfigurls}
translate H GlistAddField {Hozzad}
translate H GlistDeleteField {Eltvolt}
translate H GlistWidth {Szlessg}
translate H GlistAlign {Igazt}
translate H GlistColor {Szn}
translate H GlistSep {Elvlaszt}
translate H GlistRemoveThisGameFromFilter  {Remove this game from Filter}
translate H GlistRemoveGameAndAboveFromFilter  {Remove game (and all above it) from Filter}
translate H GlistRemoveGameAndBelowFromFilter  {Remove game (and all below it) from Filter}
translate H DatabaseName {Az adatbzis neve:}
translate H TypeIcon {Tpusikon:}
translate H NumOfGames {Jtszmk:}
translate H NumDeletedGames {Trlt jtszmk:}
translate H NumFilterGames {Szrt jtszmk:}
translate H YearRange {vtartomny:}
translate H RatingRange {rtkszmtartomny:}
translate H Description {Lers}
translate H Flag {Megjells}
translate H DeleteCurrent {Trli az aktulis jtszmt.}
translate H DeleteFilter {Trli a szrt jtszmkat.}
translate H DeleteAll {Minden jtszmt trl.}
translate H UndeleteCurrent {Helyrelltja az aktulis jtszmt.}
translate H UndeleteFilter {Helyrelltja a szrt jtszmkat.}
translate H UndeleteAll {Minden jtszmt helyrellt.}
translate H DeleteTwins {Trli az ikerjtszmkat.}
translate H MarkCurrent {Megjelli az aktulis jtszmt.}
translate H MarkFilter {Megjelli a szrt jtszmkat.}
translate H MarkAll {Minden jtszmt megjell.}
translate H UnmarkCurrent {Eltvoltja az aktulis jtszma megjellst.}
translate H UnmarkFilter {Eltvoltja a szrt jtszmk megjellst.}
translate H UnmarkAll {Minden jtszma megjellst eltvoltja.}
translate H Spellchecking {Helyesrs-ellenrzs}
translate H Players {Jtkosok}
translate H Events {Esemnyek}
translate H Sites {Helysznek}
translate H Rounds {Fordulk}
translate H DatabaseOps {Adatbzismveletek}
translate H ReclassifyGames {ECO alapjn osztlyozza a jtszmkat.}
translate H CompactDatabase {Adatbzis tmrtse}
translate H SortDatabase {Adatbzis rendezse}
translate H AddEloRatings {l-rtkszmok hozzadsa}
translate H AutoloadGame {Jtszmasorszm automatikus betltse}
translate H StripTags {PGN-cmkk eltntetse}
translate H StripTag {Cmke eltntetse}
translate H Cleaner {Takart}
translate H CleanerHelp1 { ChessDB Takartja el fogja vgezni az aktulis adatbzison az sszes olyan gondozsi feladatot, amelyet az albbi listrl kijellsz.}
translate H CleanerHelp2 {Az ECO-osztlyozsra s az ikertrlsre vonatkoz jelenlegi belltsok akkor jutnak rvnyre, ha ezeket a feladatokat is kijelld. }
translate H CleanerConfirm1 { Ha a Takart mr elindult, tbb nem lehet meglltani!}
translate H CleanerConfirm2 {Nagy adatbzison a kivlasztott feladatoktl s aktulis belltsaiktl fggen a mvelet sokig eltarthat.}
translate H CleanerConfirm3 {Biztos, hogy neki akarsz ltni a kijellt gondozsi feladatoknak? }
translate H AnnotationSymbols  {rtkel szimblumok:}
translate H Comment {Megjegyzs:}
translate H InsertMark {Megjells beszrsa}
translate H InsertMarkHelp { Megjells beszrsa/trlse: szn, tpus, mez kivlasztsa.}
translate H InsertArrowHelp { Nyl beszrsa/trlse: Kattints a jobb gombbal kt mezn.}
translate H GoodMove {J lps}
translate H PoorMove {Rossz lps}
translate H ExcellentMove {Kitn lps}
translate H Blunder {Elnzs}
translate H InterestingMove {rdekes lps}
translate H DubiousMove {Ktes rtk lps}
translate H WhiteDecisiveAdvantage {Vilgosnak dnt elnye van.}
translate H BlackDecisiveAdvantage {Sttnek dnt elnye van.}
translate H WhiteClearAdvantage {Vilgos elnye nyilvnval.}
translate H BlackClearAdvantage {Stt elnye nyilvnval.}
translate H WhiteSlightAdvantage {Vilgos valamivel jobban ll.}
translate H BlackSlightAdvantage {Stt valamivel jobban ll.}
translate H Equality {Egyenl lls}
translate H Unclear {Tisztzatlan lls}
translate H Diagram {Diagram}
translate H BoardSearch {lls keresse}
translate H FilterOperation {Elvgzend mvelet az aktulis szrn:}
translate H FilterAnd {S (Szr szktse)}
translate H FilterOr {VAGY (Szr bvtse)}
translate H FilterIgnore {SEMMI (Szr trlse)}
translate H SearchType {A keress fajtja:}
translate H SearchBoardExact {Pontos lls (minden figura azonos mezn)}
translate H SearchBoardPawns {Gyalogok (azonos anyag, minden gyalog azonos mezn)}
translate H SearchBoardFiles {Vonalak (azonos anyag, minden gyalog azonos vonalon)}
translate H SearchBoardAny {Brmi (azonos anyag, gyalogok s figurk brhol)}
translate H LookInVars {Vltozatokban is keres.}
translate H MaterialSearch {Keress anyagra}
translate H Material {Anyag}
translate H Patterns {Alakzatok}
translate H Zero {Nullzs}
translate H Any {Brmi}
translate H CurrentBoard {Aktulis lls}
translate H CommonEndings {Gyakori vgjtkok}
translate H CommonPatterns {Gyakori alakzatok}
translate H MaterialDiff {Anyagklnbsg}
translate H squares {mezk}
translate H SameColor {Azonos szn}
translate H OppColor {Ellenkez szn}
translate H Either {Brmelyik}
translate H MoveNumberRange {Lpstartomny}
translate H MatchForAtLeast {Egyezzen legalbb}
translate H HalfMoves {fl lpsig.}
translate H EndingPawns {Gyalogvgjtkok}
translate H EndingRookVsPawns {Bstya gyalog(ok) ellen}
translate H EndingRookPawnVsRook {Bstya s 1 gyalog bstya ellen}
translate H EndingRookPawnsVsRook {Bstya s gyalogok bstya ellen}
translate H EndingRooks {Bstyavgjtkok}
translate H EndingRooksPassedA {Bstyavgjtkok szabad a-gyaloggal}
translate H EndingRooksDouble {Ketts bstyavgjtkok}
translate H EndingBishops {Futvgjtkok}
translate H EndingBishopVsKnight {Fut huszr ellen}
translate H EndingKnights {Huszrvgjtkok}
translate H EndingQueens {Vezrvgjtkok}
translate H EndingQueenPawnVsQueen {Vezr s 1 gyalog vezr ellen}
translate H BishopPairVsKnightPair {Futpr huszrpr ellen a kzpjtkban}
translate H PatternWhiteIQP {Izollt vilgos vezrgyalog}
translate H PatternWhiteIQPBreakE6 {d4-d5 ttrs e6 ellen}
translate H PatternWhiteIQPBreakC6 {d4-d5 ttrs c6 ellen}
translate H PatternBlackIQP {Izollt stt vezrgyalog}
translate H PatternWhiteBlackIQP {Izollt vilgos d-gyalog izollt stt d-gyalog ellen}
translate H PatternCoupleC3D4 {Izollt vilgos c3-d4 gyalogpr}
translate H PatternHangingC5D5 {Lg stt gyalogok c5-n s d5-n}
translate H PatternMaroczy {Marczy-centrum (gyalogok c4-en s e4-en)}
translate H PatternRookSacC3 {Bstyaldozat c3-on}
translate H PatternKc1Kg8 {O-O-O O-O ellen (Kc1 s Kg8)}
translate H PatternKg1Kc8 {O-O O-O-O ellen (Kg1 s Kc8)}
translate H PatternLightFian {Vilgos mezej fianchetto (g2 fut b7 fut ellen)}
translate H PatternDarkFian {Stt mezej fianchetto (b2 fut g7 fut ellen)}
translate H PatternFourFian {Ngyes fianchetto (futk b2-n, g2-n, b7-en s g7-en)}
translate H Today {Ma}
translate H ClassifyGame {Jtszma osztlyozsa}
translate H EmptyBoard {Tbla letakartsa}
translate H InitialBoard {Alaplls}
translate H SideToMove {Ki lp?}
translate H MoveNumber {Lps szma}
translate H Castling {Sncols}
translate H EnPassantFile {"en passant"-vonal}
translate H ClearFen {FEN trlse}
translate H PasteFen {FEN beillesztse}
translate H ReplaceMove {Lps cserje}
translate H AddNewVar {j vltozat beszrsa}
translate H ReplaceMoveMessage1 {Itt mr van lps.}
translate H ReplaceMoveMessage2 { Kicserlheted, miltal az sszes t kvet lps elvsz, vagy lpsedet beszrhatod j vltozatknt.}
translate H ReplaceMoveMessage3 {Itt mr van lps.  (Ha a jvben nem akarod ltni ezt az zenetet, kapcsold ki a Belltsok:Lpsek menben a "Lps cserje eltt rkrdez." belltst.)}
translate H ReadOnlyDialog1 {Ha ezt az adatbzist kizrlag olvashatv teszed, nem lehet vltoztatsokat vgezni rajta. Nem lehet jtszmkat elmenteni vagy kicserlni, sem a trlskijellseket megvltoztatni. Minden rendezs vagy ECO-osztlyozs csak tmeneti lesz.}
translate H ReadOnlyDialog2 {Knnyen jra rhatv teheted az adatbzist, ha bezrod, majd jbl megnyitod.}
translate H ReadOnlyDialog3 {Tnyleg kizrlag olvashatv akarod tenni ezt az adatbzist?}
translate H ClearGameDialog {Ez a jtszma megvltozott. Tnyleg folytatni akarod, s elvetni a ltrehozott vltoztatsokat? }
translate H ExitDialog {Tnyleg ki akarsz lpni ChessDB-bl?}
translate H ExitUnsaved {A kvetkez adatbzisokban elmentetlen jtszmavltoztatsok vannak. Ha most kilpsz, ezek a vltoztatsok elvesznek.}
translate H PasteCurrentGame {Beilleszti az aktulis jtszmt.}
translate H ImportHelp1 {Bevisz vagy beilleszt egy PGN-formtum jtszmt a fenti keretbe.}
translate H ImportHelp2 {Itt jelennek meg az importls kzben fellp hibk.}
translate H ECOAllSections {sszes ECO-osztly}
translate H ECOSection {ECO-osztly}
translate H ECOSummary {sszefoglals:}
translate H ECOFrequency {Alkdok gyakorisga:}
translate H OprepTitle {Megnyitsi sszefoglal}
translate H OprepReport {sszefoglal}
translate H OprepGenerated {Ksztette:}
translate H OprepStatsHist {Statisztika s trtnet}
translate H OprepStats {Statisztika}
translate H OprepStatAll {Az sszefoglal sszes jtszmja}
translate H OprepStatBoth {Mindkett}
translate H OprepStatSince {Idszak kezdete:}
translate H OprepOldest {A legrgibb jtszmk}
translate H OprepNewest {A legjabb jtszmk}
translate H OprepPopular {Jelenlegi npszersg}
translate H OprepFreqAll {Gyakorisg a teljes idszakban:   }
translate H OprepFreq1   {Az utbbi 1 vben: }
translate H OprepFreq5   {Az utbbi 5 vben: }
translate H OprepFreq10  {Az utbbi 10 vben: }
translate H OprepEvery {minden %u jtszmban egyszer}
translate H OprepUp {%u%s nvekeds az vek sorn}
translate H OprepDown {%u%s cskkens az vek sorn}
translate H OprepSame {nincs vltozs az vek sorn}
translate H OprepMostFrequent {Leggyakoribb jtkosok}
translate H OprepMostFrequentOpponents {Leggyakoribb ellenfelek}
translate H OprepRatingsPerf {rtkszm s teljestmny}
translate H OprepAvgPerf {tlagos rtkszm s teljestmny}
translate H OprepWRating {Vilgos rtkszma}
translate H OprepBRating {Stt rtkszma}
translate H OprepWPerf {Vilgos teljestmnye}
translate H OprepBPerf {Stt teljestmnye}
translate H OprepHighRating {A legnagyobb tlagrtkszm jtszmk}
translate H OprepTrends {Tendencik}
translate H OprepResults {Eredmny hosszsg s gyakorisg szerint}
translate H OprepLength {Jtszmahossz}
translate H OprepFrequency {Gyakorisg}
translate H OprepWWins {Vilgos nyer: }
translate H OprepBWins {Stt nyer:   }
translate H OprepDraws {Dntetlen:    }
translate H OprepWholeDB {teljes adatbzis}
translate H OprepShortest {A legrvidebb gyzelmek}
translate H OprepMovesThemes {Lpsek s tmk}
translate H OprepMoveOrders {A vizsglt llshoz vezet lpssorrendek}
translate H OprepMoveOrdersOne  {Csak egy lpssorrend vezetett ehhez az llshoz:}
translate H OprepMoveOrdersAll  {%u lpssorrend vezetett ehhez az llshoz:}
translate H OprepMoveOrdersMany  {%u lpssorrend vezetett ehhez az llshoz. Az els %u:}
translate H OprepMovesFrom {A vizsglt llsban tett lpsek}
translate H OprepMostFrequentEcoCodes {Leggyakoribb ECO-kdok}
translate H OprepThemes {Pozcis tmk}
translate H OprepThemeDescription {Tmk gyakorisga az egyes jtszmk els %u lpsben}
translate H OprepThemeSameCastling {Sncols azonos oldalra}
translate H OprepThemeOppCastling {Sncols ellenkez oldalra}
translate H OprepThemeNoCastling {Egyik kirly sem sncolt.}
translate H OprepThemeKPawnStorm {Kirlyszrnyi gyalogroham}
translate H OprepThemeQueenswap {Vezrcsere}
translate H OprepThemeWIQP {Elszigetelt vilgos vezrgyalog}
translate H OprepThemeBIQP {Elszigetelt stt vezrgyalog}
translate H OprepThemeWP567 {Vilgos gyalog az 5./6./7. soron}
translate H OprepThemeBP234 {Stt gyalog a 4./3./2. soron}
translate H OprepThemeOpenCDE {Nylt c/d/e-vonal}
translate H OprepTheme1BishopPair {Csak az egyik flnek van futprja.}
translate H OprepEndgames {Vgjtkok}
translate H OprepReportGames {Az sszefoglal jtszmi}
translate H OprepAllGames    {sszes jtszma}
translate H OprepEndClass {Anyagi viszonyok az egyes jtszmk vgn}
translate H OprepTheoryTable {Elmlettblzat}
translate H OprepTableComment {a legnagyobb rtkszm %u jtszma alapjn}
translate H OprepExtraMoves {A kln megjegyzssel elltott lpsek szma az elmlettblzatban}
translate H OprepMaxGames {Az elmlettblzat ltrehozshoz felhasznlhat jtszmk maximlis szma}
translate H OprepViewHTML {HTML megtekintse}
translate H OprepViewLaTeX {LaTeX megtekintse}
translate H PReportTitle {sszefoglal jtkosrl}
translate H PReportColorWhite {vilgossal}
translate H PReportColorBlack {stttel}
translate H PReportMoves {%s utn}
translate H PReportOpenings {Megnyitsok}
translate H PReportClipbase {Kirti a vglapot, s odamsolja a felttelnek megfelel jtszmkat}
translate H TrackerSelectSingle {A bal egrgomb kivlasztja ezt a figurt.}
translate H TrackerSelectPair {A bal egrgomb kivlasztja ezt a figurt; a jobb egrgomb a prjt is kivlasztja.}
translate H TrackerSelectPawn {A bal egrgomb kivlasztja ezt a gyalogot; a jobb egrgomb az sszes gyalogot kivlasztja.}
translate H TrackerStat {Statisztika}
translate H TrackerGames {Jtszmk %-a, amelyekben erre a mezre lpett}
translate H TrackerTime {Id %-a, amelyet az egyes mezkn tlttt}
translate H TrackerMoves {Lpsek}
translate H TrackerMovesStart {Add meg a lps szmt, amelynl a nyomkvetsnek el kell kezddnie.}
translate H TrackerMovesStop {Add meg a lps szmt, amelynl a nyomkvetsnek be kell fejezdnie.}
translate H SelectAllGames {Az adatbzis sszes jtszmja}
translate H SelectFilterGames {Csak a szrt jtszmk}
translate H SelectTournamentGames {Csak az aktulis verseny jtszmi}
translate H SelectOlderGames {Csak rgebbi jtszmk}
translate H TwinsNote1 {Kt jtszma akkor iker, ha ugyanazok jtsszk ket, s megfelelnek az alant meghatrozhat kritriumoknak. Az ikerprbl a rvidebb jtszma trldik.}
translate H TwinsNote2 { Javaslat: ikrek trlse eltt rdemes helyesrs-ellenrzst vgezni az adatbzison, mert az javtja az ikerfeldertst.}
translate H TwinsCriteria {Kritriumok: Az ikerjtszmk kzs tulajdonsgai...}
translate H TwinsWhich {A megvizsgland jtszmk}
translate H TwinsColors {Azonos szn?}
translate H TwinsEvent {Ugyanaz az esemny?}
translate H TwinsSite {Azonos helyszn?}
translate H TwinsRound {Ugyanaz a fordul?}
translate H TwinsYear {Azonos v?}
translate H TwinsMonth {Azonos hnap?}
translate H TwinsDay {Ugyanaz a nap?}
translate H TwinsResult {Azonos eredmny?}
translate H TwinsECO {Azonos ECO-kd?}
translate H TwinsMoves {Azonos lpsek?}
translate H TwinsPlayers {A jtkosok nevnek sszehasonltsakor:}
translate H TwinsPlayersExact {Teljes egyezs kell.}
translate H TwinsPlayersPrefix {Elg az els 4 betnek egyeznie.}
translate H TwinsWhen {Ikerjtszmk trlsekor}
translate H TwinsSkipShort {Hagyjuk figyelmen kvl az 5 lpsnl rvidebb jtszmkat?}
translate H TwinsUndelete {Elszr lltsuk helyre az sszes jtszmt?}
translate H TwinsSetFilter {A szrt lltsuk az sszes trlt ikerjtszmra?}
translate H TwinsComments {A megjegyzsekkel elltott jtszmkat mindig tartsuk meg?}
translate H TwinsVars {A vltozatokat tartalmaz jtszmkat mindig tartsuk meg?}
translate H TwinsDeleteWhich {Melyik jtszmt trljem?}
translate H TwinsDeleteShorter {A rvidebbet}
translate H TwinsDeleteOlder {A kisebb sorszmt}
translate H TwinsDeleteNewer {A nagyobb sorszmt}
translate H TwinsDelete {Jtszmk trlse}
translate H NameEditType {Szerkesztend nvtpus}
translate H NameEditSelect {Szerkesztend jtszmk}
translate H NameEditReplace {Cserl}
translate H NameEditWith {Erre}
translate H NameEditMatches {Egyezsek: Ctrl+1...Ctrl+9 vlaszt.}
translate H Classify {Osztlyoz}
translate H ClassifyWhich {Mely jtszmk essenek t ECO-osztlyozson?}
translate H ClassifyAll {Az sszes (rja fell a rgi ECO-kdokat)}
translate H ClassifyYear {Az utbbi vben jtszott jtszmk}
translate H ClassifyMonth {Az utbbi hnapban jtszott jtszmk}
translate H ClassifyNew {Csak az eddig mg nem osztlyozott jtszmk}
translate H ClassifyCodes {Hasznland ECO-kdok}
translate H ClassifyBasic {Csak az alapkdok ("B12", ...)}
translate H ClassifyExtended {Kiterjesztett ChessDB-kdok ("B12j", ...)}
translate H NameFile {Nvfjl}
translate H GameFile {Jtszmafjl}
translate H Names {Nevek}
translate H Unused {Hasznlaton kvl}
translate H SizeKb {Mret (kB)}
translate H CurrentState {Jelenlegi llapot}
translate H AfterCompaction {Tmrts utn}
translate H CompactNames {Nvfjl tmrtse}
translate H CompactGames {Jtszmafjl tmrtse}
translate H SortCriteria {Kritriumok}
translate H AddCriteria {Kritriumok hozzadsa}
translate H CommonSorts {Szoksos rendezsek}
translate H Sort {Rendezs}
translate H AddToExistingFile {Jtszmk hozzadsa ltez fjlhoz?}
translate H ExportComments {Megjegyzsek exportlsa?}
translate H ExportVariations {Vltozatok exportlsa?}
translate H IndentComments {Megjegyzsek igaztsa?}
translate H IndentVariations {Vltozatok igaztsa?}
translate H ExportColumnStyle {Oszlop stlusa (soronknt egy lps)?}
translate H ExportSymbolStyle {Szimblumok stlusa:}
translate H ExportStripMarks {Kivegye a megjegyzsekbl a mez- s nylmegjellseket?}
translate H LoadGameNumber {A betltend jtszma sorszma:}
translate H GotoMoveNumber {Ugrs a kvetkez lpshez:}
translate H CopyGames {Jtszmk msolsa}
translate H CopyConfirm1 { Tnyleg t akarod msolni}
translate H CopyConfirm2 { a [::utils::thousands $nGamesToCopy] szrt jtszmt}
translate H CopyConfirm3 { a "$fromName" adatbzisbl} 
translate H CopyConfirm4 { a "$targetName" adatbzisba? }
translate H CopyErr {Nem tudom tmsolni a jtszmkat.}
translate H CopyErrSource {forrs}
translate H CopyErrTarget {cl}
translate H CopyErrNoGames {szrjben nincsenek jtszmk.}
translate H CopyErrReadOnly {kizrlag olvashat.}
translate H CopyErrNotOpen {nincs megnyitva.}
translate H LightSquares {Vilgos mezk}
translate H DarkSquares {Stt mezk}
translate H SelectedSquares {Kivlasztott mezk}
translate H SuggestedSquares {Javasolt lpsek mezi}
translate H WhitePieces {Vilgos figurk}
translate H BlackPieces {Stt figurk}
translate H WhiteBorder {Vilgos krvonal}
translate H BlackBorder {Stt krvonal}
translate H FindNovelty {jts keresse}
translate H Novelty {jts}
translate H NoveltyInterrupt {jtskeress lelltva}
translate H NoveltyNone {Ebben a jtszmban nem talltam jtst.}
translate H NoveltyHelp { ChessDB megkeresi az aktulis jtszma els olyan lpst, amely nem szerepel sem a kivlasztott adatbzisban, sem az ECO megnyitstrban.  }
translate H SoundsFolder {Hangfjlok knyvtra}
translate H SoundsFolderHelp {A knyvtrban a King.wav, a.wav, 1.wav, s..t. fjloknak kell szerepelnik.}
translate H SoundsAnnounceOptions {Lpsbemondsok belltsai}
translate H SoundsAnnounceNew {j lps bemondsa amint megtesszk}
translate H SoundsAnnounceForward {Lps bemondsa amikor egy lpst elre lpnk}
translate H SoundsAnnounceBack {Lps bemondsa amikor visszavesznk vagy egy lpst htra lpnk}
translate H Upgrading {Feljts}
translate H ConfirmOpenNew { Ez rgi formtum (ChessDB 2) adatbzis, amelyet ChessDB 3 nem tud megnyitni, de mr ltrehozott egy j formtum (ChessDB 3) verzit.  Szeretnd megnyitni az adatbzis j formtum verzijt? }
translate H ConfirmUpgrade { Ez rgi formtum (Scid 2) adatbzis. j formtum verzit kell ltrehozni belle, hogy ChessDB 3 hasznlni tudja.  A feljts j verzit hoz ltre az adatbzisbl. Az eredeti fjlok srtetlenl megmaradnak.  Az eljrs eltarthat egy darabig, de csak egyszer kell elvgezni. Megszakthatod, ha tl sokig tart.  Szeretnd most feljtani ezt az adatbzist? }
translate H RecentFilesMenu {Az aktulis fjlok szma a Fjl menben}
translate H RecentFilesExtra {Az aktulis fjlok szma a kiegszt almenben}
translate H MyPlayerNamesDescription1 { Add meg az ltalad kedvelt jtkosok nevt, soronknt egyet. Helyettest karaktereket (pl. "?" tetszleges karakter helyett, "*" tetszleges karaktersorozat helyett) is hasznlhatsz.  }
translate H MyPlayerNamesDescription2 { Amikor betltd egy a listn szerepl jtkos jtszmjt, a fablak sakktblja szksg esetn elfordul, hogy a jtszmt annak a jtkosnak a szemszgbl mutassa.  }
# PLEASE TRANSLATE
translate H showblunderexists {show blunder exists}
# PLEASE TRANSLATE
translate H showblundervalue {show blunder value}
# PLEASE TRANSLATE
translate H showscore {show score}
# PLEASE TRANSLATE
translate H coachgame {coach game}
# PLEASE TRANSLATE
translate H configurecoachgame {configure coach game}
# PLEASE TRANSLATE
translate H Phalanxengine {Phalanx engine}
# PLEASE TRANSLATE
translate H Coachengine {Coach engine}
# PLEASE TRANSLATE
translate H difficulty {difficulty}
# PLEASE TRANSLATE
translate H hard {hard}
# PLEASE TRANSLATE
translate H easy {easy}
# PLEASE TRANSLATE
translate H Playwith {Play with}
# PLEASE TRANSLATE
translate H white {white}
# PLEASE TRANSLATE
translate H black {black}
# PLEASE TRANSLATE
translate H Play {Play}
# PLEASE TRANSLATE
translate H Noblunder {No blunder}
# PLEASE TRANSLATE
translate H blunder {blunder}
# PLEASE TRANSLATE
translate H Noinfo {-- No info --}
# PLEASE TRANSLATE
translate H selectCoachEngines {Select a Phalanx engine in the left list and a coach engine in the right list (a Crafty engine is preferable as coach)}
# PLEASE TRANSLATE
translate H moveblunderthreshold {move is a blunder if loss is greater than}
# PLEASE TRANSLATE
translate H limitanalysis {limit engine analysis time}
# PLEASE TRANSLATE
translate H seconds {seconds}
# PLEASE TRANSLATE
translate H Abort {Abort}
# PLEASE TRANSLATE
translate H TitleCanNotWriteDir {Error: Can't write to directory}
# PLEASE TRANSLATE
translate H CanNotWriteToDirectory {ChessDB was unable to write to the directory} 
# PLEASE TRANSLATE
translate H CanNotWriteFile {ChessDB was unable to open the following file for writing:} 
# PLEASE TRANSLATE
translate H CanNotWriteFile2 {Check the disk space and permissions} 
# PLEASE TRANSLATE
translate H CanNotReadFile {ChessDB was unable to read the following file:} 
# PLEASE TRANSLATE
translate H TitleCanNotOpenFile {ChessdDB Error: Can't open file} 
# PLEASE TRANSLATE
translate H OverwrriteFilesIfPresent {Overwrite files of the same name in}
# PLEASE TRANSLATE
translate H OverwrriteDBFilesIfPresent {Overwrite the database files (.sg3, si3 & .sn3) in}
# PLEASE TRANSLATE
translate H FilesFromTWICPlaced {Files from the TWIC web site will be put in} 
# PLEASE TRANSLATE
translate H NewDatabaseWillBeCreated {A new ChessDB database will be created in }
# PLEASE TRANSLATE
translate H NewPGNWillBeCreated {A new PGN file will be created, which will hold the contents of all the files downloaded from the TWIC website. The new PGN file will be:}
# PLEASE TRANSLATE
translate H ProblemWithWriteAcessToDatabaseFiles {You chose to create a database, but one or more of the database files exists. Since you chose not to overwrite the database files, this can not be done. Either don't create the database, move or delete the database files or change the tickbox to ovewrite the database files in}
# PLEASE TRANSLATE
translate H Appending {Appending}
# PLEASE TRANSLATE
translate H ToTheEndOf {on to the end of}
# PLEASE TRANSLATE
translate H ActionsToBePerformed {Actions to be performed}
# PLEASE TRANSLATE
translate H DownloadLog {Log of actions performed}
# PLEASE TRANSLATE
translate H DatabaseCreated {A new database has been created, based on the contents of the TWIC web site}
# PLEASE TRANSLATE
translate H NewPGNCreated {A new PGN file 'newgames.pgn' has been created, based on the contents of the TWIC web site}
# PLEASE TRANSLATE
translate H Warning {Warning:}
# PLEASE TRANSLATE
translate H ErrorsDetectedWhenCreatingDatabase {Some errors were detected when creating the database. They were:}
# PLEASE TRANSLATE
translate H AutomaticallyDetermineNextDownload {Automatically determine next file to download from}
# PLEASE TRANSLATE
translate H DownloadToLastCopyOnTWICWebSite {Download to the latest issue available on the TWIC web site}
# PLEASE TRANSLATE
translate H ShouldYouChose {Should you chose to use use the automatic method to determine the first issue to download, next time the program will start on issue}
# PLEASE TRANSLATE
translate H CreateNeither {You selected neither to create a database or the large PGN file. Therefore there is nothing to do!}
# PLEASE TRANSLATE
translate H IfUsingManualYouMustEnterValue {If you select to manually choose an issue or issues to download, you must enter a value. This will need to be between 210 and the latest issue on TWIC. Based on the date of your computer, the latter is estimated to be approximately}
# PLEASE TRANSLATE
translate H FileCorruption {ChessDB Error: File Corrupted}
# PLEASE TRANSLATE
translate H TheLengthOfFileIsNotCorrect {The following file should be of 4 or 5 bytes long, but it is not:}
# PLEASE TRANSLATE
translate H FirstIssueInFileTooLarge1 {The file}
# PLEASE TRANSLATE
translate H FirstIssueInFileTooLarge2 {requests downloads start at issue}
# PLEASE TRANSLATE
translate H FirstIssueInFileTooLarge3 {but that is unrealisticaly large. First check the date on your computer, as the estimate of what is unrealistic or not is based on the date. If the date is correct, set the first issue manually time only, just in case it was an odd case of corruption. Check for an updated version of ChessDB (see 'Check for Updates' on the 'Help' menu)}
# PLEASE TRANSLATE
translate H ReportPossibleInternalError {Please  email chessdb-users@lists.sourceforge.net to report this, since this should generally not happen and may indicate an internal error in ChessDB, which the developers would like to correct.}
# PLEASE TRANSLATE
translate H butLastFileIndicates {but the file 'last-file.txt' indicates the next issue to down is less than that}
# PLEASE TRANSLATE
translate H FirstIssueGreaterLastIssue {The first issue must be less than or equal to the last issue}
# PLEASE TRANSLATE
translate H UserError {ChessDB: User Error}
# PLEASE TRANSLATE
translate H TitleNeedUnzip {ChessDB: Unzip not found}
# PLEASE TRANSLATE
translate H Needpgnchessdb {The executable program pgnchessdb can't be found - its impossible to continue without that.}
# PLEASE TRANSLATE
translate H LookAtTutorial {Please look at the online tutorial at http://chessdb.sourceforge.net/tutorial/ The online documentation is always the most accurate, as the website is updated much more frequently than any other documentation.}
# PLEASE TRANSLATE
translate H NumberOfHelpPages {ChessDB has 46 online help pages; just press F1 for help!}
# PLEASE TRANSLATE
translate H StartupCompleted {Start-up completed}
# PLEASE TRANSLATE
translate H ReviewStartupCompleted {Review the above log to ensure you can make best use of ChessDB. You may need to configure a chess engine later.}
# PLEASE TRANSLATE
translate H FoundThreePieceTablebases {You have only the 3-piece tablebases configured. These are all that comes with ChessDB, but the 4-piece and 5-piece can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (The 4-piece, but not 5-piece tablebases can also be downloaded from Sourceforge in the 'extras' package.) Be aware, the 5-piece tablebases require 7.1 GB of disk space - the 4-piece ones need a more modest 30 MB}
# PLEASE TRANSLATE
translate H FoundFourPieceTablebases {You have at least some (possibly all) of the 4-piece tablebases configured, but do not have any 5-piece ones. The 5-piece tablebases can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/, but be aware the complete set requires 7.1 GB of disk space, so you may prefer to use just the 4-piece ones you have configured.}
# PLEASE TRANSLATE
translate H FoundFivePieceTablebases {You have at least some (possibly all) of the 5-piece tablebases configured. They are the largest ChessDB supports. You are advised to make sure you have them all - any missing ones can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/}
# PLEASE TRANSLATE
translate H CheckingForTablebaseFiles {Checking for Nalimov endgame tablebase files...}
# PLEASE TRANSLATE
translate H ChessDBWebsite {Website: http://chessdb.sourceforge.net/}
# PLEASE TRANSLATE
translate H ChessDBBasedOnScid {ChessDB is based on Scid -  http://scid.sourceforge.net/ but has new features, enhancements and bug-fixes. More than 90% of ChessDB's code comes from Scid.}
# PLEASE TRANSLATE
translate H MainScidAuthor {The main author of Scid was Shane Hudson}
# PLEASE TRANSLATE
translate H ShaneNoBugs {Shane is NOT responsible for any bugs in ChessDB}
# PLEASE TRANSLATE
translate H SeeTutorial {Please see the online tutorial at http://chessdb/sourceforge.net/tutorial/}
# PLEASE TRANSLATE
translate H GPL {ChessDB is distributed under the terms of the GNU General Public License}
# PLEASE TRANSLATE
translate H Copyright {Copyright (C)}
# PLEASE TRANSLATE
translate H AboutChessDB {About ChessDB}
# PLEASE TRANSLATE
translate H FastStart {Fast start: no tablebases, ECO or spelling file loaded.}
# PLEASE TRANSLATE
translate H TryECO {Trying to load the ECO openings file...}
# PLEASE TRANSLATE
translate H CantLoadSpellcheck {Unable to load the default spellcheck file}
# PLEASE TRANSLATE
translate H ErrorCantLoadDatbase {Error: could not open database}
# PLEASE TRANSLATE
translate H Email {Email:}
# PLEASE TRANSLATE
translate H TextAt {Text at}
# PLEASE TRANSLATE
translate H start {start}
# PLEASE TRANSLATE
translate H end {end}
# PLEASE TRANSLATE
translate H file {file}
# PLEASE TRANSLATE
translate H ResetToDefault {Reset to default}
# PLEASE TRANSLATE
translate H SetPGNFileExportText {ChessDB: Set PGN file export text}
# PLEASE TRANSLATE
translate H SetHTMLFileExportText {ChessDB: Set HTML file export text}
# PLEASE TRANSLATE
translate H SetLaTexFileExportText {ChessDB: Set LaTex file export text}
# PLEASE TRANSLATE
translate H ErrorOpening {Error opening}
# PLEASE TRANSLATE
translate H ErrorOpeningEPDFile {Error opening EPD file}
# PLEASE TRANSLATE
translate H OpeningEPDFile {Opening EPD file:}
# PLEASE TRANSLATE
translate H OpeningRepertoireFile {Opening repertoire file:}
# PLEASE TRANSLATE
translate H UnableToMergeGame {Unable to merge the selected game:}
# PLEASE TRANSLATE
translate H SubscribeToMailingList {Please subscribe to the chessdb-users@lists.sourceforge.net mailing list by visiting https://lists.sourceforge.net/lists/listinfo/chessdb-users}
# PLEASE TRANSLATE
translate H SettingUpAudio {Setting up audio move announcement...}
# PLEASE TRANSLATE
translate H SeachingSounds {Searching sounds folder for move announcement sounds...}
# PLEASE TRANSLATE
translate H NoSnack {Move speech disabled - Snack sound package 2.0 or later was not found}
# PLEASE TRANSLATE
translate H Snack {Move speech enabled - Snack sound package 2.0 or later was found}
# PLEASE TRANSLATE
translate H ConfigureSoundDir {Although you have the sound package installed, not all sounds were found. Select the directory from the Options Menu}
# PLEASE TRANSLATE
translate H Found {Found}
# PLEASE TRANSLATE
translate H of {of}
# PLEASE TRANSLATE
translate H soundFilesIn {sound files in}
# PLEASE TRANSLATE
translate H WarningUnknownOption {Warning: unknown option:}
# PLEASE TRANSLATE
translate H TryingToLoadTheECOOpeningsFile {Trying to load the ECO openings file...}
# PLEASE TRANSLATE
translate H UnableToOpenTheECOOpeningsFile {Unable to open the ECO file:}
# PLEASE TRANSLATE
translate H ConfiguringSpellingAndRatings {Configuring spellings and ratings - please wait.}
# PLEASE TRANSLATE
translate H TryingToLoadTheSpellingFile {Since the spelling and rating file (ratings.ssp) was not found, ChessDB will try to load the spellcheck file without ELO ratings (spelling.ssp)}
# PLEASE TRANSLATE
translate H TryingToLoadTheSpellingAndRatingsFile {First trying to load the spellcheck file which has ELO ratings too:}
# PLEASE TRANSLATE
translate H ThisCanBeSlowToLoad {This can be slow to load, so if you do not want to add ELO ratings, use spelling.ssp instead, which will load much faster.}
# PLEASE TRANSLATE
translate H UnableToOpenTheSpellCheckFile {Unable to open the spellcheck only file either}
# PLEASE TRANSLATE
translate H UnableToOpenTheSpellingAndRatingsFile {Unable to open the spellcheck and rating file:}
# PLEASE TRANSLATE
translate H NeitherSpellingOrRatingFilesFound {Neither the spellling+rating file (ratings.ssp) or the spellcheck only file (spelling.ssp) could be loaded. These were included with ChessDB. You may need to set the directory on the Options menu}
# PLEASE TRANSLATE
translate H positions {positions}
# PLEASE TRANSLATE
translate H SpellcheckFile {Spellcheck file}
# PLEASE TRANSLATE
translate H SpellcheckAndRatingsFile {Spellcheck and ratings file}
# PLEASE TRANSLATE
translate H loaded {loaded}
# PLEASE TRANSLATE
translate H DocumentationAndSupport {Documentation and support}
# PLEASE TRANSLATE
translate H CopyrightHistoryLicence {Copyright, History and License}
# PLEASE TRANSLATE
translate H NoTablebasesFoundUNIX {No endgame Nalimov endgame tablebases were found, so endgame performance will be less than optimal. The 3 and 4-piece tablebases (which take up about 30 MB) are available on the ChessDB web site and will at some point be put into Debian and Solaris packages under the name chessdb-extras. The 5 piece tablebases (which use about 7.1 GB of disk space) can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/}
# PLEASE TRANSLATE
translate H NoTablebasesFoundWindows {No tablebases were found. The small 3-piece tablesbases are included in ChessDB in a directory 'tablebases' (typically C:>\Program Files\ChessDB\tablebases\) so you should configure ChessDB to use them by setting the Tablebase Directory on the Options menu. The 4 piece tablebases (which take up about 30 MB) and 5 piece tablebases (which use about 7.1 GB of disk space) are not included in ChessDB due to their size. They can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (The 4-piece, but not 5-piece tablebases can also be downloaded from Sourceforge in ChessDB's 'extras' package)}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate H ConvertNullMovesToComments {Convert null moves to comments}
# PLEASE TRANSLATE
translate H Random {Random}
# PLEASE TRANSLATE
translate H GotoTheFirstPageOfGames {Go to the first page of games}
# PLEASE TRANSLATE
translate H GotoTheLastPageOfGames {Go to the last page of games}
# PLEASE TRANSLATE
translate H PreviousPageOfGames {Previous page of games}
# PLEASE TRANSLATE
translate H NextPageOfGames {Next page of games}
# PLEASE TRANSLATE
translate H NoGamesInCurrentFiler {There are no games in the current filter}
# PLEASE TRANSLATE
translate H ChessDBSaveGameList {ChessDB: Save Game List}
# PLEASE TRANSLATE
translate H SavingGameList {Saving game list...}
# PLEASE TRANSLATE
translate H databases {databases}
# PLEASE TRANSLATE
translate H All {All}
# PLEASE TRANSLATE
translate H files {files}
# PLEASE TRANSLATE
translate H TooManyDatabasesOpen {Too many databases open; close one first}
# PLEASE TRANSLATE
translate H OpenAChessDBFile {Open a ChessDB file}
# PLEASE TRANSLATE
translate H ErrorOpeningFile {ChessDB: Error opening file}
# PLEASE TRANSLATE
translate H UnableToUpgradeTheDatabase {Unable to upgrade the database}
# PLEASE TRANSLATE
translate H Opening {Opening}
# PLEASE TRANSLATE
translate H ReadOnly {read-only...}
# PLEASE TRANSLATE
translate H text {text}
# PLEASE TRANSLATE
translate H HashChessDBOptiomFile {ChessDB options file}
# PLEASE TRANSLATE
translate H HashInTclFormat {This file contains commands in the Tcl language format}
# PLEASE TRANSLATE
translate H HashVersion    {Version:}
# PLEASE TRANSLATE
translate H HashIfYouEdit {If you edit this file, you must preserve its valid Tcl}
# PLEASE TRANSLATE
translate H HashformatOrNotSet {format or it will not set your ChessDB options properly}
# PLEASE TRANSLATE
translate H ProxyHost {   Proxy Host}
# PLEASE TRANSLATE
translate H ProxyPort {   Proxy Port}
# PLEASE TRANSLATE
translate H Logo {Logo designed by James Mossop}
# PLEASE TRANSLATE
translate H DownloadOptions {ChessDB: Download options}
# PLEASE TRANSLATE
translate H ICCuser { ICC username}
# PLEASE TRANSLATE
translate H FICSuser { FICS username}
# PLEASE TRANSLATE
translate H ICCserver { ICC server}
# PLEASE TRANSLATE
translate H FICSserver {FICS server}
# PLEASE TRANSLATE
translate H ICCpass {ICC password}
# PLEASE TRANSLATE
translate H FICSpass {FICS password}
# PLEASE TRANSLATE
translate H Port {Port}
# PLEASE TRANSLATE
translate H SavePassword {Save password}
# PLEASE TRANSLATE
translate H NotEncrypted {WARNING: Saved as plain text - not encrypted at all.}
# PLEASE TRANSLATE
translate H WeakEncryption {WARNING: Only a very weak encryption is used.}
# PLEASE TRANSLATE
translate H ExtraTags {Extra Tags}
# PLEASE TRANSLATE
translate H AsLastGame {As last game}
# PLEASE TRANSLATE
translate H Databases {Databases}
# PLEASE TRANSLATE
translate H Notation {Notation}
# PLEASE TRANSLATE
translate H UpToMove {Up to move}
# PLEASE TRANSLATE
translate H OK {OK}
# PLEASE TRANSLATE
translate H bitmaps {bitmaps}
# PLEASE TRANSLATE
translate H bitmaps2 {bitmaps2}
# PLEASE TRANSLATE
translate H AutoCloseAfterStartup {Auto-close after startup}
# PLEASE TRANSLATE
translate H SelectUptoFour1 {Select up to 4 table base *directories*}
# PLEASE TRANSLATE
translate H ByClicking {By clicking any tablebase *file* in a directory}
# PLEASE TRANSLATE
translate H IKnowConfusing {This bit is a bit confusing I know, but it verifies the tablebases are compatible}
# PLEASE TRANSLATE
translate H LookingForOptionsFile {Looking for your options file}
# PLEASE TRANSLATE
translate H OptionsFound {Your options file}
# PLEASE TRANSLATE
translate H WasFoundAndLoaded {was found and loaded}
# PLEASE TRANSLATE
translate H DownloadGamesFromPre {Download games from}
# PLEASE TRANSLATE
translate H DownloadGamesFromPost { }
# PLEASE TRANSLATE
translate H OnlyCompleteGames {Completed games only}
# PLEASE TRANSLATE
translate H CompletedAndAdjourned {Completed and adjourned games}
# PLEASE TRANSLATE
translate H Download {Download}
# PLEASE TRANSLATE
translate H UsernamesFromFile {usernames from file}
# PLEASE TRANSLATE
translate H UsernamesFromList {usernames from list}
# PLEASE TRANSLATE
translate H ChessDBChooseECORange {ChessDB: Choose ECO Range}
# PLEASE TRANSLATE
translate H ChessDBSearchOptionsFiles {ChessDB SearchOptions files}
# PLEASE TRANSLATE
translate H UnabletocreateSearchOptionsfile {Unable to create SearchOptions file:}
# PLEASE TRANSLATE
translate H Textfile {Text file}
# PLEASE TRANSLATE
translate H CreateSearchOptionsfile {Create a SearchOptions file}
# PLEASE TRANSLATE
translate H CreateListOf {Create list of}
# PLEASE TRANSLATE
translate H usernames {usernames}
# PLEASE TRANSLATE
translate H UnableToCreatelistOfUsername {Unable to create a list of user names}
# PLEASE TRANSLATE
translate H HeaderSearchOptionSsavedTo {Header search options saved to}
# PLEASE TRANSLATE
translate H UserNameList {User name list}
# PLEASE TRANSLATE
translate H MainHelpIndex {Index of all help pages} 
# PLEASE TRANSLATE
translate H HelpOnDownloadingChessServer {Help on downloading games from}
# PLEASE TRANSLATE
translate H Connectto {Connect to}
# PLEASE TRANSLATE
translate H CloseConnection {Close connection}
# PLEASE TRANSLATE
translate H ConfigureSettings {Set server, username, password and port}
# PLEASE TRANSLATE
translate H OutputFromChessServer {Output from the chess server will be shown here}
# PLEASE TRANSLATE
translate H CurrentlyOnlyDemo {This part of the code is currently NON-FUNCTIONAL, as it has not been developed fully yet.}
# PLEASE TRANSLATE
translate H CommandToChessServer {Once connected, commands typed here will be sent to the chess server}
# PLEASE TRANSLATE
translate H Login {Login}
# PLEASE TRANSLATE
translate H Logout {Logout} 
# PLEASE TRANSLATE
translate H ZipfileTooShort {The ZIP File is too small (< 5000 bytes) to be one of TWIC's zip files. Aborting....}
# PLEASE TRANSLATE
translate H TitleZipfileTooShort {The ZIP File is too small}
# PLEASE TRANSLATE
translate H TitleUnliklyLastIssue {Last Issue is unrealistic}
# PLEASE TRANSLATE
translate H UnliklyLastIssue1 {The last issue you requested is not a practical value. Based on the date on your computer, the last TWIC issue is estimated to be very approximately}
# PLEASE TRANSLATE
translate H UnliklyLastIssue2 {Hence a request for an issue of}
# PLEASE TRANSLATE
translate H UnliklyLastIssue3 {or more is considered to be an error by ChessDB.}
# PLEASE TRANSLATE
translate H UnliklyLastIssue4 {Therefore your request to retrieve up to issue}
# PLEASE TRANSLATE
translate H UnliklyIssue      {will not be attempted. }
# PLEASE TRANSLATE
translate H IfyouBeliveAnError {If you believe this is incorrect, please check the date on your computer, check for an updated version of ChessDB, or email chessdb-users@lists.sourceforge.net for further advice.}
# PLEASE TRANSLATE
translate H UnliklyFirstIssue1 {The first issue you requsted is not a practical value. Based on the date on your computer, the latest TWIC issue is estimated to be very approximately}
# PLEASE TRANSLATE
translate H UnliklyFirstIssue2 {so a request for issues starting at}
# PLEASE TRANSLATE
translate H UnliklyFirstIssue3 {or more is considered to be an error by ChessDB. Hence your request to retrieve TWIC issues starting at}
# PLEASE TRANSLATE
translate H ImportToCurrentDatabase {Import games to the current database}
# PLEASE TRANSLATE
translate H CreateLargePGNofGames {Create a large PGN file of games}
# PLEASE TRANSLATE
translate H AutomaticallySetFirstIssue {Automatically set first issue}
# PLEASE TRANSLATE
translate H DoNothingAtAll {You have not chosen to create a large PGN file or to read games into the current database. Hence there is nothing to do! Please go back and choose one or both of these}
# PLEASE TRANSLATE
translate H GamesWillBeReadToCurrent {Games will be imported into the current database}
# PLEASE TRANSLATE
translate H NewPGNandCurrent {If you selected 'Import games to the current database' the games should be there now. If you selected 'Create a large PGN file of games' the PGN file will be called 'newgames.pgn' in the directory}
# PLEASE TRANSLATE
translate H CurrentDatabaseReadOnly {The current database is read-only, so you can not import games into it}
# PLEASE TRANSLATE
translate H NotOpenDatabase {The current database is not open, so you can not import games into it} 
# PLEASE TRANSLATE
translate H WarningCurrentDatabaseHasGames1 {The current database has}
# PLEASE TRANSLATE
translate H WarningCurrentDatabaseHasGames2 {games in it. Importing games will not ovewrite these, it will simply add the new games to the database. Please check you have the right database - one would generally not want to add games from TWIC, ICC, or FICS to a database of your own games for example.}
# PLEASE TRANSLATE
translate H WarningCurrentDatabaseHasGames3 {OK to proceed and download games into the current database?}
# PLEASE TRANSLATE
translate H WarningCurrentDatabaseHasGames4 {games in it. Importing games will not overwrite these, it will simply add the new games to the current database.}
# PLEASE TRANSLATE
translate H WarningCurrentDatabaseHasGames5 {Please check that you have the right database and the right directory. It is much easier to double-check now, than to try removing the games later if you accidently put them in the wrong database!}
# PLEASE TRANSLATE
translate H WarningCurrentDatabaseHasGames6 {Continue, and import the games?}
# PLEASE TRANSLATE
translate H WarningCurrentDBNotEmpty {Warning - the current database is not empty}
# PLEASE TRANSLATE
translate H WithSomeEngines {With some engines, you will not see any analysis until the board changes. So if you see this message, try changing the board by moving backwards or forwards or making a new move.}
# PLEASE TRANSLATE
translate H AnalysisEnginesList {Analysis engines list file for ChessDB}
# PLEASE TRANSLATE
translate H Doyoureallywant {Do you really want to remove this engine from the list?}
# PLEASE TRANSLATE
translate H TheNameCommand {The Name, Command and Directory fields must not be empty.}
# PLEASE TRANSLATE
translate H NOTELogFileSizelimit {NOTE  : Log file size limit reached; closing log file.}
# PLEASE TRANSLATE
translate H UnableToStartTheProgram {Unable to start the program:}
# PLEASE TRANSLATE
translate H EngineCommunicationLog {ChessDB-Engine communication log file}
# PLEASE TRANSLATE
translate H ThisFileWasAutomatically {This file was automatically generated by ChessDB.}
# PLEASE TRANSLATE
translate H ItIsRewritten {It is rewritten every time an engine is started in ChessDB.}
# PLEASE TRANSLATE
translate H ChessDBAnalysis {ChessDB: Analysis:}
# PLEASE TRANSLATE
translate H QuietEngine {Quiet engine (still no output); sending it initial commands.}
# PLEASE TRANSLATE
translate H Engine {Engine}
# PLEASE TRANSLATE
translate H EngineTerminatedWithout {The analysis engine terminated without warning; it probably crashed or had an internal error.}
# PLEASE TRANSLATE
translate H SeenCrafty {Seen Crafty; assuming analyze and setboard commands.}
# PLEASE TRANSLATE
translate H SetEngingThinkingTime {Set the engine thinking time per move in seconds:}
# PLEASE TRANSLATE
translate H SorryNonStandard {Sorry, this game has a non-standard start position.}
# PLEASE TRANSLATE
translate H ShareTags {Share tags}
# PLEASE TRANSLATE
translate H undeletesBoth {undeletes both}
# PLEASE TRANSLATE
translate H noTwin {no twin} 
# PLEASE TRANSLATE
translate H NoDuplicatesDetectedFor {No duplicates detected for this game}
# PLEASE TRANSLATE
translate H TwinGameChecker {Twin game checker}
# PLEASE TRANSLATE
translate H ToShowTwinGams {To show twins using this window you must first use theg 'Delete twin games' function}
# PLEASE TRANSLATE
translate H Downloads {Downloads}
# PLEASE TRANSLATE
translate H PreviousPair {Previous pair}
# PLEASE TRANSLATE
translate H NextPair {Next pair}
# PLEASE TRANSLATE
translate H ChessDBfound  {ChessDB found}
# PLEASE TRANSLATE
translate H PlayerNameCorrections {player name corrections, the first}
# PLEASE TRANSLATE
translate H areListedBelow {are listed below.}
# PLEASE TRANSLATE
translate H EditTheList {Edit the list to remove any corrections you do not want.}
# PLEASE TRANSLATE
translate H OnlyLinesOf {Only lines of the form:}
# PLEASE TRANSLATE
translate H OldNameToNewName { 'Old Name' >> 'New Name'}
# PLEASE TRANSLATE
translate H withNoSpaces {(with no spaces before the 'Old Name') are processed.}
# PLEASE TRANSLATE
translate H Ambiguous {Ambiguous}
# PLEASE TRANSLATE
translate H Surnames {Surnames}
# PLEASE TRANSLATE
translate H YouCanDisreguardA {You can discard a correction you do not want by deleting its line, or simply by adding a space or any other character at the start of the line}
# PLEASE TRANSLATE
translate H ToggleAnalysisBoard {Show/Hide Analysis Board}
# PLEASE TRANSLATE
translate H ShowAnalysisBoard {Show Analysis Board}
# PLEASE TRANSLATE
translate H HideAnalysisBoard {Hide Analysis Board}
# PLEASE TRANSLATE
translate H Score {Score}
# PLEASE TRANSLATE
translate H Depth {Depth}
# PLEASE TRANSLATE
translate H Nodes {Nodes}
# PLEASE TRANSLATE
translate H Time {Time}
# PLEASE TRANSLATE
translate H YourMove {Your move...... }
# PLEASE TRANSLATE
translate H Thinking {Thinking....... }
# PLEASE TRANSLATE
translate H SetEngineThinkingTime {Set the engine thinking time per move in seconds:}
# PLEASE TRANSLATE
translate H DoYouReally {Do you really want to remove this engine from the list?}
# PLEASE TRANSLATE
translate H NameCommandAndDir {The Name, Command and Directory fields must not be empty.}
# PLEASE TRANSLATE
translate H NoExtraTags {No extra tags were found}
# PLEASE TRANSLATE
translate H FirstLineFrom {First line from engine seen; sending it initial commands now.}
# PLEASE TRANSLATE
translate H Crafty18White {Crafty version is >= 18.0; assuming scores are from White perspective.}
# PLEASE TRANSLATE
translate H TitleEnginethinkingtime {ChessDB Engine thinking time}
# PLEASE TRANSLATE
translate H SoundOptions {Sound Options}
# PLEASE TRANSLATE
translate H FreeChessDatabase {ChessDB: A free Chess Database}
# PLEASE TRANSLATE
translate H UsingTclTkVersion {Using Tcl/Tk version:}
# PLEASE TRANSLATE
translate H Maintainer {Maintainer: Dr. David Kirkby}
# PLEASE TRANSLATE
translate H emailDave {Email: drkirkby@users.sourceforge.net}
# PLEASE TRANSLATE
translate H SearchOptionsSaved {Material/pattern search options saved to file:}
# PLEASE TRANSLATE
translate H TitleSearchOptionsSaved {Search Options saved}
# PLEASE TRANSLATE
translate H ExtraTagsEgAnand {Extra Tags: (example format: Annotator "Anand, V")}
# PLEASE TRANSLATE
translate H YouWereNotLoggedIn {You are not currently logged in to the chess sever, so you can not log out}
# PLEASE TRANSLATE
translate H TitleYouWereNotLoggedIn  {ChessDB: Logout error}
# PLEASE TRANSLATE
translate H TitleCreateRepertore {Create a repertoire file}
# PLEASE TRANSLATE
translate H NonStartedStartNoRepertoir {The current game does not have the standard starting position, so its positions cannot be added to the repertoire.}
# PLEASE TRANSLATE
translate H RepetoireFiles {ChessDB repertoire files}
# PLEASE TRANSLATE
translate H AreYouSureDeleteRepGroup {Are you sure you want to delete this group, keeping all the groups and lines under it?}
# PLEASE TRANSLATE
translate H AreYouSureRecursivelyDeleteRepGroups {Are you sure you want to delete this group, AND ALL the groups and lines under it?}
# PLEASE TRANSLATE
translate H AreYouSureDeleteLine {Are you sure you want to delete this line?}
# PLEASE TRANSLATE
translate H TitleDeleteGroup {ChessDB: Delete group?}
# PLEASE TRANSLATE
translate H TitleDeleteLine  {ChessDB: Delete line?}
# PLEASE TRANSLATE
translate H NotLoggedOInNoDownload {You are not logged into the chess server, so can not download games. Please press 'Login' first.}
# PLEASE TRANSLATE
translate H TitleNotLoggedOInNoDownload {Error: Not logged in}
# PLEASE TRANSLATE
translate H ICCLimitOnGames {Note, the Internet Chess Club (ICC) limits the number of attempts that be made to download games in quick succession to 100. Once 100 have been attempted (whether or not they could all be downloaded), ICC server will simply reply "Game database temporarily unavailable". Since you have requested data on 6 or more players, each assumed to have 20 games in their history, this limit will be reached. After 100 attempts are made, there will be a long delay (x seconds), before any more are dowloads are attempted. ChessDB will resume once the ICC server will allow it. Note, the exact details of what limits the ICC server is programmed with are not known, so best guesses are used. If you see the message "Game database temporarily unavailable", please report the circumstances to the ChessDB mailing list.}
# PLEASE TRANSLATE
translate H ICCLimitOnGames1 {Note, the Internet Chess Club (ICC) limits the number of attempts that be made to download games in quick succession to 100. Once 100 have been attempted (whether or not they could all be downloaded), ICC server will simply reply "Game database temporarily unavailable" It will stay like this for some time (approximately 80s)  before allowing further downloads}
# PLEASE TRANSLATE
translate H ICCLimitOnGames2 {Since you have requested data on 6 or more players, each assumed to have 20 games in their history, this limit will be reached. After 100 attempts are made, there will be a long delay (80 seconds), before any more dowloads are attempted. ChessDB will resume once it believes the ICC server will allow it.}
# PLEASE TRANSLATE
translate H ICCLimitOnGames3 {Note, the exact details of what limits the ICC server is programmed with are not known, so best guesses are used. If you see the message "Game database temporarily unavailable", please report the circumstances to the ChessDB mailing list. If you know the parameters ICC use, then please let us know, so best use can be made of this facility} 
# PLEASE TRANSLATE
translate H TitleICCLimitOnGames {ICC database limit}
# PLEASE TRANSLATE
translate H EmailAddressFields {Email address fields:}
# PLEASE TRANSLATE
translate H Downloading {Please Wait !!}
# PLEASE TRANSLATE
translate H DownloadsComplete {An attempt has been made to download the histories of all the players. If ICC's database became unavailable, (as it sometimes does with rapid downloads), then they may not be complete. Double check the number of games. Assuming you have all the games, you may close the database if you wish. You are still logged in, so log out if you wish.}
# PLEASE TRANSLATE
translate H TitleDownloadsComplete {Downloads complete}
# PLEASE TRANSLATE
translate H WillSlowNow {The downloads from ICC will slow now quite considerably, from one every 500 ms to one every 60 seconds. This is because the ICC server is configured to restrict the rate at which games can extracted from the database. A message will be printed when all games are downloaded - until then, please keep the database open. You can leave ChessDB unattended - perhaps take a break while the downloads continue at the reduced rate. }
# PLEASE TRANSLATE
translate H WillSlowNow2 {If you want to get the games as fast as possible, save the database, log out, then back in again, after which you can download another 100 games very quickly.}
# PLEASE TRANSLATE
translate H TitleWillSlowNow {Downloads will slow down}
# PLEASE TRANSLATE
translate H DatabaseUnavailable {ICC's database is temporarily unavailable. This will happen if a lot of games are downloaded in a short time. ChessDB tries to avoid this, by slowing the rate of downloads after the first 100. However, as the exact conditions wwhich cause this to happen are unknown, it is difficult to do this well. If you get this message, please email chessdb-users-owner@lists.sourceforge.net and explain what you did. It is not an unusual message and is nothing to worry about.}
# PLEASE TRANSLATE
translate H TitleDatabaseUnavailable {ICC database is temporarily unavailable}
# PLEASE TRANSLATE
translate H LogInAnonymously {When connecting to ICC for the purpose of downloading games, it is suggested you do so anonymously. If not, anyone with you on their notify list will see ChessDB connect, which is probably not what you want. You can log into ICC anonymously by adding a "!" in front of your username. So if your ICC user name is "foobar", it is probably better to set it in ChessDB as "!foobar"}
# PLEASE TRANSLATE
translate H TitleLogInAnonymously {Anonymous login}
# PLEASE TRANSLATE
translate H ExtraSpacesBetweenUsernames {The list of user names must be sepparated by ONLY ONE SPACE. You have two or more spaces in the list. Please remove them.}
# PLEASE TRANSLATE
translate H TitleExtraSpacesBetweenUsernames {User errror: Too many spaces}
# PLEASE TRANSLATE
translate H SuccessfullySorted {The database was successfully sorted.}
# PLEASE TRANSLATE
translate H TitleSortResults {ChessDB: Sort results}
# PLEASE TRANSLATE
translate H ThisIsNotOpenNothingToSort {This is not an open database; there are no games to sort.}
# PLEASE TRANSLATE
translate H WillAddEloRatings {This command will use the current spellcheck file to add Elo ratings to games in this database. Wherever a player has no currrent rating but his/her rating at the time of the game is listed in the spellcheck file, that rating will be added.}
# PLEASE TRANSLATE
translate H OverwriteExistingNonZero {Overwrite existing non-zero ratings?}
# PLEASE TRANSLATE
translate H AddRatingsTo {Add ratings to:}
# PLEASE TRANSLATE
translate H AddedNElo {ChessDB added $r Elo ratings in $g games.}
# PLEASE TRANSLATE
translate H ExtraPGNTags {Extra PGN tags:}
# PLEASE TRANSLATE
translate H RemoveAllOccurageOfTag {Do you really want to remove all occurences of the PGN tag}
# PLEASE TRANSLATE
translate H FromThisDatabase {from this database?}
# PLEASE TRANSLATE
translate H RemovingThePGNTag {Removing the PGN tag}
# PLEASE TRANSLATE
translate H ToSaveSpaceAnd {To save space and maintain database efficiency, it is a}
# PLEASE TRANSLATE
translate H ToSaveSpaceAnd2 {good idea to compact the game file after removing tags.}
# PLEASE TRANSLATE
translate H FindingGamesWithPGN {Finding games with the PGN tag}
# PLEASE TRANSLATE
translate H ChangeTheFollowingGame {Change the following game tags:}
# PLEASE TRANSLATE
translate H Game {Game}
# PLEASE TRANSLATE
translate H NoUnusedNames {There are no unused names, so the name file is already fully compacted.}
# PLEASE TRANSLATE
translate H TheNameFile {The name file for the database}
# PLEASE TRANSLATE
translate H wasCompated {was compacted.}
# PLEASE TRANSLATE
translate H TitleErrorCompactingFile {ChessDB: Error compacting file}
# PLEASE TRANSLATE
translate H TitleNameFileCompacted {ChessDB: Name file compacted}
# PLEASE TRANSLATE
translate H TitleGameFileCompacted {ChessDB: Game file compacted}
# PLEASE TRANSLATE
translate H TheGameFileIsAlreadyCompacted {The game file is already fully compacted.}
# PLEASE TRANSLATE
translate H TheGameFile {The game  file for the database}
# PLEASE TRANSLATE
translate H YourSetting4Twins {Your settings for finding twin games are potentially likely to }
# PLEASE TRANSLATE
translate H YourSetting4Twins2 {cause non-twin games with similar moves to be marked as twins.}
# PLEASE TRANSLATE
translate H DoYouWantToContinueAndDelete {Do you want to continue and delete twin games anyway?}
# PLEASE TRANSLATE
translate H ItIsReccomenedThatYou {It is recommended that you specify "Yes" for at least two of the "same site", "same round" and "same year" settings.}
# PLEASE TRANSLATE
translate H ItIsReccommendedThatIf {It is recommended that if you select "No" for "same moves", you should select "Yes" for the colors, event, site, round, year and month settings} 
# PLEASE TRANSLATE
translate H AllSettingNotEntered1 {You MUST configure a server for ICC (usually chessclub.com, but you can use queen.chessclub.com), a username, a password and a port (usually 5000, but 23 might be useful in some cases).}
# PLEASE TRANSLATE
translate H AllSettingNotEntered2 {Please set these either from the File menu of this window, or Options -> Downloads on the main ChessDB window.}
# PLEASE TRANSLATE
translate H NeedLoginParamtersSet {Login parameters must be set}
# PLEASE TRANSLATE
translate H UsernameNotReconised1 {The chess server does not reconsise the username of :}
# PLEASE TRANSLATE
translate H ICCUsernameNotReconised2 {Have you got the right username for this server? Has your account expired? Check all settings CAREFULLY.}
# PLEASE TRANSLATE
translate H TitleICCUsernameNotReconised {Unknown user name}
# PLEASE TRANSLATE
translate H InvalidPassword {does not reconise that password given for the username }
# PLEASE TRANSLATE
translate H TitleInvalidPassword {Invalid password}
# PLEASE TRANSLATE
translate H ConnectionToChessSeverFailed {Connection to chess server failed. Is  your network connection OK? Is the firewall blocking traffic? The chess server could be down. The error message generated was:}
# PLEASE TRANSLATE
translate H TitleConnectionToChessSeverFailed {Unable to connect to chess server}
# PLEASE TRANSLATE
translate H TheSettingsUsed {The setting used when trying to connect were:}
# PLEASE TRANSLATE
translate H LookingForSpellingFile {Looking for the spelling and ratings file "ratings.ssp"}
# PLEASE TRANSLATE
translate H SpellCheckFileFound {The spell check and ratings file was found}
# PLEASE TRANSLATE
translate H SpellCheckFileNotFound {The spell check file, which has the ELO ratings of players, could not be located. This was distributed with ChessDB with the name "ratings.ssp"}
# PLEASE TRANSLATE
translate H OptionsFile {Options File}
# PLEASE TRANSLATE
translate H UnableToFindOptions1 {Unable to find the options file}
# PLEASE TRANSLATE
translate H UnableToFindOptions2 {A new options file will be created}
# PLEASE TRANSLATE
translate H AttemptingToLoadTheSpellingAndRatingsFile {Attempting to load the spellcheck file which has ELO ratings too:}
# PLEASE TRANSLATE
translate H KiloNodesPerSecond {kn/s}
# PLEASE TRANSLATE
translate H IfYouWantTheseTablebases {If you want these tablebases to be used whenever you start ChessDB, select "Save Options" from the Options menu before you exit ChessDB.}
# PLEASE TRANSLATE
translate H UnableToReadFromChessServer1 {An error occured when ChessDB tried to read from the chess server.}
# PLEASE TRANSLATE
translate H UnableToReadFromChessServer2 {This can occur if there is a network problem, a fault at the chess server, you have logged out but a request from ChessDB to read has taken place (this is a bug that will be fixed later).}
# PLEASE TRANSLATE
translate H ErrorMessage {The error message generated was:}
# PLEASE TRANSLATE
translate H TitleReadFromChessSeverFailed {Unable to read from the chess server}
# PLEASE TRANSLATE
translate H TitleWriteFromChessSeverFailed {Unable to write to chess server}
# PLEASE TRANSLATE
translate H UnableToWriteToChessServer1 {An error occured when ChessDB tried to write to the chess server.}
# PLEASE TRANSLATE
translate H UnableToWriteToChessServer2 {This can occur if there is a network problem, a fault at the chess server, you have logged out but a request from ChessDB to write has taken place (this is a bug that will be fixed later).}
# PLEASE TRANSLATE
translate H IfYouWishToContinue {If you wish to continute to download  more files, it *may* be necessary to quit ChessDB and log in again (this is a bug that will be fixed later.)}
# PLEASE TRANSLATE
translate H NoFICSYet1 {Although it is possible to download games into a database from ICC, this is not currently possible with FICS.}
# PLEASE TRANSLATE
translate H NoFICSYet2 {FICS support will be added, but it is a bit more complex than on ICC, since FICS does not have the 'spgn' (or similar) command to show the PGN of a game. Expect FICS support by April or May 2007.}
# PLEASE TRANSLATE
translate H TitleNoFICSYet {No support currently for download via FICS}
# PLEASE TRANSLATE
translate H TitleImportFromAPGNFile {Import from a PGN file}
# PLEASE TRANSLATE
translate H TitleImportingPGNFile {ChessDB: Importing PGN file}
# PLEASE TRANSLATE
translate H TitleImportingPGNFiles {ChessDB: Importing PGN files}
# PLEASE TRANSLATE
translate H NoPGNErrorsOrWarnings {with no PGN errors or warnings.}
# PLEASE TRANSLATE
translate H PGNErrorsWarnings {PGN error/warnings:}
# PLEASE TRANSLATE
translate H ImportingPGNgamesFrom {Importing PGN games from}
# PLEASE TRANSLATE
translate H TitleSelectATablebaseFile {ChessDB: Select a Tablebase  file}
# PLEASE TRANSLATE
translate H ChooseDirectoryWithPGN {Choose a directory containing one or more PGN files}
# PLEASE TRANSLATE
translate H NoPGNFileInDir {It is not possible to import any PGN files, since there are no files with the extension .pgn or .PGN in the directory}
# PLEASE TRANSLATE
translate H TitleNoPGNFileInDir {ChessDB Error: No PGN files in the directory}
# PLEASE TRANSLATE
translate H ImportingNumber {This will import} 
# PLEASE TRANSLATE
translate H PGNFilesFromDir {PGN files from the directory}
# PLEASE TRANSLATE
translate H ToolsImportDirText {Import all the PGN files in a directory}
# PLEASE TRANSLATE
translate H TitleChessDBError {ChessDB: Error}
# PLEASE TRANSLATE
translate H ToHaveThisLoaded {To have this file automatically loaded when you start ChessDB, select "Save Options" from the Options menu before exiting.}
# PLEASE TRANSLATE
translate H ECOfile {ECO file}
# PLEASE TRANSLATE
translate H TitleChessDBECOFileLoaded {ChessDB: ECO file loaded.}
# Do NOT translate the following line - it is there to help translators only
##context H gdgfgffggertldffdo {Importing file number 12 of 124}
# PLEASE TRANSLATE
translate H TablebasesWithUpto {Endgame tablebases with up to}
# PLEASE TRANSLATE
translate H NPieces {pieces were found, so those tablebases will be used to allow ChessDB to perform an exact analysis of endgames.}
# PLEASE TRANSLATE
translate H ChessDBEGTBResults {ChessDB: Endgame tablebase results}
# PLEASE TRANSLATE
translate H TitleUnableToWriteFile {Unable to write file}
# Do NOT translate the following line - it is there to help translators only
##context H ImportingFileNumberN {Importing file number 12 of 124}
# PLEASE TRANSLATE
translate H ImportingFileNumberN {Importing file number}
# Do NOT translate the following line - it is there to help translators only
##context H er34093489fl {Importing all 124 files PGN files from the directory C:\Program Files\My Documents}
# PLEASE TRANSLATE
translate H ImportingAll {Importing all}
# PLEASE TRANSLATE
translate H PGNfilesFrom {PGN files from the directory}
# PLEASE TRANSLATE
translate H ThereWereWarnings {WARNING: There were errors or warnings while importing those PGN files. This is not unsual, as many games found on the internet have errors in them. If you have inported a lot of games, you might wish to just inore them. otherwise, check the line numbers indicated carefully to find the problem. }
# PLEASE TRANSLATE
translate H ThereWereNoWarnings {Note: The PGN file(s) imported without any warning messages. That is obviously good!}
# Do NOT translate the following line - it is there to help translators only
##context H jhdgdret {Imported file 12 of 345 files, with 456 games. 323232 games have been imported now.}
# PLEASE TRANSLATE
translate H ImportedFile {Imported file}
# PLEASE TRANSLATE
translate H filesWith {files, with}
# PLEASE TRANSLATE
translate H gamesImportedNow {games have been imported now}
# PLEASE TRANSLATE
translate H OpenRepertoireFile {Open a repertoire file}
# PLEASE TRANSLATE
translate H TitleSaveOpeningReport {ChessDB: Save opening report}
# PLEASE TRANSLATE
translate H TitleErrorWritingReport {ChessDB: Error writing report}
# PLEASE TRANSLATE
translate H TitleErrorStartingAnalysis {ChessDB: Error starting analysis}
# PLEASE TRANSLATE
translate H StartingToImportFilename {Start to import file:}
# PLEASE TRANSLATE
translate H TitleThankYouTo {Thank you to ...}
# PLEASE TRANSLATE
translate H ThanksToOthers {I would like to express my thanks to the following, who have helped improve ChessDB. If I have omitted anyone, please let me know and I will correct the omission. Of course, many helped Shane Hudson with Scid, and since ChessDB is based on Scid, they have contributed too. The file THANKS.Shane in the source is a list of people Shane thanked.}
# PLEASE TRANSLATE
translate H ThanksTranslators {Thank you to the following have either provided translations for ChessDB, or in some other way helped to improve the translations.}
# PLEASE TRANSLATE
translate H ThanksWebsite {Thank you to the following, who have translated sections of the ChessDB website to another language.  By doing this, the number of potential users will be increased, which will almost certainly lead to more developers and so an improved program.}
# PLEASE TRANSLATE
translate H ThanksCode {The following have contibute code to ChessDB.}
# PLEASE TRANSLATE
translate H ThanksBugReports {Unfortunately bugs are inevitable in complex software such as ChessDB. Bug reports are always useful - even if they are as small as an incorrect spelling. The following have provided bug reports in sufficient detail for the report to be useful.}
# PLEASE TRANSLATE
translate H HelpChessDB1 {If anyone is able to help promote or improve ChessDB in the following ways, I would appreciate it:}
# PLEASE TRANSLATE
translate H HelpChessDB2 {Submit details about ChessDB to chess related web sites. This is particularly useful if that web site uses a language other than English. It would be nice if people searching on the web found out about ChessDB, no matter what langauge they performed their search in.}
# PLEASE TRANSLATE
translate H HelpChessDB3 {Tell others about ChessDB - it would be nice if it was as well known as ChessBase. I do this on the Internet Chess Club (ICC) some times and are surprised how many do not know what a chess database is.}
# PLEASE TRANSLATE
translate H HelpChessDB4 {Write code to add new functionality, or improve upon present functionality. ChessDB uses C++ and Tcl}
# PLEASE TRANSLATE
translate H HelpChessDB5 {If you are a GM or IM and are willing to put some positive comments about ChessDB on the ChessDB (or other) website, it would help. ChessDB is a LOT more than a free alternative for those who don't wish to spend their money on commercial products.}
# PLEASE TRANSLATE
translate H HelpChessDB6 {Write better documentation. There are some areas of the documentation which are poor or non-existent - especially in languages other than English. Do you have any good tips that can be included in the 'Tip of the Day' which is displayed at startup?}
# PLEASE TRANSLATE
translate H HelpChessDB7 {Produce binaries for Linux distributions (Redhat, Suse, Debian, Slackware etc) and preferably keep them regularly maintained. Some people may only find out about ChessDB if they find it on Linux.}
# PLEASE TRANSLATE
translate H HelpChessDB8 {Maintain a binary for other UNIX and UNIX-like distibutions, so as those for AIX, Mac OS X, Solaris, IRIX, HP-UX, FreeBSD, OpenBSD, NetBSD etc. On of my projects 'atlc' (http://atlc.sourceforge.net/) has been ported to everything from a Sony Playstation 2 games console to a Cray supercomputer. I doubt ChessDB will ever be as portable, but }
# PLEASE TRANSLATE
translate H HelpChessDB9 {Provide a link to the ChessDB website, http://chessdb.sourceforge.net/ on your web site. This will improve the search engine ranking of ChessDB. That will give us more users, more developers and so software with more features.}
# PLEASE TRANSLATE
translate H HelpChessDB10 {Send copies of ChessDB to magazine Editors for review.}
# PLEASE TRANSLATE
translate H HelpChessDB11 {Suggestions for additional features are welcome, but these are always more numerous than I have time for. Suggesions from those who contribute to ChessDB will be given higher priority. The suggestion to add a facility to import lots of PGN games at once by Mario Molinari was given higher priority (and now impleneted), since Mario has updated the Italian translation.} 
# PLEASE TRANSLATE
translate H HelpChessDB12 {Update the language files. ChessDB supports many langugages, but some of the the language files have not been updated for a long time. If you, or someone you know is willing to update any of the following language files, it would be very useful:}
# PLEASE TRANSLATE
translate H HelpChessDB13 {The main language file has a name somelanguage-basic.tcl (eg. swedish-basic.tcl). You can download the files from http://chessdb.cvs.sourceforge.net/chessdb/chessdb/tcl/lang/ Click on the relavant language file. Near the top you will see the following: }
# PLEASE TRANSLATE
translate H HelpChessDB14 {Click on 'download', edit the file, then email the updated file to drkirkby@users.sourceforge.net}
# PLEASE TRANSLATE
translate H HelpChessDB15 {Advise me of any place in which you see English text, when you expect to see that of another language. In some cases, it is difficult to convert the text, but in others it is simply I have overlooked something. In other cases it is simply nobody has translated something. }
# PLEASE TRANSLATE
translate H IfYouCanSuggest {If you can think of other ways in which the user base of ChessDB can be increased, please let me know.}
# PLEASE TRANSLATE
translate H NoOpenDatabaseNoPlayerReport {There are 9 database slots which are used to hold a database. The current database slot is empty. Please change to a database that is not empty, using 'Switch to Database' on the 'File' menu} 
# PLEASE TRANSLATE
translate H ZeroGames {The current database has 0 games in it.}
# PLEASE TRANSLATE
translate H TitleZeroGames {Database has no games}
# PLEASE TRANSLATE
translate H ZeroGamesNoPlayerReport {Since the database has no games in it, there are no players in the database and so a Player Report can not be generated. }
# PLEASE TRANSLATE
translate H OpenDatabaseWithGames {Please open a database that has some games in it. }
# PLEASE TRANSLATE
translate H NewUserNewDatabase {If you are a new user of ChessDB, you can download a database from the ChessDB web site, create one by reading in some PGN files, download games from The Week In Chess (TWIC), ICC or FICS. There are many ways to create a database, if you don't already have one. A very small sample database, having the games from the World Chess Championships, is distributed with ChessDB under the name 'wcc'.}
# PLEASE TRANSLATE
translate H ZeroGamesNoFilterGraph {Since the database has no games in it, there are no players in the database and so a Filter Graph can not be generated.}
# PLEASE TRANSLATE
translate H TitleYouCanHelp {How you can help ChessDB}
# PLEASE TRANSLATE
translate H Czech {Czech}
# PLEASE TRANSLATE
translate H Dutch {Dutch}
# PLEASE TRANSLATE
translate H Finnish {Finnish}
# PLEASE TRANSLATE
translate H French {French}
# PLEASE TRANSLATE
translate H German {German}
# PLEASE TRANSLATE
translate H Hungarian {Hungarian}
# PLEASE TRANSLATE
translate H Italian {Italian}
# PLEASE TRANSLATE
translate H Korean {Korean}
# PLEASE TRANSLATE
translate H Norwegian {Norwegian}
# PLEASE TRANSLATE
translate H Polish {Polish}
# PLEASE TRANSLATE
translate H Portuguese {Portuguese}
# PLEASE TRANSLATE
translate H Russian {Russian}
# PLEASE TRANSLATE
translate H Serbian {Serbian}
# PLEASE TRANSLATE
translate H Swedish {Swedish}
# PLEASE TRANSLATE
translate H Spanish {Spanish}
# PLEASE TRANSLATE
translate H Turkish {Turkish}
# PLEASE TRANSLATE
translate H UnableLoadGame {Unable to load game number:}
# PLEASE TRANSLATE
translate H TitleUnableLoadGame {ChessDB Error: Unable to load game}
# PLEASE TRANSLATE
translate H UnableToWriteBooksmarks {Unable to write bookmarks file:}
# PLEASE TRANSLATE
translate H TitleSupport {Support on ChessDB}
# PLEASE TRANSLATE
translate H SupportChessDB1 {Support on ChessDB is much better than on almost any commerical software. You can easily contact the developers - not some dumb support staff, who usually know less than you. Support is free and responses to support requests are usually answered in less than 24 hours. It is quite common for a bug to be reported and a solution given in under 1 day.}
# PLEASE TRANSLATE
translate H SupportChessDB2 {First, before asking for support, read the documentation. In particular take a look at the tutorial at http://chessdb.sourceforge.net/tutorial/ The archives of the mailing lists at http://sourceforge.net/mailarchive/forum.php?forum=chessdb-users are helpful too.}
# PLEASE TRANSLATE
translate H SupportChessDB3 {Please email your support requests to}
# PLEASE TRANSLATE
translate H SupportChessDB4 {Please provide the following information:}
# Do NOT translate the following line - it is there to help translators only
##context H dfd4dfdf {The version number of ChessDB will be printed after the contents of line 'SupportChessDB5'}
# PLEASE TRANSLATE
translate H SupportChessDB5 {The version of ChessDB you are using, which is}
# Do NOT translate the following line - it is there to help translators only
##context H doererdf {The version number of Tcl/Tk will be printed after the contents of line 'SupportChessDB6'}
# PLEASE TRANSLATE
translate H SupportChessDB6 {The version of Tcl/Tk you are using. Tcl/Tk is needed to run ChessDB - you are using version }
# PLEASE TRANSLATE
translate H SupportChessDB7 {The version of Windows you are using (95, 98, NT, 98SE, 2000, ME, XP home, XP Pro, Vista etc.} 
# PLEASE TRANSLATE
translate H SupportChessDB8 {The version of UNIX or Linux you are using (Debian Linux, Slackware Linux, Solaris, FreeBSD, NetBSD etc).}
# PLEASE TRANSLATE
translate H SupportChessDB9 {Whether you compiled this yourself, or if you obtained a binary from somewhere. If you compiled it yourself, report the version of gcc used. Did you build it from the code in the CVS repository? If you used a binary, report where you obtained the binary.)}
# PLEASE TRANSLATE
translate H SupportChessDB10 {What steps you have taken to sort the problem out yourself.}
# PLEASE TRANSLATE
translate H SupportChessDB11 {If this is a bug report and you are in a position to check this under both Windows and UNIX/Linux, it would be useful to verify if the problem exists on both systems. But this is not essential - just do it if you can easily.}
# PLEASE TRANSLATE
translate H SupportChessDB12 {MOST IMPORTANT OF ALL, make the bug report or support request MEANINGFUL. Give as much detail as possible.}
# PLEASE TRANSLATE
translate H SupportChessDB13 {Reports like "ChessDB does not work on my laptop" are next to useless. So are reports like "I was analysing a game and a window popped up which said Application Error". Again, that is useless, since without the exact error message (which can be saved to a log file in this case), it is difficult to know where to look for the bug.}
# PLEASE TRANSLATE
translate H SupportChessDB14 {If possible send any support of bug requests in English. If sent privately to David Kirkby, please put 'ChessDB' in the title, so it is sorted into the correct mail folder. This is not necessary if sending to chessdb-users@lists.sourceforge.net, which is the generally the preferred address to use.}
# PLEASE TRANSLATE
translate H TitleFilterGraph {ChessDB: Filter Graph}
# PLEASE TRANSLATE
translate H TitleSaveGraph {ChessDB: Save Graph}
# PLEASE TRANSLATE
translate H ThankYouDavidKirkby {Thank you from David Kirkby}
# PLEASE TRANSLATE
translate H ThankYouShaneHudon  {Thank you from Shane Hudson}
# PLEASE TRANSLATE
translate H THANKSdotShane {The following is the contents of the file 'THANKS' which was in Scid and so have indirectly helped ChessDB. The contents for the file are unmodified, and so are therefore in English only.}
# PLEASE TRANSLATE
translate H ThanksTclTelnet {Thank you to Todd Martin for developing 'tcltelnet' http://tmartin.org/tcltelnet/ which ChessDB uses to connect to chess servers using the telnet protocol.}
# PLEASE TRANSLATE
translate H APoliteRequest1 {If you wish to contribute to ChessDB and become a developer, you would be most welcome. ChessDB is programmed in C++, Tcl and Tk. If you wish to create another project, based on code in ChessDB, I would respectfully ask you use another name to ChessDB - just credit Scid and ChessDB where appropiate. Using the name 'Scid' or 'ChessDB' will cause confusion amougst users, with them not knowing who to attribute bugs to.} 
# PLEASE TRANSLATE
translate H APoliteRequest2 {If you create any data files (such as, but not limited to opening books, databases etc) for use with ChessDB, or derived software, I would appreciate if you keep to the spirit of free software and do not restrict their use to any particular piece of software.} 
# PLEASE TRANSLATE
translate H GPL2 {ChessDB is free (but copyrighted) chess software which is licensed under the GNU General Public License (GPL). Copyrights are held by Dr. David Kirkby, Shane Hudson and others. The conditions of the GPL are listed below.}
# PLEASE TRANSLATE
translate H GPL3 {Note the GPL is written in English and none of the translations in ChessDB (or anywhere else) are official translations. The Free Software Federation does not officially support any translation, for reasons explained at http://www.gnu.org/licenses/translations.html. The non-English translations here do do not count legally as substitutes for the authentic version. You can view the official English version by selecting "Language" on the "Options" menu, then selecting "English"}
}





