# Tips of the day in Hungarian

set tips(H) {
  {
    ChessDB-ben tbb mint 30 oldalnyi <a Index>segtsg</a> van, s a legtbb ChessDB-ablakban
    az <b>F1</b> billenty megnyomsra elbukkan egy arra az ablakra vonatkoz
    segt szveg.
  }
  {
    Egyes ChessDB-ablakoknak (pl. a jtszmainformcis terlet, az
    <a Switcher>adatbzisvlt</a>) jobbegrgombos menjk van.
    Nyomd meg a jobb egrgombot az egyes ablakokban, s megltod,
    hogy ott is van-e, s milyen lehetsgeket knl.
  }
  {
    ChessDB tbb lehetsget is knl lpsek bevitelre, amelyek
    kzl kedved szerint vlaszthatsz. Hasznlhatod az egeret
    (lpsjavaslattal vagy anlkl) vagy a billentyzetet
    (lpskiegsztssel vagy anlkl). Olvasd el a rszleteket a
    <a Moves>Lpsek bevitele</a> cm segtlapon.
  }
  {
    Ha bizonyos adatbzisokat gyakran hasznlsz, jelld meg ket egy-egy
    <a Bookmarks>knyvjelz</a> segtsgvel, s ezutn a knyvjelzmen
    tjn gyorsabban tudod megnyitni ket.
  }
  {
    A <a PGN>PGN-ablak</a> rvn az aktulis jtszma sszes
    lpst lthatod (elgazsokkal s megjegyzsekkel).
    A PGN-ablakban brmelyik lpshez elugorhatsz, ha rkattintasz a bal
    egrgombbal; a kzps vagy a jobb egrgomb hasznlatval pedig
    a lpshez tartoz llst tekintheted meg.
  }
  {
    A bal egrgomb rvn thzssal egyik adatbzisbl a msikba
    msolhatsz jtszmkat az <a Switcher>adatbzisvlt</a> ablakban.
  }
  {
    ChessDB meg tud nyitni PGN-fjlokat, mg akkor is, ha Gzip tjn
    tmrtve vannak (.gz fjlnv-kiterjesztssel). A megnyitott PGN-fjlok
    csak olvashatak, ezrt ha egy PGN-fjlt ChessDBben akarsz tszerkeszteni,
    hozz ltre j ChessDB-adatbzist, s az <a Switcher>adatbzisvlt</a>
    segtsgvel msold bele a PGN-fjl jtszmit.
  }
  {
    Ha egy nagy adatbzist gyakran hasznlsz a <a Tree>faszerkezet</a>-ablakkal,
    rdemes a <b>Cache-fjl feltltse</b> pontot vlasztani a faszerkezet-ablak
    Fjl menjbl. Ez megjegyzi sok gyakori megnyits faszerkezet-adatait,
    miltal gyorsabb lesz a hozzfrs az adatbzishoz.
  }
  {
    A <a Tree>faszerkezet</a>-ablak megmutatja az sszes lpst, amelyet
    az adott llsban tettek, de ha az sszes lpssorrendet ltni akarod,
    amely ehhez az llshoz vezetett, <a OpReport>megnyitsi sszefoglal</a>
    ltrehozsval megkaphatod.
  }
  {
    A <a GameList>jtszmk listja</a> ablakban egy oszlop fejlcre
    kattintva mdosthatod az oszlop szlessgt.
  }
  {
    A <a PInfo>jtkosinformci</a>-ablak segtsgvel (kinyitshoz
    egyszeren kattints valamelyik jtkos nevre a fablak sakktblja alatt
    tallhat jtszmainformcis terleten) knnyedn bellthat gy
    a <a Searches Filter>szr</a>, hogy bizonyos jtkos bizonyos eredmnnyel
    vgzdtt sszes jtszmjt tartalmazza. Ehhez csak a <red>piros szn</red>
    rtkek valamelyikre kell kattintani.
  }
  {
    Megnyits tanulmnyozsakor egy fontos llsban nagyon hasznos lehet a
    <a Searches Board>pozcikeress</a> <b>Gyalogok</b> vagy
    <b>Oszlopok</b> belltssal, mert ez megmutathatja,
    hogy mg mely megnyitsok vezetnek ugyanehhez a gyalogszerkezethez.
  }
  {
    Ha a jtszmainformcis terleten (a sakktbla alatt) megnyomod
    a jobb egrgombot, elbukkan egy men, amellyel testre szabhat. 
    Pldul megkrheted ChessDBet, hogy rejtse el a kvetkez lpst, ami
    edzsnl hasznos, ha egy jtszma lpseit ki akarod tallni.
  }
  {
    Ha gyakran vgzel <a Maintenance>gondozs</a>t nagy adatbzison,
    egyszerre hajthatsz vgre tbb gondozsi feladatot a
    <a Maintenance Cleaner>takart</a> segtsgvel.
  }
  {
    Ha nagy adatbzisod van, amelyben a legtbb jtszmnl az esemny ideje
    is fel van tntetve, s a jtszmkat id szerint szeretnd rendezni, vgezd
    a <a Sorting>rendezs</a>t az esemny ideje majd esemny szerint,
    s ne fordtva. gy ugyanannak a versenynek a klnbz keltezs jtszmi
    egytt fognak maradni (termszetesen csak akkor, ha mindegyiknl azonos
    az esemny keltezse).
  }
  {
    <a Maintenance Twins>Ikerjtszmk trlse</a> eltt clszer
    <a Maintenance Spellcheck>helyesrsellenrzs</a> al vetni
    az adatbzist, mert gy ChessDB tbb ikret tud megtallni s trlsre kijellni.
  }
  {
    <a Flags>Megjellsek</a> rvn az adatbzis jtszminak olyan
    jellegzetessgeit lehet kiemelni, amelyek alapjn ksbb keresst
    akarsz vgezni (gyalogszerkezet, taktikai motvum stb.).
    Megjellsekre <a Searches Header>keress fejlc alapjn</a> lehet
    keresni.
  }
  {
    Ha egy jtszmt tanulmnyozva szeretnl kiprblni lpseket
    a jtszma megvltoztatsa nlkl, egyszeren kapcsold be a
    Vltozat kiprblsa zemmdot (a <b>Ctrl+space</b>
    billentykombincival vagy az eszkztr ikonjval), majd kapcsold ki,
    ha vgeztl, s vissza akarsz trni az eredeti jtszmhoz.
  }
  {
    Ha meg akarod keresni egy adott llshoz vezet legkiemelkedbb
    jtszmkat (nagy rtkszm ellenfelek kztt), nyisd ki a
    <a Tree>faszerkezet</a>-ablakot, majd onnan nyisd ki a legjobb
    jtszmk listjt. Mg ezt a listt is szktheted, hogy csak
    meghatrozott eredmnnyel vgzd jtszmkat mutasson.
  }
  {
    Remekl lehet megnyitst tanulmnyozni nagy adatbzisra
    tmaszkodva oly mdon, hogy a <a Tree>faszerkezet</a>-ablakban
    bekapcsolod az edzst, majd az adatbzis ellen jtszva megnzheted,
    mely elgazsok fordulnak el gyakran.
  }
  {
    Ha kt adatbzisod van nyitva, s ltni szeretnd az els adatbzis
    <a Tree>faszerkezet</a>-adatait, mikzben a msiknak egyik
    jtszmjt tanulmnyozod, a <b>Rgzts</b> gomb megnyomsval
    rgztsd a ft az els adatbzishoz, majd vlts t a msikra.
  }
  {
    A <a Tmt>versenykeres</a> nemcsak arra val, hogy megkeress
    vele egy versenyt. Arra is hasznlhat, hogy megnzd, hogy egy jtkos
    mely versenyeken indult mostanban, vagy vgignzd egy adott orszgban
    rendezett legkiemelkedbb versenyeket.
  }
  {
    Az <a Searches Material>Anyag/szerkezet</a> keresablakban
    megtallhat nhny gyakran elfordul llsszerkezet, amely
    hasznos lehet megnyits vagy kzpjtk tanulmnyozsakor.
  }
  {
    Ha meghatrozott anyagi helyzetre keresel az
    <a Searches Material>Anyag/szerkezet</a> keresablakban, sokszor clszer
    a keresst olyan jtszmkra korltozni, amelyek tbb lpsen keresztl
    megfelelnek a feltteleknek. Ily mdon ki lehet zrni azokat a jtszmkat,
    amelyekben a keresett helyzet csak rvid ideig llt fenn.
  }
  {
    Ha egy fontos adatbzist nem szeretnl vletlenl megvltoztatni,
    megnyitsa utn vlaszd az <b>rsvdelem...</b> pontot a
    <b>Fjl</b> menbl, vagy lltsd t attribtumt csak olvashatra.
  }
  {
    Ha XBoardot vagy WinBoardot hasznlod (vagy ms olyan sakkprogramot,
    amely egy sakkllst szabvnyos FEN-jellssel a vglapra tud msolni),
    s t akarod msolni a rajta lv llst ChessDBbe, ennek leggyorsabb s
    legegyszerbb mdja az, hogy XBoard/WinBoard File menjbl
    <b>Copy Position</b> rvn, majd ChessDB Szerkeszts menjbl
    <b>Kezdlls beillesztse</b> tjn temeled az llst.
  }
  {
    <a Searches Header>Keress fejlc alapjn</a> esetben a
    jtkos-, esemny-, helyszn- s fordulnevek nem rzkenyek
    kis- vagy nagybet szempontjbl, s az egyezs nv belsejben is lehet.
    Ehelyett vgeztethetsz kis- vagy nagybet szempontjbl rzkeny
    dzskerkeresst is (ahol "?" = brmilyen karakter, "*" = esetleges
    tovbbi karakterek), ha a keresend szveget "idzjelben" adod meg.
    Pldul rj "*BEL"-t (idzjelekkel) a helysznmezbe, ha meg akarod tallni
    a Belgiumban jtszott jtszmkat, de a Belgrdban jtszottakat nem.
  }
  {
    Ha egy jtszmban helyesbteni akarsz egy lpst, de nem szeretnd,
    ha az t kvet lpsek elvesznnek, nyisd ki az <a Import>Import</a>
    ablakot, nyomd meg a <b>Beilleszti az aktulis jtszmt.</b> gombot,
    javtsd ki a tves lpst, majd nyomd meg az <b>Import</b> gombot.
  }
  {
    Ha van betltve ECO-osztlyoz fjlod, a <b>Jtszma</b> menbl
    <b>Megnyits azonostsa</b> tjn (gyorsbillenty: Ctrl+Shift+D)
    elugorhatsz az aktulis jtszmban elfordul legmlyebb osztlyozott llshoz.
    .
  }
  {
    Ha meg akarod nzni egy fjl mrett vagy utols mdostsnak
    idpontjt, mieltt megnyitnd, hasznld megnyitsra a
    <a Finder>fjlkeres</a>t.
  }
  {
    A <a Repertoire>repertor</a>fjl remek md kedvelt megnyitsaid
    nyilvntartsra, emellett meg lehet vele keresni azokat a jtszmkat,
    amelyekben e megnyitsok elfordultak. Ha megnyitsaidat repertorfjlban
    tartod, minden j jtszmagyjtemnyt tszrhetsz vele,
    s vgignzheted azokat a jtszmkat, amelyekben kedvelt megnyitsaid
    elfordulnak.
  }
  {
    A <a OpReport>megnyitsi sszefoglal</a> nagyszer lehetsget nyjt
    egy lls megismersre. Megnzheted, mennyire eredmnyes,
    gyakran vezet-e rvid dntetlenre, megmutatja a gyakran elfordul
    pozcis tmkat.
  }
  {
    A leghasznlatosabb rtkel jeleket (!, !?, += stb.) a
    <a Comment>megjegyzsszerkeszt<a> hasznlata nlkl,
    billentyzssel is hozz lehet fzni az aktulis lpshez vagy llshoz.
    Pldul "!", majd Enter letsvel be tudod szrni a "!" jelet.
    Bvebb ismertetst a <a Moves>Lpsek bevitele</a> cm segtlap
    nyjt.
  }
  {
    Ha egy adatbzis megnyitsai kztt <a Tree>faszerkezet</a> segtsgvel
    bngszel, hasznos sszefoglalt kaphatsz arrl, hogy a vizsglt megnyits
    milyen eredmnyes volt az utbbi idben ers jtkosok kztt. Ehhez nyisd ki
    a Statisztika ablakot (gyorsbillenty: Ctrl+I).
  }
  {
    Megvltoztathatod a fablak sakktbljnak mrett, ha a <b>Ctrl</b>
    s a <b>Shift</b> billentyk nyomva tartsa mellett megnyomod a
    <b>bal</b> vagy a <b>jobb</b> nyilat.
  }
  {
    <a Searches>Keress</a> utn knnyszerrel vgignzheted a tallt
    jtszmkat. Tartsd nyomva a <b>Ctrl</b> billentyt, s nyomd meg a
    <b>fel</b> vagy a <b>le</b> nyilat az elz vagy a kvetkez
    <a Searches Filter>szr</a>jtszma betltshez.
  }
  {

     There are several command line arguments that can be given to ChessDB to
     allow it to start faster on older computers. The -xeco or -xe will not 
     load the ECO classification file. The --xspell or -xs will not load the 
     spelling and ratings file (this is the slow on on old computers). The 
     -xtb or -xt willl not load the tablebases. The -fast or -file optiom will 
     not load any of these files. 
   }
   { 
     If you want to read in lots of PGN files from the one directory, 
     under Microsoft Windows, use the Command tool (DOS box) by clicking Start, then run<br>
     C:\ copy *.pgn foo<br>
     C:\ rename foo allgames.pgn<br>
     Then import allgames.pgn inside ChessDB
    }
}

# end of hungary.tcl


