### serbian.tcl:
# Serbian menus for ChessDB.
# Contributed by Milos Pejovic.

addLanguage Y Serbian 2 iso8859-2

proc setLanguage_Y {} {

menuText Y File "Fajl" 0
menuText Y FileNew "Novi..." 0 {Kreiraj novu ChessDB bazu podataka}
menuText Y FileOpen "Otvori..." 0 {Otvori postojeu ChessDB bazu podataka}
menuText Y FileClose "Zatvori" 0 {Zatvori aktivnu ChessDB bazu podataka}
menuText Y FileFinder "Traga" 0 {Pokreni Fajl Traga}
menuText Y FileBookmarks "Markeri" 0 {Meni sa markerima (preica: Ctrl+B)}
menuText Y FileBookmarksAdd "Dodaj u markere" 0 {Dodaj u markere tekuu partiju iz baze i poziciju}
menuText Y FileBookmarksFile "Arhiviraj marker" 0 {Arhiviraj marker za tekuu partiju i poziciju}
menuText Y FileBookmarksEdit "Izmeni markere..." 0 {Izmeni menije markera}
menuText Y FileBookmarksList "Prikai foldere kao jedinstvenu listu" 0 {Prikai foldere markera kao jedinstvenu listu, bez podmenija}
menuText Y FileBookmarksSub "Prikai foldere kao podmenije" 0 {Prikai foldere markera kao podmenije, ne jedinstvenu listu}
menuText Y FileMaint "Odravanje" 0 {Alati za odravanje ChessDB baze podataka}
menuText Y FileMaintWin "Prozor odravanja" 0 {Otvori/zatvori prozor odravanja ChessDB baze podataka}
menuText Y FileMaintCompact "Komprimuj bazu..." 0 {Uini fajlove baze kompaktnijim, uklanjajui obrisane partije i nekoriena imena}
menuText Y FileMaintClass "EO-Klasifikacija partija..." 2 {Klasifikacija svih partija po otvaranju}
menuText Y FileMaintSort "Sortiraj bazu..." 0 {Sortiraj sve partije u bazi podataka}
menuText Y FileMaintDelete "Izbrii udvojene partije..." 0 {Nai udvojene partije i oznai ih za brisanje}
menuText Y FileMaintTwin "Provera udvojenih partija" 0 {Otvori/osvei prozor za proveru udvojenih partija}
menuText Y FileMaintName "Imena" 0 {Promena imena i kontrola pravopisa}
menuText Y FileMaintNameEditor "Editor imena" 0 {Otvori/zatvori editor imena}
menuText Y FileMaintNamePlayer "Provera pravopisa imena igraa..." 11 {Provera pravopisa imena igraa pomou spellcheck fajla}
menuText Y FileMaintNameEvent "Provera pravopisa imena turnira..." 11 {Provera pravopisa imena turnira pomou spellcheck fajla}
menuText Y FileMaintNameSite "Provera pravopisa imena mesta..." 11 {Provera pravopisa imena mesta pomou spellcheck fajla}
menuText Y FileMaintNameRound "Provera pravopisa kola..." 11 {Provera pravopisa kola pomou spellcheck fajla}
menuText Y FileReadOnly "Read-only..." 0 {Sprei izmene u tekuoj bazi}
menuText Y FileSwitch "Switch to database" 0 {Switch to a different opened database} ;# ***
menuText Y FileExit "Izai" 1 {Izlazak iz ChessDB-a}
menuText Y Edit "Izmene" 0
menuText Y EditAdd "Dodaj varijantu" 0 {Dodaj varijantu potezu u partiji}
menuText Y EditDelete "Obrii varijantu" 0 {Obrii varijantu za ovaj potez}
menuText Y EditFirst "Postavi prvu varijantu" 5 {Postavi varijantu kao prvu u listi}
menuText Y EditMain "Postavi varijantu na glavnu liniju" 21 {Postavi varijantu na glavnu liniju}
menuText Y EditTrial "Probaj varijantu" 0 {Pokreni/zaustavi mod za testiranje ideje na tabli}
menuText Y EditStrip "Ukloni" 2 {Ukloni komentare ili varijante iz ove partije}
menuText Y EditStripComments "Komentare" 0 {Ukloni sve komentare i napomene iz ove partije}
menuText Y EditStripVars "Varijante" 0 {Ukloni sve varijante iz ove partije}
menuText Y EditStripBegin "Moves from the beginning" 1 {Strip moves from the beginning of the game} ;# ***
menuText Y EditStripEnd "Moves to the end" 0 {Strip moves to the end of the game} ;# ***
menuText Y EditReset "Isprazni Clipbase" 0 {Resetuje clipbase da bude potpuno prazan}
menuText Y EditCopy "Kopiraj ovu partiju na Clipbase" 0 {Kopiraj ovu partiju na clipbase partija}
menuText Y EditPaste "Prenesi poslednju clipbase partiju" 0 {Prenesi aktivnu clipbase partiju ovde}
menuText Y EditPastePGN "Paste Clipboard text as PGN game..." 10 {Interpret the clipboard text as a game in PGN notation and paste it here} ;# ***
menuText Y EditSetup "Namesti poetnu poziciju..." 0 {Namesti poetnu poziciju za ovu partiju}
menuText Y EditCopyBoard "Copy position" 6 {Copy the current board in FEN notation to the text selection (klipbord)} ;# ***
menuText Y EditPasteBoard "Prenesi poetnu poziciju" 9 {Postavi poetnu poziciju na osnovu trenutno izabranog teksta (klipbord)}
menuText Y Game "Partija" 0
menuText Y GameNew "Nova partija" 0 {Pokreni novu partiju, sa gubljenjem svih izmena}
menuText Y GameFirst "Uitaj prvu partiju" 5 {Uitaj prvu filtriranu partiju}
menuText Y GamePrev "Uitaj prethodnu partiju" 5 {Uitaj prethodnu filtriranu partiju}
menuText Y GameReload "Osvei trenutnu partiju" 3 {Osvei ovu partiju, sa gubljenjem svih izmena}
menuText Y GameNext "Uitaj sledeu partiju" 5 {Uitaj sledeu filtriranu partiju}
menuText Y GameLast "Uitaj poslednju partiju" 8 {Uitaj poslednju filtriranu partiju}
menuText Y GameRandom "Load Random Game" 8 {Load a random filtered game} ;# ***
menuText Y GameNumber "Uitaj partiju broj..." 5 {Uitaj partiju, unosei njen broj}
menuText Y GameReplace "Sauvaj: Zameni partiju..." 6 {Sauvaj ovu partiju preko stare partiju u bazi}
menuText Y GameAdd "Sauvaj: Dodaj novu partiju..." 6 {Sauvaj ovu partiju kao novu u bazi}
menuText Y GameDeepest "Identifikuj otvaranje" 0 {Idi na poslednju poziciju partije koja odgovara knjizi otvaranja}
menuText Y GameGotoMove "Idi na potez broj..." 5 {Idi na odreeni broj potez u tekuoj partiji}
menuText Y GameNovelty "Pronai novost..." 8 {Pronai prvi potez ove partije koji nije igran ranije}
menuText Y Search "Pretrai" 3
menuText Y SearchReset "Resetuj filter" 0 {Resetuj filter da bi sve partije bile ukljuene}
menuText Y SearchNegate "Invertuj filter" 0 {Invertuj filter da ukljui samo iskljuene partije}
menuText Y SearchCurrent "Tekua pozicija..." 0 {Pretrauj prema tekuoj poziciji na tabli}
menuText Y SearchHeader "Zaglavlje..." 0 {Pretrauj prema informacijama iz zaglavlja (igra, turnir, itd)}
menuText Y SearchMaterial "Materijal/Pozicije..." 0 {Pretrauj prema materijalu i poziciji}
menuText Y SearchUsing "Pomou Search fajla..." 0 {Pretrauj pomou Search fajla}
menuText Y Windows "Prozori" 1
menuText Y WindowsComment "Editor komentara" 0 {Otvori/zatvori editor komentara}
menuText Y WindowsGList "Lista partija" 0 {Otvori/zatvori listu partija}
menuText Y WindowsPGN "PGN prozor" 0 {Otvori/zatvori PGN prozor (sa podacima o partiji)}
menuText Y WindowsPList "Player Finder" 2 {Open/close the player finder} ;# ***
menuText Y WindowsTmt "Turnir traga" 2 {Otvori/zatvori turnir traga}
menuText Y WindowsSwitcher "Bira baza" 0 {Otvori/zatvori bira baza}
menuText Y WindowsMaint "Prozor odravanja" 0 {Otvori/zatvori prozor odravanja}
menuText Y WindowsECO "EO prikaziva" 0 {Otvori/zatvori EO prikaziva}
menuText Y WindowsRepertoire "Editor repertoara otvaranja" 0 {Otvori/zatvori editor repertoara otvaranja}
menuText Y WindowsStats "Statistiki prozor" 0 {Otvori/zatvori prozor statistika filtera}
menuText Y WindowsTree "Stablo varijanata" 0 {Otvori/zatvori stablo varijanata}
menuText Y WindowsTB "Tabela zavrnica" 1 {Otvori/zatvori tabelu zavrnica}
menuText Y Tools "Alati" 0
menuText Y ToolsAnalysis "Program za analizu..." 0 {Pokreni/zaustavi ahovski program za analizu}
menuText Y ToolsAnalysis2 "Program za analizu #2..." 17 {Pokreni/zaustavi drugi ahovski program za analizu}
menuText Y ToolsCross "Tabela turnira" 0 {Pokai tabelu turnira za ovu partiju}
menuText Y ToolsEmail "Email menader" 0 {Otvori/zatvori menader za korespodentske partije preko email-a}
menuText Y ToolsFilterGraph "Filter graph" 7 {Open/close the filter graph window} ;# ***
menuText Y ToolsOpReport "Izvetaj o otvaranjima" 0 {Napravi izvetaj o otvaranjima za trenutnu poziciju}
menuText Y ToolsTracker "Piece Tracker"  0 {Open the Piece Tracker window} ;# ***
menuText Y ToolsCoach "Play with coach"  0 {Start a game with a coach and tactical opportunities}
menuText Y ToolsPInfo "Informacije o igrau"  0 {Otvori/osvei informacije o igrau}
# PLEASE TRANSLATE
menuText Y ToolsPInfoBlack "Black"  0  {Open/update the Player Information window for the Black player}
# PLEASE TRANSLATE
menuText Y ToolsPInfoWhite "White"  0  {Open/update the Player Information window for the White player}
menuText Y ToolsPlayerReport "Player Report..." 3 {Generate a player report} ;# ***
menuText Y ToolsRating "Grafikon rejtinga" 0 {Iscrtava grafik istorije rejtinga igraa u tekuoj partiji}
menuText Y ToolsScore "Grafikon skora" 0 {Prikai grafikon skora}
menuText Y ToolsExpCurrent "Izvezi tekuu partiju" 8 {Snimi tekuu partiju u tekstualni fajl}
menuText Y ToolsExpCurrentPGN "Izvezi partiju u PGN fajl..." 17 {Snimi tekuu partiju u PGN fajl}
menuText Y ToolsExpCurrentHTML "Izvezi partiju u HTML fajl..." 17 {Snimi tekuu partiju u HTML fajl}
menuText Y ToolsExpCurrentLaTeX "Izvezi partiju u LaTeX fajl..." 17 {Snimi tekuu partiju u LaTeX fajl}
menuText Y ToolsExpFilter "Izvezi sve filtrirane partije" 1 {Snimi sve filtrirane partije u tekstualni fajl}
menuText Y ToolsExpFilterPGN "Izvezi filtrirane partije u PGN fajl..." 28 {Snimi sve filtrirane partije u PGN fajl}
menuText Y ToolsExpFilterHTML "Izvezi filtrirane partije u HTML fajl..." 28 {Snimi sve filtrirane partije u HTML fajl}
menuText Y ToolsExpFilterLaTeX "Izvezi filtrirane partije u LaTeX fajl..." 28 {Snimi sve filtrirane partije u LaTeX fajl}
menuText Y ToolsImportOne "Uvezi jednu PGN partiju..." 0 {Uvezi jednu partiju iz PGN fajla}
menuText Y ToolsImportFile "Uvezi vie PGN partija..." 6 {Uvezi vie partija iz PGN fajla}
# PLEASE TRANSLATE
menuText Y ToolsImportDir "Import all PGN files in a directory" 16  {Imports all the PGN files in a particular directory}
# PLEASE TRANSLATE
menuText Y ToolsDownload "Download games " 0 {Download games from the internet}
# PLEASE TRANSLATE
menuText Y ToolsDownloadFromICC   "ICC"  0 {Download the most recent games of anyone on ICC}
# PLEASE TRANSLATE
menuText Y ToolsDownloadFromFICS  "FICS" 0 {Download the most recent games of anyone on FICS}
menuText Y ToolsDownloadFromTWIC "TWIC" 0  {Download games in PGN format from the TWIC web site}
menuText Y Options "Opcije" 0
menuText Y OptionsBoard "Chessboard" 0 {Chess board appearance options} ;# ***
menuText Y OptionsBoardSize "Veliina table" 0 {Promeni veliinu table}
menuText Y OptionsBoardPieces "Board Piece Style" 6 {Change the board piece style} ;# ***
menuText Y OptionsBoardColors "Boje" 0 {Promeni boje table}
menuText Y OptionsBoardNames "My Player Names..." 0 {Edit my player names} ;# ***
menuText Y OptionsExport "Izvoz" 0 {Promeni opcije tekstualnog izvoza}
menuText Y OptionsFonts "Fontovi" 0 {Promeni fontove}
menuText Y OptionsFontsRegular "Obian" 0 {Promeni obian font}
menuText Y OptionsFontsMenu "Menu" 0 {Change the menu font} ;# ***
menuText Y OptionsFontsSmall "Mali" 0 {Promeni mali font}
menuText Y OptionsFontsFixed "Neproporcionalni" 0 {Promeni neproporcionalni font}
menuText Y OptionsGInfo "Informacije o Partiji" 0 {Opcije informacija o partiji}
menuText Y OptionsLanguage "Jezik" 0 {Izaberi jezik}
menuText Y OptionsMoves "Potezi" 0 {Opcije unoenja poteza}
menuText Y OptionsMovesAsk "Pitaj pre zamene poteza" 0 {Pitaj, da li se moe postojei zameniti novim potezom}
menuText Y OptionsMovesAnimate "Animation time" 1 {Set the amount of time used to animate moves} ;# ***
menuText Y OptionsMovesDelay "Odlaganje izmeu poteza..." 1 {Podesi vreme odlaganja pri automatskom pregledanju poteza}
menuText Y OptionsMovesCoord "Unoenje koordinata poteza" 0 {Prihvati unoenje poteza pomou koordinata ("g1f3")}
menuText Y OptionsMovesSuggest "Pokai preporuene poteze" 0 {Ukljui/iskljui preporuene poteze}
menuText Y OptionsMovesKey "Dopunjavanje poteza" 0 {Ukljui/iskljui dopunjavanje poteza zadatih tastaturom}
menuText Y OptionsNumbers "Format brojeva" 0 {Izaberi format brojeva}
menuText Y OptionsStartup "Startup" 3 {Select windows to open at startup} ;# ***
menuText Y OptionsWindows "Prozori" 0 {Opcije prozora}
menuText Y OptionsWindowsIconify "Auto-iconify" 5 {Iconify all windows when the main window is iconified} ;# ***
menuText Y OptionsWindowsRaise "Auto podizanje" 0 {Podigni odreene prozore kad god su pokriveni}
menuText Y OptionsSounds "Sounds..." 2 {Configure move announcement sounds} ;# ***
menuText Y OptionsToolbar "Toolbar glavnog prozora" 12 {Prikai/sakrij toolbar glavnog prozora}
menuText Y OptionsECO "Uitaj EO fajl..." 7 {Uitaj EO klasifikacioni fajl}
menuText Y OptionsSpell "Uitaj fajl za kontrolu pravopisa..." 13 {Uitaj fajl za kontrolu pravopisa}
menuText Y OptionsTable "Direktorijum baza zavrnica..." 0 {Izaberi fajl baze zavrnica; sve baze u direktorijumu e biti koriene}
menuText Y OptionsRecent "Recent files..." 0 {Change the number of recent files displayed in the File menu} ;# ***
menuText Y OptionsSave "Sauvaj opcije" 0 "Sauvaj sve opcije u fajl $::optionsFile"
menuText Y OptionsAutoSave "Auto-sauvaj opcije na izlasku" 0 {Auto-sauvaj sve opcije pri izlasku iz ChessDB-a}
# PLEASE TRANSLATE
menuText Y OptionsDownload "Downloads..." 0 {Configure Download settings}
menuText Y Help "Pomo" 2
menuText Y HelpContents "Contents" 0 {Show the help contents page} ;# ***
menuText Y HelpIndex "Sadraj" 0 {Prikai glavnu stranu pomoi}
menuText Y HelpGuide "Brzi vodi" 0 {Prikai brzi vodi}
menuText Y HelpHints "Saveti" 0 {Prikai savete}
menuText Y HelpContact "Kontakt" 0 {Prikai informacije o kontaktu}
menuText Y HelpTip "Tip of the day" 0 {Show a useful ChessDB tip} ;# ***
menuText Y HelpStartup "Startup prozor" 0 {Prikai startup prozor}
menuText Y HelpAbout "O programu ChessDB" 0 {Informacije o programu ChessDB}
# PLEASE TRANSLATE
menuText Y HelpCheckForUpdates "Check for Updates" 0 {Check software revision - this requires an internet connection, as it connects to the Sourceforge web server}
# PLEASE TRANSLATE
menuText Y HelpBugs "Bugs" 0 {Known bugs in ChessDB}
# PLEASE TRANSLATE
menuText Y HelpBugsKnownAtRelease  "Known  at release date" 0 {Bugs known at the time of release}
# PLEASE TRANSLATE
menuText Y HelpBugsRecentlyFound  "Discovered since release" 0 {Recently discovered bugs - needs internet connection}
menuText Y GInfoHideNext "Sakrij sledei potez" 0
menuText Y GInfoMaterial "Prikai vrednosti materijala" 0
menuText Y GInfoFEN "Prikai FEN" 8
menuText Y GInfoMarks "Show colored squares and arrows" 5 ;# ***
menuText Y GInfoWrap "Prelomi dugake linije" 0
menuText Y GInfoFullComment "Show Full Comment" 10 ;# ***
menuText Y GInfoPhotos "Show Photos" 5 ;# ***
menuText Y GInfoTBNothing "Baza zavrnica: nita" 16
menuText Y GInfoTBResult "Baza zavrnica: samo rezultati" 16
menuText Y GInfoTBAll "Baza zavrnica: rezultat i najbolji potezi" 16
menuText Y GInfoDelete "Obrii/vrati ovu partiju" 0
menuText Y GInfoMark "Mark/Unmark this game" 0 ;# ***
menuText Y TreeFile "Fajl" 0
menuText Y TreeFileSave "Sauvaj cache fajl" 0 {Sauvaj cache (.stc) fajl stabla}
menuText Y TreeFileFill "Ispuni cache fajl" 0 {Ispuni cache fajl estim pozicijama otvaranja}
menuText Y TreeFileBest "Lista najboljih partija" 0 {Prikai listu najboljih partija stabla}
menuText Y TreeFileGraph "Prozor grafika" 0 {Prikai grafik za ovu granu stabla}
menuText Y TreeFileCopy "Kopiraj tekst stabla u clipboard" 0 {Kopiraj statistike stabla u clipboard}
menuText Y TreeFileClose "Zatvori stablo varijanata" 0 {Zatvori prozor stabla}
menuText Y TreeSort "Sortiraj" 0
menuText Y TreeSortAlpha "Abecedno" 0
menuText Y TreeSortECO "EO kd" 0
menuText Y TreeSortFreq "Uestalost" 0
menuText Y TreeSortScore "Skor" 0
menuText Y TreeOpt "Opcije" 0
menuText Y TreeOptLock "Zakljuaj" 0 {Zakljuaj/otkljuaj stablo za tekuu bazu}
menuText Y TreeOptTraining "Trening" 0 {Ukljui/iskljui trening mod stabla}
menuText Y TreeOptAutosave "Automatski sauvaj cache fajl" 0 {Automatski sauvaj cache fajl pri zatvaranju prozora stabla}
menuText Y TreeHelp "Pomo" 0
menuText Y TreeHelpTree "Pomo za stablo" 0
menuText Y TreeHelpIndex "Sadraj pomoi" 0
menuText Y FinderFile "Fajl" 0
menuText Y FinderFileSubdirs "Pogledaj u poddirektorijumima" 0
menuText Y FinderFileClose "Zatvori Fajl traga" 0
menuText Y FinderSort "Sortiraj" 0
menuText Y FinderSortType "Tip" 0
menuText Y FinderSortSize "Veliina" 0
menuText Y FinderSortMod "Modifikovano" 0
menuText Y FinderSortName "Ime" 0
menuText Y FinderSortPath "Staza" 0
menuText Y FinderTypes "Tipovi" 0
menuText Y FinderTypesChessDB "ChessDB baze" 0
menuText Y FinderTypesOld "ChessDB baze u starom formatu" 0
menuText Y FinderTypesPGN "PGN fajlovi" 0
menuText Y FinderTypesEPD "EPD (book) fajlovi" 0
menuText Y FinderTypesRep "Repertoar fajlovi" 0
menuText Y FinderHelp "Pomo" 0
menuText Y FinderHelpFinder "Pomo - Fajl traga" 0
menuText Y FinderHelpIndex "Sadraj pomoi" 0
menuText Y PListFile "Fajl" 0
menuText Y PListFileUpdate "Osvei" 0
menuText Y PListFileClose "Close Player Finder" 0 ;# ***
menuText Y PListSort "Sortiraj" 0
menuText Y PListSortName "Name" 0 ;# ***
menuText Y PListSortElo "Elo" 0
menuText Y PListSortGames "Partije" 0
menuText Y PListSortOldest "Oldest" 0 ;# ***
menuText Y PListSortNewest "Newest" 0 ;# ***
menuText Y TmtFile "Fajl" 0
menuText Y TmtFileUpdate "Osvei" 0
menuText Y TmtFileClose "Zatvori Turnir traga" 0
menuText Y TmtSort "Sortiraj" 0
menuText Y TmtSortDate "Datum" 0
menuText Y TmtSortPlayers "Igrai" 0
menuText Y TmtSortGames "Partije" 0
menuText Y TmtSortElo "Elo" 0
menuText Y TmtSortSite "Mesto" 0
menuText Y TmtSortEvent "Turnir" 1
menuText Y TmtSortWinner "Pobednik" 0
menuText Y GraphFile "Fajl" 0
menuText Y GraphFileColor "Sauvaj kao Postscript u boji..." 25
menuText Y GraphFileGrey "Sauvaj kao Postscript u sivim nivoima..." 25
menuText Y GraphFileClose "Zatvori prozor" 6
menuText Y GraphOptions "Opcije" 0
menuText Y GraphOptionsWhite "Beli" 0
menuText Y GraphOptionsBlack "Crni" 0
menuText Y GraphOptionsBoth "Oba" 1
menuText Y GraphOptionsPInfo "Informacije o igrau" 0
menuText Y StatsFile "Fajl" 0
menuText Y StatsFilePrint "Print to file..." 0 ;# ***
menuText Y StatsFileClose "Close window" 0 ;# ***
menuText Y StatsOpt "Opcije" 0
menuText Y PgnFile "Fajl" 0
menuText Y PgnFileCopy "Copy Game to Clipboard" 0 ;# ***
menuText Y PgnFilePrint "tampaj u fajl..." 1
menuText Y PgnFileClose "Zatvori PGN prozor" 0
menuText Y PgnOpt "Prikaz" 0
menuText Y PgnOptColor "Prikaz u boji" 0
menuText Y PgnOptShort "Kratko (3-linije) zaglavlje" 0
menuText Y PgnOptSymbols "Simboliki komentari" 0
menuText Y PgnOptIndentC "Uvuci pasus kod komentara" 0
menuText Y PgnOptIndentV "Uvuci pasus kod varijanata" 16
menuText Y PgnOptColumn "Pasus stil (jedan potez po liniji)" 1
menuText Y PgnOptSpace "Blanko posle broja poteza" 0
menuText Y PgnOptStripMarks "Strip out colored square/arrow codes" 1 ;# ***
menuText Y PgnOptBoldMainLine "Use Bold Text for Main Line Moves" 4 ;# ***
menuText Y PgnColor "Boje" 0
menuText Y PgnColorHeader "Zaglavlje..." 0
menuText Y PgnColorAnno "Napomene..." 0
menuText Y PgnColorComments "Komentari..." 0
menuText Y PgnColorVars "Varijante..." 0
menuText Y PgnColorBackground "Pozadina..." 0
menuText Y PgnColorMain "Main line..." 0
menuText Y PgnColorCurrent "Current move background..." 1
menuText Y PgnColorNextMove "Next move background..." 0
menuText Y PgnHelp "Pomo" 1
menuText Y PgnHelpPgn "PGN pomo" 0
menuText Y PgnHelpIndex "Sadraj" 0
menuText Y CrosstabFile "Fajl" 0
menuText Y CrosstabFileText "tampaj u Tekst fajl..." 10
menuText Y CrosstabFileHtml "tampaj u HTML fajl..." 10
menuText Y CrosstabFileLaTeX "tampaj u LaTeX fajl..." 10
menuText Y CrosstabFileClose "Zatvori tabelu turnira" 0
menuText Y CrosstabEdit "Izmena" 0
menuText Y CrosstabEditEvent "Turnir" 0
menuText Y CrosstabEditSite "Mesto" 0
menuText Y CrosstabEditDate "Datum" 0
menuText Y CrosstabOpt "Prikaz" 0
menuText Y CrosstabOptAll "Svako sa svakim" 0
menuText Y CrosstabOptSwiss "vajcarski sistem" 0
menuText Y CrosstabOptKnockout "Nokaut" 0
menuText Y CrosstabOptAuto "Auto" 0 ;# ***
menuText Y CrosstabOptAges "Starost u godinama" 10
menuText Y CrosstabOptNats "Narodnost" 0
menuText Y CrosstabOptRatings "Rejtinzi" 0
menuText Y CrosstabOptTitles "Titule" 0
menuText Y CrosstabOptBreaks "Tie-break rezultati" 4
menuText Y CrosstabOptDeleted "Include deleted games" 8 ;# ***
menuText Y CrosstabOptColors "Boje (samo za vajcarski sistem)" 0
menuText Y CrosstabOptColumnNumbers "Numbered columns (All-play-all table only)" 2 ;# ***
menuText Y CrosstabOptGroup "Grupii rezultate" 0
menuText Y CrosstabSort "Sortiraj" 0
menuText Y CrosstabSortName "Ime" 0
menuText Y CrosstabSortRating "Rejting" 0
menuText Y CrosstabSortScore "Rezultat" 0
menuText Y CrosstabColor "Boja" 0
menuText Y CrosstabColorPlain "Obian tekst" 0
menuText Y CrosstabColorHyper "Hipertekst" 0
menuText Y CrosstabHelp "Pomo" 0
menuText Y CrosstabHelpCross "Pomo - Tabela turnira" 0
menuText Y CrosstabHelpIndex "Sadraj pomoi" 0
menuText Y OprepFile "Fajl" 0
menuText Y OprepFileText "tampaj u Tekst fajl..." 10
menuText Y OprepFileHtml "tampaj u HTML fajl..." 10
menuText Y OprepFileLaTeX "tampaj u LaTeX fajl..." 10
menuText Y OprepFileOptions "Opcije..." 0
menuText Y OprepFileClose "Zatvori izvetaj o otvaranjima" 0
menuText Y OprepFavorites "Favorites" 1 ;# ***
menuText Y OprepFavoritesAdd "Add Report..." 0 ;# ***
menuText Y OprepFavoritesEdit "Edit Report Favorites..." 0 ;# ***
menuText Y OprepFavoritesGenerate "Generate Reports..." 0 ;# ***
menuText Y OprepHelp "Pomo" 0
menuText Y OprepHelpReport "Pomo - Izvetaj o otvaranjima" 0
menuText Y OprepHelpIndex "Sadraj pomoi" 0
menuText Y RepFile "File" 0
menuText Y RepFileNew "Novi" 0
menuText Y RepFileOpen "Otvori..." 0
menuText Y RepFileSave "Sauvaj..." 0
menuText Y RepFileSaveAs "Sauvaj kao..." 9
menuText Y RepFileClose "Zatvori prozor" 0
menuText Y RepEdit "Izmena" 0
menuText Y RepEditGroup "Dodaj grupu" 6
menuText Y RepEditInclude "Dodaj ukljuenu liniju" 6
menuText Y RepEditExclude "Dodaj iskljuenu liniju" 6
menuText Y RepView "Prikaz" 0
menuText Y RepViewExpand "Razgranaj sve grupe" 0
menuText Y RepViewCollapse "Sami sve grupe" 0
menuText Y RepSearch "Pretrai" 3
menuText Y RepSearchAll "Ceo repertoar..." 0
menuText Y RepSearchDisplayed "Samo prikazane linije..." 0
menuText Y RepHelp "Pomo" 1
menuText Y RepHelpRep "Pomo - repertoar" 0
menuText Y RepHelpIndex "Sadraj pomoi" 0
# PLEASE TRANSLATE
menuText Y DownloadPGNFiles {Download PGN files} 0
# PLEASE TRANSLATE
menuText Y ToolsPlay "Play" 0 {Play game vs the comptuter, online, or engine vs engine}
# PLEASE TRANSLATE
menuText Y ToolsPlayYouBlack "Computer vs You" 0 {Play a game as Black against a chess engine}
# PLEASE TRANSLATE
menuText Y ToolsPlayYouWhite "You vs Computer" 0 {Play a game as White against a chess engine}
# PLEASE TRANSLATE
menuText Y ToolsPlayOnline "Play online" 0 {Play others on a chess server - requies an internet connection}
# PLEASE TRANSLATE
menuText Y ToolsPlayEngineEngine "Computer vs Computer" 0 {Two chess computers play against each other}
# PLEASE TRANSLATE
menuText Y ToolsObserveChessServer "Observe online game" 0 {Observe a game being played on a chess server}
# PLEASE TRANSLATE
menuText Y HelpThanks "Thank you" 0 {A list of those who have helped ChessDB in some way}
# PLEASE TRANSLATE
menuText Y HelpHowYouCanHelp "How you can help" 0 {How you can improve ChessDB - even if you are not a programmer}
# PLEASE TRANSLATE
menuText Y HelpSupport "Support" 0 {How you can obtain support in using ChessDB - there is no charge for support}
# PLEASE TRANSLATE
menuText Y HelpLicense "ChessDB's licence conditions" 0 {Displays the GNU General Public License (GPL)}
helpMsg Y .button.start {Idi na poetak partije  (taster: Home)}
helpMsg Y .button.end {Idi na kraj partije  (taster: End)}
helpMsg Y .button.back {Idi jedan potez nazad  (taster: Levo)}
helpMsg Y .button.forward {Idi jedan potez napred  (taster: Desno)}
helpMsg Y .button.intoVar {Prei na varijantu  (taster preica: v)}
helpMsg Y .button.exitVar {Ostavi tekuu varijantu  (taster preica: z)}
helpMsg Y .button.flip {Rotiraj tablu  (taster preica: .)}
helpMsg Y .button.coords {Ukljui/iskljui koordinate table  (taster preica: 0)}
helpMsg Y .button.stm {Turn the side-to-move icon on or off} ;# ***
helpMsg Y .button.autoplay {Automatski menjaj poteze  (taster: Ctrl+Z)}
translate Y TitleDownloadFromTWIC {ChessDB: Download from TWIC website}
# PLEASE TRANSLATE
translate Y WebServerNotOK {The web server did NOT respond with an OK (HTTP status code 200) hence unable to retrive}
translate Y GotoTWICNumber {First issue to download}
translate Y DownloadNow {Download now}
translate Y NotBelow210 {The TWIC web site does not archive issues older than 210}
# PLEASE TRANSLATE
translate Y TWICissuedDownloadedLast {issue(s) of TWIC downloaded }
# PLEASE TRANSLATE
translate Y OneTWICIssueDownloaded {One issue of TWIC was downloaded (issue}
# PLEASE TRANSLATE
translate Y TWICIssuesDownloaded {TWIC issues were download (issues}
# PLEASE TRANSLATE
translate Y BasedOnTheDate {Based on the date, the last issue ChessDB estimated that would be on the TWIC web site was issue}
# PLEASE TRANSLATE
translate Y soThisIsConsistant {so what you have retrieved is consistant with what ChessDB expected.}
# PLEASE TRANSLATE
translate Y soThisInNotConsistant {This is not consistant with what ChessDB managed to download. Perhaps there was a problem, or perhaps TWIC are late updating the web site. Or perhaps the date is wrong on your computer.}
translate Y TWICTitle {Downloads from The Week In Chess (TWIC)\n\n}
# PLEASE TRANSLATE
translate Y NoChangesMade {Failed to retrieve the first file requested. Aborting. No PGN file or datebase has been created.}
# PLEASE TRANSLATE
translate Y SomeFileButNotAll {Some, but not all of the files requested could be retrieved, so the database and/or PGN file will not have as many issues as you requested. Try another time, when TWIC have updated their web site}
# PLEASE TRANSLATE
translate Y TitlePartiallyCompleteDownload {Downloads partially compleated}
# PLEASE TRANSLATE
translate Y FailureOccuredAt {The failure occured when trying to retrieve issue}
# PLEASE TRANSLATE
translate Y NoNewTWICIssueFound {No new TWIC issues were found - try again later, when TWIC may have updated their web site}
# PLEASE TRANSLATE
translate Y TriedButFailed {ChessDB tried unsuccessfully to retrieve issue}
# PLEASE TRANSLATE
translate Y TheNewDBAndOrPGN {The new ChessDB format database and/or PGN file, will be in the directory}
translate Y Introduction {Introduction}
translate Y Configuration {Configuration}
translate Y DeleteIndividualZip {Delete individual Zip files in}
# PLEASE TRANSLATE
translate Y DeleteIndividualZip2 {Delete individual Zip files}
translate Y WhenTheyAreNoLongerNeeded  {when they are no longer needed.}
translate Y DeleteIndividualPGN {Delete individual PGN files in}
# PLEASE TRANSLATE
translate Y DeleteIndividualPGN2 {Delete individual PGN files}
translate Y CreateLargePGN  {Create a large PGN of all PGN's downloaded in}
translate Y CreateChessDBDatabase {Create ChessDB format database in}
# PLEASE TRANSLATE
translate Y ManuallySetFirstIssue {Manually set first issue}
# PLEASE TRANSLATE
translate Y ManuallySetLastIssue  {Manually set last issue}
translate Y IssueNumber {Issue number}
translate Y IsNotAvailableYet {is not available yet}
translate Y DownloadResults {Download results}
translate Y DownloadShouldBeComplete {The download should be complete, although if you see this message very quickly, it probably means there was a problem.}
translate Y NeedWriteAccess  {This operation needs to write some file(s) to disk. It does this in the directory from where you started ChessDB, but in this case you don't have write access to that directory. Hence this feature is not available to you. Please exit ChessDB, change directory to one where you have write access, then run ChessDB again. Then you will be able to use this feature.} 
translate Y NeedUnzip {The files on the TWIC web site are compressed and need 'unzip' to decompress them. If you do not have it, you can get the sources from http://www.info-zip.org/UnZip.html If you do have 'unzip', then make sure it is in the path, since ChessDB can't execute it. An 'unzip.exe' will be distibuted with binary versions of ChessDB for Windows, so you should have unzip.exe if you installed a Windows binary}
translate Y WarningBeta  {WARNING: This copy of ChessDB is a 'beta' release, meaning it is intended mainly for testing and evaluation, but not really for everyday use. Beta releases may have significant bugs. Please use this 'beta' release only if you want the benefits (usually more functionality) and accept the higher risk of bugs. I would appreciate feedback, particularly on beta releases. Please check regularly for updates - you can do this from the Help menu.}
translate Y HelpTitleUpdatesMessage {Checking software version}
translate Y HelpUpdateStatusCurrent {Your version of ChessDB is current. It is version}
translate Y FreeUpgradeAt {Upgrades, when they are available, can be found for free at http://sourceforge.net/projects/chessdb/ All the stable releases are in a package called simply 'chessdb' Any beta releases, when available, will always be in a package called 'chessdb-unstable-for-testing'. Any extra files, such as tablebases, of perhaps games, will be in a package called 'extras'.}
translate Y ThisVersionIs {The version of ChessDB you currently using is}
translate Y HelpUpdateStatuStableToBeta  {However, that release is not considered a stable/bug-free release (hence you will find it in the 'chessdb-unstable-for-testing' package on Sourceforge and it has 'beta' in the name). While it will probably have some bug fixes, feature enhancements or completely new features compared to this stable release, there will often be a higher total number of bugs, and some new features shown on it may not work at all. Hence think about this before you download the beta release. But the best way to get ChessDB improved is to provide feedback on the bugs that exist. Beta releases will normally have more functionality than a stable release such as this, but are not as risky as alpha releases, so are often a good choice.}
translate Y UsingLatestStableNoLaterBeta {You are using the latest version of ChessDB. There is not even a later version at present for test purposes (a beta release). Well done! This is version}
translate Y UsingLatestStableThereIsLaterBeta {You are using the most current stable release of ChessDB. There is however a later 'beta' release available, but that is not fully tested and so is mainly for people who want to try out the latest features. There may well be significant enhancements, but some of the enhancements might not be fully functional. There is a greater chance of bugs in that case. It's up to you to decide whether or not to try the beta release. If you do, please provide feedback, as providing feedback on beta releases is the best way for ChessDB to improve.}
translate Y NotUsingLatestStableThereIsLaterBeta {You are not using the latest stable release of ChessDB, you are advised to upgrade to at least that as soon as possible.\nThere is also an even later 'beta' release available, but that is not fully tested and so is mainly for people who want to try out the latest features. There may well be significant enhancements in the beta release, but some of the enhancements might not be fully functional. There is a greater chance of bugs in that case. It's up to you to decide whether or not to try the beta release. If you do, please provide feedback, as providing feedback on beta releases is the best way for ChessDB to improve. but you are strongly advised to upgrade to at least the latest stable release.} 
translate Y NotUsingLatestStableButNoLaterBeta {There is a more recent release of ChessdB which is considered stable. That is not an experimental (beta) release, as there are currently no beta releases available. There is believed to be no reason for you not to upgrade.}
translate Y BetaButNotLatestBeta {You are using a beta version of ChessDB, but there is a later beta version available. Whilst the latest beta is not expected to be 100% perfect, it should be better than the version you are using. Hence you are strongly advised to upgrade to the latest beta release. Remember, please give feedback on versions of ChessDB, *especially* beta releases like this one, since beta vesions are released primarily so people can spot bugs, before they are made into a stable release.}
translate Y VersionOfLatestStable {The latest stable release, which should be free of any significant problems, is version} 
translate Y ButNoteNotStable {But note that this is *not* classed as a stable release, so might well have bugs which don't exist in an older stable release. (Of course, a bug that existed in a stable release may be fixed in this beta one, but in general stable releases give the less hassle, but have less features.)}
translate Y VersionOfLatestBeta {The latest beta release is} 
translate Y DateOfRelease {That was released on}
translate Y WhichWasRelasedOn {which was released on}
translate Y HelpUpdateStatusUnknown {Sorry, unable to determine version.\nPlease check manually at http://chessdb.sourceforge.net/ or try again later.} 
translate Y HelpUpdateStatusCantConnect {Sorry, unable to connect to http://chessdb.sourceforge.net/ to find the current version of ChessDB. Please try again later.}
translate Y HelpUpdateStatusTooNew1 {This version appears to be newer that the latest release, which is a little odd, *unless* you have checked out code from the CVS repository, in which case ignore this message. Otherwise, please contact david.kirkby@onetel.net, telling him the date, time and version of your software (}
translate Y HelpUpdateStatusTooNew2 {) as well as the apparent latest version, which is}
translate Y Back {Nazad}
translate Y Browse {Browse} ;# ***
translate Y Cancel {Poniti}
translate Y Clear {Oisti}
translate Y Close {Zatvori}
translate Y Contents {Contents} ;# ***
translate Y Defaults {Podrazumevano}
translate Y Delete {Obrii}
translate Y Graph {Grafikon}
translate Y Help {Pomo}
translate Y Import {Uvoz}
translate Y Index {Indeks}
translate Y LoadGame {Uitaj partiju}
translate Y BrowseGame {Browse game} ;# ***
translate Y MergeGame {Merge game} ;# ***
translate Y Preview {Preview} ;# ***
translate Y Revert {Vrati se}
translate Y Save {Sauvaj}
translate Y Search {Trai}
translate Y Stop {Stop}
translate Y Store {Sauvaj}
translate Y Update {Osvei}
translate Y ChangeOrient {Promeni orijentaciju prozora}
translate Y ShowIcons {Show Icons} ;# ***
translate Y None {None} ;# ***
translate Y First {Prvu}
translate Y Current {Trenutna}
translate Y Last {Poslednju}
translate Y game {partija}
translate Y games {partije}
translate Y move {potez}
translate Y moves {potezi}
translate Y all {sve}
translate Y Yes {Da}
translate Y No {Ne}
translate Y Both {Oba}
translate Y King {Kralj}
translate Y Queen {Dama}
translate Y Rook {Top}
translate Y Bishop {Lovac}
translate Y Knight {Skaka}
translate Y Pawn {Peak}
translate Y White {Beli}
translate Y Black {Crni}
translate Y Player {Igra}
translate Y Rating {Rejting}
translate Y RatingDiff {Razlika u rejtingu (Beli - Crni)}
translate Y AverageRating {Average Rating} ;# ***
translate Y Event {Turnir}
translate Y Site {Mesto}
translate Y Country {Zemlja}
translate Y IgnoreColors {Ignorii boje}
translate Y Date {Datum}
translate Y EventDate {Datum turnira}
translate Y Decade {Decade} ;# ***
translate Y Year {Godina}
translate Y Month {Mesec}
translate Y Months {Januar Februar Mart April Maj Jun Jul Avgust Septembar Oktobar Novembar Decembar}
translate Y Days {Ned Pon Uto Sre et Pet Sub}
translate Y YearToToday {Godina do danas}
translate Y Result {Rezultat}
translate Y Round {Kolo}
translate Y Length {Duina}
translate Y ECOCode {EO kd}
translate Y ECO {EO}
translate Y Deleted {Izbrisano}
translate Y SearchResults {Trai rezultate}
translate Y OpeningTheDatabase {Otvaranje baze}
translate Y Database {Baza}
translate Y Filter {Filter}
translate Y noGames {ni jedna partija}
translate Y allGames {sve partije}
translate Y empty {prazno}
translate Y clipbase {clipbase}
translate Y score {skor}
translate Y StartPos {Poetna pozicija}
translate Y Total {Ukupno}
translate Y readonly {read-only} ;# ***
translate Y ErrNotOpen {This is not an open database.} ;# ***
translate Y ErrReadOnly {This database is read-only; it cannot be altered.} ;# ***
translate Y ErrSearchInterrupted {Search was interrupted; results are incomplete.} ;# ***
translate Y twin {udvojena}
translate Y deleted {izbrisana}
translate Y comment {komentar}
translate Y hidden {sakrivena}
translate Y LastMove {Poslednji potez}
translate Y NextMove {Sledei}
translate Y GameStart {Poetak partije}
translate Y LineStart {Poetak serije poteza}
translate Y GameEnd {Kraj partije}
translate Y LineEnd {Kraj serije poteza}
translate Y PInfoAll {Rezultati <b>svih</b> partija}
translate Y PInfoFilter {Rezultati <b>filtriranih</b> partija}
translate Y PInfoAgainst {Rezultati protiv}
translate Y PInfoMostWhite {Najee igrana otvaranja sa belim figurama}
translate Y PInfoMostBlack {Najee igrana otvaranja sa crnim figurama}
translate Y PInfoRating {Istorija rejtinga}
translate Y PInfoBio {Biography} ;# ***
translate Y PInfoEditRatings {Edit Ratings} ;# ***
translate Y Draw {Remi}
translate Y stalemate {pat}
translate Y withAllMoves {sa svim potezima}
translate Y withAllButOneMove {sa svim osim jednog poteza}
translate Y with {sa}
translate Y only {samo}
translate Y lose {gubi}
translate Y loses {gubi}
translate Y allOthersLose {svi ostali gube}
translate Y matesIn {matira u}
translate Y hasCheckmated {je matirao}
translate Y longest {najdui}
translate Y WinningMoves {Winning moves} ;# ***
translate Y DrawingMoves {Drawing moves} ;# ***
translate Y LosingMoves {Losing moves} ;# ***
translate Y UnknownMoves {Unknown-result moves} ;# ***
translate Y Tip {Tip} ;# ***
translate Y TipAtStartup {Tip at startup} ;# ***
translate Y SaveCache {Sauvaj cache}
translate Y Training {Trening}
translate Y LockTree {Zakljuaj}
translate Y TreeLocked {zakljuano}
translate Y TreeBest {Najbolje}
translate Y TreeBestGames {Najbolje partije stabla}
translate Y TreeTitleRow {    Move   ECO       Frequency    Score  AvElo Perf AvYear %Draws} ;# ***
translate Y TreeTotal {UKUPNO}
translate Y FileFinder {Fajl traga}
translate Y FinderDir {Direktorijum}
translate Y FinderDirs {Direktorijumi}
translate Y FinderFiles {Fajlovi}
translate Y FinderUpDir {gore}
translate Y TmtLimit {Ogranienje liste}
translate Y TmtMeanElo {Najnii Elo}
translate Y TmtNone {Nije pronaen odgovarajui turnir.}
translate Y GraphFilterTitle {Filter graph: frequency per 1000 games} ;# ***
translate Y AddVariation {Dodaj varijantu}
translate Y AddMove {Dodaj potez}
translate Y Annotate {Dodaj napomenu}
translate Y AnalysisCommand {Komanda analize}
translate Y PreviousChoices {Prethodni izbori}
translate Y AnnotateTime {Set the time between moves in seconds} ;# ***
translate Y AnnotateWhich {Add variations} ;# ***
translate Y AnnotateAll {For moves by both sides} ;# ***
translate Y AnnotateWhite {For White moves only} ;# ***
translate Y AnnotateBlack {For Black moves only} ;# ***
translate Y AnnotateNotBest {When game move is not best move} ;# ***
translate Y AnnotateBlundersOnly {When game move is an obvious blunder}
translate Y AnnotateBlundersOnlyScoreChange {score from/to: }
translate Y MistakesThreshold {Score for mistake (?) }
translate Y BlundersThreshold {Score for blunder (??) }
translate Y StopBlunderAnalysisThreshold {Disregard when winning by at least }
translate Y LowPriority {Low CPU Priority}
translate Y EngineList {Analysis Engine List} ;# ***
translate Y EngineName {Name} ;# ***
translate Y EngineCmd {Command} ;# ***
translate Y EngineArgs {Parameters} ;# ***
translate Y EngineDir {Directory} ;# ***
translate Y EngineElo {Elo}
translate Y EngineTime {Datum}
translate Y EngineNew {New} ;# ***
translate Y EngineEdit {Edit} ;# ***
translate Y EngineRequired {Fields in bold are required; others are optional} ;# ***
translate Y PgnWindowTitle {Game Notation - game %u} ;# ***
translate Y SetFilter {Postavi filter}
translate Y AddToFilter {Dodaj u filter}
translate Y Swiss {vajcarski sistem}
translate Y Category {Category} ;# ***
translate Y RepSearch {Pretraga repertoara}
translate Y RepIncludedLines {ukljuene linije}
translate Y RepExcludedLines {iskljuene linije}
translate Y RepCloseDialog {Ovaj repertoar ima nesauvane izmene. Da li zaista elite da nastavite i odbacite izmene koje ste napravili?}
translate Y HeaderSearch {Pretraga zaglavlja}
translate Y EndSideToMove {Side to move at end of game} ;# ***
translate Y GamesWithNoECO {Partije bez EO-a?}
translate Y GameLength {Duina partije}
translate Y FindGamesWith {Pronai partije sa}
translate Y StdStart {standardnim poetkom}
translate Y Promotions {sa promocijama}
translate Y Comments {Komentari}
translate Y Variations {Varijante}
translate Y Annotations {Napomene}
translate Y DeleteFlag {Znak za brisanje}
translate Y WhiteOpFlag {Otvaranje belog}
translate Y BlackOpFlag {Otvaranje crnog}
translate Y MiddlegameFlag {Sredinjica}
translate Y EndgameFlag {Zavrnica}
translate Y NoveltyFlag {Novost}
translate Y PawnFlag {Peaka struktura}
translate Y TacticsFlag {Taktika}
translate Y QsideFlag {Igra na daminom krilu}
translate Y KsideFlag {Igra na kraljevom krilu}
translate Y BrilliancyFlag {Brilijantnost}
translate Y BlunderFlag {Greka}
translate Y UserFlag {Korisnik}
translate Y PgnContains {PGN contains text} ;# ***
translate Y GlistNumber {Broj}
translate Y GlistWhite {Beli}
translate Y GlistBlack {Crni}
translate Y GlistWElo {B-Elo}
translate Y GlistBElo {C-Elo}
translate Y GlistEvent {Turnir}
translate Y GlistSite {Mesto}
translate Y GlistRound {Kolo}
translate Y GlistDate {Datum}
translate Y GlistYear {Year}
translate Y GlistEDate {Datum turnira}
translate Y GlistResult {Rezultat}
translate Y GlistLength {Duina}
translate Y GlistCountry {Zemlja}
translate Y GlistECO {EO}
translate Y GlistOpening {Otvaranje}
translate Y GlistEndMaterial {End-Material} ;# ***
translate Y GlistDeleted {Izbrisano}
translate Y GlistFlags {Oznaka}
translate Y GlistVars {Varijante}
translate Y GlistComments {Komentari}
translate Y GlistAnnos {Napomene}
translate Y GlistStart {Start} ;# ***
translate Y GlistGameNumber {Broj partije}
translate Y GlistFindText {Nai tekst}
translate Y GlistMoveField {Move} ;# ***
translate Y GlistEditField {Configure} ;# ***
translate Y GlistAddField {Add} ;# ***
translate Y GlistDeleteField {Remove} ;# ***
translate Y GlistWidth {Width} ;# ***
translate Y GlistAlign {Align} ;# ***
translate Y GlistColor {Color} ;# ***
translate Y GlistSep {Separator} ;# ***
translate Y GlistRemoveThisGameFromFilter  {Remove this game from Filter}
translate Y GlistRemoveGameAndAboveFromFilter  {Remove game (and all above it) from Filter}
translate Y GlistRemoveGameAndBelowFromFilter  {Remove game (and all below it) from Filter}
translate Y DatabaseName {Ime baze:}
translate Y TypeIcon {Ikona:}
translate Y NumOfGames {Partija:}
translate Y NumDeletedGames {Obrisanih partija:}
translate Y NumFilterGames {Partija u filteru:}
translate Y YearRange {Raspon godina:}
translate Y RatingRange {Raspon rejtinga:}
translate Y Description {Description} ;# ***
translate Y Flag {Oznaka}
translate Y DeleteCurrent {Obrii tekuu partiju}
translate Y DeleteFilter {Obrii filtrirane partije}
translate Y DeleteAll {Obrii sve partije}
translate Y UndeleteCurrent {Obnovi tekuu partiju}
translate Y UndeleteFilter {Obnovi filtrirane partije}
translate Y UndeleteAll {Obnovi sve partije}
translate Y DeleteTwins {Obrii udvojene partije}
translate Y MarkCurrent {Markiraj tekuu partiju}
translate Y MarkFilter {Markiraj filtrirane partije}
translate Y MarkAll {Markiraj sve partije}
translate Y UnmarkCurrent {Demarkiraj tekuu partiju}
translate Y UnmarkFilter {Demarkiraj filtrirane partije}
translate Y UnmarkAll {Demarkiraj sve partije}
translate Y Spellchecking {Provera pravopisa}
translate Y Players {Igrai}
translate Y Events {Turniri}
translate Y Sites {Mesta}
translate Y Rounds {Kola}
translate Y DatabaseOps {Operacije sa bazom}
translate Y ReclassifyGames {Klasifikuj partije po EO}
translate Y CompactDatabase {Komprimuj bazu}
translate Y SortDatabase {Sortiraj bazu}
translate Y AddEloRatings {Dodaj Elo rejtinge}
translate Y AutoloadGame {Autoload game number} ;# ***
translate Y StripTags {Strip PGN tags} ;# ***
translate Y StripTag {Strip tag} ;# ***
translate Y Cleaner {ista}
translate Y CleanerHelp1 {ChessDB ista e da primeni sve akcije odravanja koje izaberete iz donje liste, na tekuu bazu.}
translate Y CleanerHelp2 {Trenutna podeavanja u dijalozima EO klasifikacija i brisanje udvojenih partija e se primeniti ako ste izabrali te funkcije.}
translate Y CleanerConfirm1 {Kada je ista jednom pokrenut, ne moe se prekinuti!}
translate Y CleanerConfirm2 {Ovo moe potrajati na velikoj bazi, zavisno od funkcija koje ste izabrali i njihovih trenutnih podeavanja.}
translate Y CleanerConfirm3 {Da li ste sigurni da elite da ponete funkcije odravanja koje ste izabrali?}
translate Y AnnotationSymbols  {Simboli napomena:}
translate Y Comment {Komentari:}
translate Y InsertMark {Insert mark} ;# ***
translate Y InsertMarkHelp  {Insert/remove mark: Select color, type, square.}
translate Y InsertArrowHelp {Insert/remove arrow: Right-click two squares.} 
translate Y GoodMove {Good move} ;# ***
translate Y PoorMove {Poor move} ;# ***
translate Y ExcellentMove {Excellent move} ;# ***
translate Y Blunder {Blunder} ;# ***
translate Y InterestingMove {Interesting move} ;# ***
translate Y DubiousMove {Dubious move} ;# ***
translate Y WhiteDecisiveAdvantage {White has a decisive advantage} ;# ***
translate Y BlackDecisiveAdvantage {Black has a decisive advantage} ;# ***
translate Y WhiteClearAdvantage {White has a clear advantage} ;# ***
translate Y BlackClearAdvantage {Black has a clear advantage} ;# ***
translate Y WhiteSlightAdvantage {White has a slight advantage} ;# ***
translate Y BlackSlightAdvantage {Black has a slight advantage} ;# ***
translate Y Equality {Equality} ;# ***
translate Y Unclear {Unclear} ;# ***
translate Y Diagram {Diagram} ;# ***
translate Y BoardSearch {Pretraga po poziciji}
translate Y FilterOperation {Operacije na tekuem filteru:}
translate Y FilterAnd {I (Ogranii filter)}
translate Y FilterOr {ILI (Dodaj u filter)}
translate Y FilterIgnore {IGNORII (Resetuj filter)}
translate Y SearchType {Tip pretrage:}
translate Y SearchBoardExact {Ista pozicija (sve figure na istim poljima)}
translate Y SearchBoardPawns {Peaci (isti materijal, svi peaci na istim poljima)}
translate Y SearchBoardFiles {Linije (isti materijal, svi peaci na istim linijama)}
translate Y SearchBoardAny {Materijal (isti materijal, peaci i figure bilo gde)}
translate Y LookInVars {Pogledaj u varijantama}
translate Y MaterialSearch {Pretraga po materijalu}
translate Y Material {Materijal}
translate Y Patterns {Pozicije}
translate Y Zero {Nita}
translate Y Any {Bilo koje}
translate Y CurrentBoard {Trenutna pozicija}
translate Y CommonEndings {Tipine zavrnice}
translate Y CommonPatterns {Tipine pozicije}
translate Y MaterialDiff {Material difference} ;# ***
translate Y squares {polja}
translate Y SameColor {Ista boja}
translate Y OppColor {Suprotna boja}
translate Y Either {Oba}
translate Y MoveNumberRange {Raspon broja poteza}
translate Y MatchForAtLeast {Nai za najmanje}
translate Y HalfMoves {polupoteza}
translate Y EndingPawns {Pawn endings} ;# ***
translate Y EndingRookVsPawns {Rook vs. Pawn(s)} ;# ***
translate Y EndingRookPawnVsRook {Rook and 1 Pawn vs. Rook} ;# ***
translate Y EndingRookPawnsVsRook {Rook and Pawn(s) vs. Rook} ;# ***
translate Y EndingRooks {Rook vs. Rook endings} ;# ***
translate Y EndingRooksPassedA {Rook vs. Rook endings with a passed a-pawn} ;# ***
translate Y EndingRooksDouble {Double Rook endings} ;# ***
translate Y EndingBishops {Bishop vs. Bishop endings} ;# ***
translate Y EndingBishopVsKnight {Bishop vs. Knight endings} ;# ***
translate Y EndingKnights {Knight vs. Knight endings} ;# ***
translate Y EndingQueens {Queen vs. Queen endings} ;# ***
translate Y EndingQueenPawnVsQueen {Queen and 1 Pawn vs. Queen} ;# ***
translate Y BishopPairVsKnightPair {Two Bishops vs. Two Knights middlegame} ;# ***
translate Y PatternWhiteIQP {White IQP} ;# ***
translate Y PatternWhiteIQPBreakE6 {White IQP: d4-d5 break vs. e6} ;# ***
translate Y PatternWhiteIQPBreakC6 {White IQP: d4-d5 break vs. c6} ;# ***
translate Y PatternBlackIQP {Black IQP} ;# ***
translate Y PatternWhiteBlackIQP {White IQP vs. Black IQP} ;# ***
translate Y PatternCoupleC3D4 {White c3+d4 Isolated Pawn Couple} ;# ***
translate Y PatternHangingC5D5 {Black Hanging Pawns on c5 and d5} ;# ***
translate Y PatternMaroczy {Maroczy Center (with Pawns on c4 and e4)} ;# ***
translate Y PatternRookSacC3 {Rook Sacrifice on c3} ;# ***
translate Y PatternKc1Kg8 {O-O-O vs. O-O (Kc1 vs. Kg8)} ;# ***
translate Y PatternKg1Kc8 {O-O vs. O-O-O (Kg1 vs. Kc8)} ;# ***
translate Y PatternLightFian {Light-Square Fianchettos (Bishop-g2 vs. Bishop-b7)} ;# ***
translate Y PatternDarkFian {Dark-Square Fianchettos (Bishop-b2 vs. Bishop-g7)} ;# ***
translate Y PatternFourFian {Four Fianchettos (Bishops on b2,g2,b7,g7)} ;# ***
translate Y Today {Danas}
translate Y ClassifyGame {Klasifikuj partiju}
translate Y EmptyBoard {Isprazni tablu}
translate Y InitialBoard {Poetna pozicija}
translate Y SideToMove {Na potezu je}
translate Y MoveNumber {Broj poteza}
translate Y Castling {Rokada}
translate Y EnPassantFile {En Passant linija}
translate Y ClearFen {Oisti FEN}
translate Y PasteFen {Prenesi FEN}
translate Y ReplaceMove {Zameni potez}
translate Y AddNewVar {Dodaj novu varijantu}
translate Y ReplaceMoveMessage1 {Ovde ve postoji potez.}
translate Y ReplaceMoveMessage2 {Moete ga zameniti, odbacujui sve poteze posle njega, ili dodajte svoj potez kao novu varijantu.}
translate Y ReplaceMoveMessage3 {(Moete izbei pojavljivanje ove poruke ubudue ako iskljuite "Pitaj pre zamene poteza" opciju u meniju Opcije:Potezi.)}
translate Y ReadOnlyDialog1 {Ako omoguite samo itanje iz ove baze, nee biti dozvoljene izmene. Nijedna partije nee biti sauvana ili zamenjena, i nijedan znak za brisanje ne moe biti izmenjen. Bilo kakvo sortiranje ili rezultati EO klasifikacije e biti privremeni.}
translate Y ReadOnlyDialog2 {Moete lako ponovo omoguiti pisanje po bazi, ako je zatvorite i ponovo otvorite.}
translate Y ReadOnlyDialog3 {Da li zaista elite da ova baza bude samo za itanje?}
translate Y ClearGameDialog {Ova partija je izmenjena.}
translate Y ExitDialog {Da li zaista elite da napustite ChessDB?}
translate Y ExitUnsaved {The following databases have unsaved game changes. If you exit now, these changes will be lost.} ;# ***
translate Y PasteCurrentGame {Prenesi tekuu partiju}
translate Y ImportHelp1 {Unesi ili prenesi partiju u PGN formatu u gornji okvir.}
translate Y ImportHelp2 {Bilo koja greka u uvozu partije e biti prikazana ovde.}
translate Y ECOAllSections {sve EO sekcije}
translate Y ECOSection {EO sekcija}
translate Y ECOSummary {Pregled za}
translate Y ECOFrequency {Uestanost subkodova za}
translate Y OprepTitle {Izvetaj o otvaranjima}
translate Y OprepReport {Izvetaj}
translate Y OprepGenerated {Generisao}
translate Y OprepStatsHist {Statistika i Istorija}
translate Y OprepStats {Statistika}
translate Y OprepStatAll {Sve partije iz iz izvetaja}
translate Y OprepStatBoth {Oba sa rejtingom}
translate Y OprepStatSince {Od}
translate Y OprepOldest {Najstarije partije}
translate Y OprepNewest {Najnovije partije}
translate Y OprepPopular {Trenutna popularnost}
translate Y OprepFreqAll {Uetanost za sve godine:    }
translate Y OprepFreq1   {Tokom  1 poslednje godine:  }
translate Y OprepFreq5   {Tokom  5 poslednjih godina: }
translate Y OprepFreq10  {Tokom 10 poslednjih godina: }
translate Y OprepEvery {jednom svakih %u partija}
translate Y OprepUp {vie za %u%s tokom svih godina}
translate Y OprepDown {manje za %u%s tokom svih godina}
translate Y OprepSame {bez promena tokom svih godina}
translate Y OprepMostFrequent {Najei igrai}
translate Y OprepMostFrequentOpponents {Most frequent opponents} ;# ***
translate Y OprepRatingsPerf {Rejtinzi i umenost}
translate Y OprepAvgPerf {Proseni rejtinzi i umenost}
translate Y OprepWRating {Rejting belog}
translate Y OprepBRating {Rejting crnog}
translate Y OprepWPerf {Umenost belog}
translate Y OprepBPerf {Umenost crnog}
translate Y OprepHighRating {Partije sa najveim prosenim rejtingom}
translate Y OprepTrends {Rezultatski trendovi}
translate Y OprepResults {Duine rezultata i uestanosti}
translate Y OprepLength {Duina partije}
translate Y OprepFrequency {Uestanost}
translate Y OprepWWins {Pobede belog: }
translate Y OprepBWins {Pobede crnog: }
translate Y OprepDraws {Remiji:       }
translate Y OprepWholeDB {cela baza}
translate Y OprepShortest {Najkraa pobeda} ;# ***
translate Y OprepMovesThemes {Potezi i teme}
translate Y OprepMoveOrders {Redosledi poteza koji su dosegli poziciju iz izvetaja}
translate Y OprepMoveOrdersOne {Samo je jedan redosled poteza koji je dostigao ovu poziciju:}
translate Y OprepMoveOrdersAll {Bilo je %u redosleda poteza koji su dostigli ovu poziciju:}
translate Y OprepMoveOrdersMany {Bilo je %u redosleda poteza koji su dostigli ovu poziciju. Prvih %u su:}
translate Y OprepMovesFrom {Potezi iz pozicije iz izvetaja}
translate Y OprepMostFrequentEcoCodes {Most frequent ECO codes} ;# ***
translate Y OprepThemes {Pozicione teme}
translate Y OprepThemeDescription {Frequency of themes in the first %u moves of each game} ;# ***
translate Y OprepThemeSameCastling {Rokade sa iste strane}
translate Y OprepThemeOppCastling {Rokade sa suprotne strane}
translate Y OprepThemeNoCastling {Obe strane bez rokada}
translate Y OprepThemeKPawnStorm {Prodor peaka na kraljevom krilu}
translate Y OprepThemeQueenswap {Zamena dama}
translate Y OprepThemeWIQP {White Isolated Queen Pawn} ;# ***
translate Y OprepThemeBIQP {Black Isolated Queen Pawn} ;# ***
translate Y OprepThemeWP567 {Beli peak na 5., 6. ili 7. redu}
translate Y OprepThemeBP234 {Crni peak na 2., 3. ili 4. redu}
translate Y OprepThemeOpenCDE {Otvorena c, d ili e linija}
translate Y OprepTheme1BishopPair {Jedna strana ima par lovaca}
translate Y OprepEndgames {Zavrnice}
translate Y OprepReportGames {Partije iz izvetaja}
translate Y OprepAllGames {Sve partije}
translate Y OprepEndClass {Materijal na kraju svake partije}
translate Y OprepTheoryTable {Tabela teorije}
translate Y OprepTableComment {Generisano iz %u najbolje rejtiranih partija.}
translate Y OprepExtraMoves {Posebno notirani potezi u tabeli teorije}
translate Y OprepMaxGames {Maksimum partija u tabeli teorije}
translate Y OprepViewHTML {View HTML} ;# ***
translate Y OprepViewLaTeX {View LaTeX} ;# ***
translate Y PReportTitle {Player Report} ;# ***
translate Y PReportColorWhite {with the White pieces} ;# ***
translate Y PReportColorBlack {with the Black pieces} ;# ***
translate Y PReportMoves {after %s} ;# ***
translate Y PReportOpenings {Openings} ;# ***
translate Y PReportClipbase {Empty clipbase and copy matching games to it} ;# ***
translate Y TrackerSelectSingle {Left mouse button selects this piece.} ;# ***
translate Y TrackerSelectPair {Left mouse button selects this piece; right button also selects its sibling.}
translate Y TrackerSelectPawn {Left mouse button selects this pawn; right button selects all 8 pawns.}
translate Y TrackerStat {Statistic}
translate Y TrackerGames {% games with move to square}
translate Y TrackerTime {% time on each square}
translate Y TrackerMoves {Moves}
translate Y TrackerMovesStart {Enter the move number where tracking should begin.}
translate Y TrackerMovesStop {Enter the move number where tracking should stop.}
translate Y SelectAllGames {Sve partije u bazi}
translate Y SelectFilterGames {Samo partije u filteru}
translate Y SelectTournamentGames {Samo partije u tekuem turniru}
translate Y SelectOlderGames {Samo starije partije}
translate Y TwinsNote1 {Da bi bile udvojene, dve partije moraju da najmanje imaju istu dvojicu igraa, i kriterijume koje nie moete podesiti. Kada se par udvojenih partija otkrije, kraa partija se brie.}
translate Y TwinsNote2 {Savet: Najbolje je proveriti pravopis u bazi pre brisanja udvojenih partija, jer to unapreuje detekciju. }
translate Y TwinsCriteria {Kriterijumi: Udvojene partije moraju imati...}
translate Y TwinsWhich {Koje partije da proverim?}
translate Y TwinsColors {Iste boje igraa?}
translate Y TwinsEvent {Isti turnir?}
translate Y TwinsSite {Isto mesto?}
translate Y TwinsRound {Isto kolo?}
translate Y TwinsYear {Ista godina?}
translate Y TwinsMonth {Isti mesec?}
translate Y TwinsDay {Isti dan?}
translate Y TwinsResult {Isti rezultat?}
translate Y TwinsECO {Isti EO kd?}
translate Y TwinsMoves {Isti potezi?}
translate Y TwinsPlayers {Uporeivanje imena igraa:}
translate Y TwinsPlayersExact {Potpuna podudarnost}
translate Y TwinsPlayersPrefix {Samo prva 4 slova}
translate Y TwinsWhen {Kod brisanja udvojenih partija}
translate Y TwinsSkipShort {Ignore all games under 5 moves long?} ;# ***
translate Y TwinsUndelete {Obnovi prvo sve partije?}
translate Y TwinsSetFilter {Postavi filter na sve obrisane udvojene partije?}
translate Y TwinsComments {Uvek sauvaj partije sa komentarima?}
translate Y TwinsVars {Uvek sauvaj partije sa varijantama?}
translate Y TwinsDeleteWhich {Delete which game:} ;# ***
translate Y TwinsDeleteShorter {Shorter game} ;# ***
translate Y TwinsDeleteOlder {Smaller game number} ;# ***
translate Y TwinsDeleteNewer {Larger game number} ;# ***
translate Y TwinsDelete {Obrii partije}
translate Y NameEditType {Tip imena za izmenu}
translate Y NameEditSelect {Partije za izmenu}
translate Y NameEditReplace {Zameni}
translate Y NameEditWith {sa}
translate Y NameEditMatches {Podudara se: Pritisni Ctrl+1 do Ctrl+9 za izbor}
translate Y Classify {Klasifikuj}
translate Y ClassifyWhich {Klasifikuj partije po EO}
translate Y ClassifyAll {Sve partije (prebrii stare EO kdove)}
translate Y ClassifyYear {Sve partije igrane poslednje godine}
translate Y ClassifyMonth {Sve partije igrane poslednjeg meseca}
translate Y ClassifyNew {Samo partije koje su jo bez EO kda}
translate Y ClassifyCodes {Koristi EO kdove}
translate Y ClassifyBasic {Samo osnovne kdove ("B12", ...)}
translate Y ClassifyExtended {Proireni ChessDB ("B12j", ...)}
translate Y NameFile {Fajl imena}
translate Y GameFile {Fajl partija}
translate Y Names {Imena}
translate Y Unused {Nekoriena}
translate Y SizeKb {Veliina (kb)}
translate Y CurrentState {Trenutno stanje}
translate Y AfterCompaction {Posle komprimacije}
translate Y CompactNames {Komprimuj fajl imena}
translate Y CompactGames {Komprimuj fajl partija}
translate Y SortCriteria {Kriterijumi}
translate Y AddCriteria {Dodaj kriterijum}
translate Y CommonSorts {Uobiajena sortiranja}
translate Y Sort {Sortiraj}
translate Y AddToExistingFile {Dodaj partije u postojei fajl?}
translate Y ExportComments {Izvezi komentare?}
translate Y ExportVariations {Izvezi varijante?}
translate Y IndentComments {Uvuci pasus kod komentara?}
translate Y IndentVariations {Uvuci pasus kod varijanata?}
translate Y ExportColumnStyle {Pasus stil (jedan potez po liniji)?}
translate Y ExportSymbolStyle {Stil simbolikih napomena:}
translate Y ExportStripMarks {Strip square/arrow mark codes from comments?} ;# ***
translate Y LoadGameNumber {Unesi broj partije za uitavanje:}
translate Y GotoMoveNumber {Idi na potez broj:}
translate Y CopyGames {Kopiraj partije}
translate Y CopyConfirm1 {Da li zaista elite da kopirate}
translate Y CopyConfirm2 {[::utils::thousands $nGamesToCopy] filtriranih partija}
translate Y CopyConfirm3 {iz baze "$fromName"}
translate Y CopyConfirm4 {u bazu "$targetName"?}
translate Y CopyErr {Ne mogu da kopiram partije}
translate Y CopyErrSource {izvorina baza}
translate Y CopyErrTarget {odredina baza}
translate Y CopyErrNoGames {nema partija u svom filteru}
translate Y CopyErrReadOnly {je samo za itanje}
translate Y CopyErrNotOpen {nije otvorena}
translate Y LightSquares {Svetla polja}
translate Y DarkSquares {Tamna polja}
translate Y SelectedSquares {Izabrana polja}
translate Y SuggestedSquares {Polja preporuenog poteza}
translate Y WhitePieces {Bele figure}
translate Y BlackPieces {Crne figure}
translate Y WhiteBorder {Ivica belih figura}
translate Y BlackBorder {Ivica crnih figura}
translate Y FindNovelty {Pronai novost}
translate Y Novelty {Novost}
translate Y NoveltyInterrupt {Traenje novosti prekinuto}
translate Y NoveltyNone {Nijedna novost nije pronaena u ovoj partiji}
translate Y NoveltyHelp {ChessDB e nai prvi potez tekue partije, koji dostie poziciju koja nije naena u izabranoj bazi ili u EO knjizi otvaranja.}
translate Y SoundsFolder {Sound Files Folder} ;# ***
translate Y SoundsFolderHelp {The folder should contain the files King.wav, a.wav, 1.wav, etc} ;# ***
translate Y SoundsAnnounceOptions {Move Announcement Options} ;# ***
translate Y SoundsAnnounceNew {Announce new moves as they are made} ;# ***
translate Y SoundsAnnounceForward {Announce moves when moving forward one move} ;# ***
translate Y SoundsAnnounceBack {Announce when retracting or moving back one move} ;# ***
translate Y Upgrading {Unapreivanje}
translate Y ConfirmOpenNew {Ovo je baza u starom formatu (ChessDB 2), koju ne moe da otvori ChessDB 3, ve je kreirana verzija u novom formatu (ChessDB 3).  Da li elite da otvorite verziju baze u novom formatu? }
translate Y ConfirmUpgrade {Ovo je baza u starom formatu (ChessDB 2). Verzija baze u novom formatu mora biti kreirana pre korienja u ChessDB-u 3.  Unapreivanjem e se kreirati nova verzija baze; nee se uklanjati originalni fajlovi.  Ovo moe potrajati, ali treba da se uradi samo jednom. Moete prekinuti ukoliko bude predugo trajalo.  Da li elite da sada unapredite ovu bazu?}
# PLEASE TRANSLATE
translate Y RecentFilesMenu {Number of recent files in File menu}
# PLEASE TRANSLATE
translate Y RecentFilesExtra {Number of recent files in extra submenu}
# PLEASE TRANSLATE
translate Y MyPlayerNamesDescription1 { Enter a list of preferred player names below, one name per line. Wildcards (e.g. "?" for any single character, "*" for any sequence of characters) are permitted.}
# PLEASE TRANSLATE
translate Y MyPlayerNamesDescription2 { Every time a game with a player in the list is loaded, the main window chessboard will be rotated if necessary to show the game from that players perspective.}
# PLEASE TRANSLATE
translate Y showblunderexists {show blunder exists}
# PLEASE TRANSLATE
translate Y showblundervalue {show blunder value}
# PLEASE TRANSLATE
translate Y showscore {show score}
# PLEASE TRANSLATE
translate Y coachgame {coach game}
# PLEASE TRANSLATE
translate Y configurecoachgame {configure coach game}
# PLEASE TRANSLATE
translate Y Phalanxengine {Phalanx engine}
# PLEASE TRANSLATE
translate Y Coachengine {Coach engine}
# PLEASE TRANSLATE
translate Y difficulty {difficulty}
# PLEASE TRANSLATE
translate Y hard {hard}
# PLEASE TRANSLATE
translate Y easy {easy}
# PLEASE TRANSLATE
translate Y Playwith {Play with}
# PLEASE TRANSLATE
translate Y white {white}
# PLEASE TRANSLATE
translate Y black {black}
# PLEASE TRANSLATE
translate Y Play {Play}
# PLEASE TRANSLATE
translate Y Noblunder {No blunder}
# PLEASE TRANSLATE
translate Y blunder {blunder}
# PLEASE TRANSLATE
translate Y Noinfo {-- No info --}
# PLEASE TRANSLATE
translate Y selectCoachEngines {Select a Phalanx engine in the left list and a coach engine in the right list (a Crafty engine is preferable as coach)}
# PLEASE TRANSLATE
translate Y moveblunderthreshold {move is a blunder if loss is greater than}
# PLEASE TRANSLATE
translate Y limitanalysis {limit engine analysis time}
# PLEASE TRANSLATE
translate Y seconds {seconds}
# PLEASE TRANSLATE
translate Y Abort {Abort}
# PLEASE TRANSLATE
translate Y TitleCanNotWriteDir {Error: Can't write to directory}
# PLEASE TRANSLATE
translate Y CanNotWriteToDirectory {ChessDB was unable to write to the directory} 
# PLEASE TRANSLATE
translate Y CanNotWriteFile {ChessDB was unable to open the following file for writing:} 
# PLEASE TRANSLATE
translate Y CanNotWriteFile2 {Check the disk space and permissions} 
# PLEASE TRANSLATE
translate Y CanNotReadFile {ChessDB was unable to read the following file:} 
# PLEASE TRANSLATE
translate Y TitleCanNotOpenFile {ChessdDB Error: Can't open file} 
# PLEASE TRANSLATE
translate Y OverwrriteFilesIfPresent {Overwrite files of the same name in}
# PLEASE TRANSLATE
translate Y OverwrriteDBFilesIfPresent {Overwrite the database files (.sg3, si3 & .sn3) in}
# PLEASE TRANSLATE
translate Y FilesFromTWICPlaced {Files from the TWIC web site will be put in} 
# PLEASE TRANSLATE
translate Y NewDatabaseWillBeCreated {A new ChessDB database will be created in }
# PLEASE TRANSLATE
translate Y NewPGNWillBeCreated {A new PGN file will be created, which will hold the contents of all the files downloaded from the TWIC website. The new PGN file will be:}
# PLEASE TRANSLATE
translate Y ProblemWithWriteAcessToDatabaseFiles {You chose to create a database, but one or more of the database files exists. Since you chose not to overwrite the database files, this can not be done. Either don't create the database, move or delete the database files or change the tickbox to ovewrite the database files in}
# PLEASE TRANSLATE
translate Y Appending {Appending}
# PLEASE TRANSLATE
translate Y ToTheEndOf {on to the end of}
# PLEASE TRANSLATE
translate Y ActionsToBePerformed {Actions to be performed}
# PLEASE TRANSLATE
translate Y DownloadLog {Log of actions performed}
# PLEASE TRANSLATE
translate Y DatabaseCreated {A new database has been created, based on the contents of the TWIC web site}
# PLEASE TRANSLATE
translate Y NewPGNCreated {A new PGN file 'newgames.pgn' has been created, based on the contents of the TWIC web site}
# PLEASE TRANSLATE
translate Y Warning {Warning:}
# PLEASE TRANSLATE
translate Y ErrorsDetectedWhenCreatingDatabase {Some errors were detected when creating the database. They were:}
# PLEASE TRANSLATE
translate Y AutomaticallyDetermineNextDownload {Automatically determine next file to download from}
# PLEASE TRANSLATE
translate Y DownloadToLastCopyOnTWICWebSite {Download to the latest issue available on the TWIC web site}
# PLEASE TRANSLATE
translate Y ShouldYouChose {Should you chose to use use the automatic method to determine the first issue to download, next time the program will start on issue}
# PLEASE TRANSLATE
translate Y CreateNeither {You selected neither to create a database or the large PGN file. Therefore there is nothing to do!}
# PLEASE TRANSLATE
translate Y IfUsingManualYouMustEnterValue {If you select to manually choose an issue or issues to download, you must enter a value. This will need to be between 210 and the latest issue on TWIC. Based on the date of your computer, the latter is estimated to be approximately}
# PLEASE TRANSLATE
translate Y FileCorruption {ChessDB Error: File Corrupted}
# PLEASE TRANSLATE
translate Y TheLengthOfFileIsNotCorrect {The following file should be of 4 or 5 bytes long, but it is not:}
# PLEASE TRANSLATE
translate Y FirstIssueInFileTooLarge1 {The file}
# PLEASE TRANSLATE
translate Y FirstIssueInFileTooLarge2 {requests downloads start at issue}
# PLEASE TRANSLATE
translate Y FirstIssueInFileTooLarge3 {but that is unrealisticaly large. First check the date on your computer, as the estimate of what is unrealistic or not is based on the date. If the date is correct, set the first issue manually time only, just in case it was an odd case of corruption. Check for an updated version of ChessDB (see 'Check for Updates' on the 'Help' menu)}
# PLEASE TRANSLATE
translate Y ReportPossibleInternalError {Please  email chessdb-users@lists.sourceforge.net to report this, since this should generally not happen and may indicate an internal error in ChessDB, which the developers would like to correct.}
# PLEASE TRANSLATE
translate Y butLastFileIndicates {but the file 'last-file.txt' indicates the next issue to down is less than that}
# PLEASE TRANSLATE
translate Y FirstIssueGreaterLastIssue {The first issue must be less than or equal to the last issue}
# PLEASE TRANSLATE
translate Y UserError {ChessDB: User Error}
# PLEASE TRANSLATE
translate Y TitleNeedUnzip {ChessDB: Unzip not found}
# PLEASE TRANSLATE
translate Y Needpgnchessdb {The executable program pgnchessdb can't be found - its impossible to continue without that.}
# PLEASE TRANSLATE
translate Y LookAtTutorial {Please look at the online tutorial at http://chessdb.sourceforge.net/tutorial/ The online documentation is always the most accurate, as the website is updated much more frequently than any other documentation.}
# PLEASE TRANSLATE
translate Y NumberOfHelpPages {ChessDB has 46 online help pages; just press F1 for help!}
# PLEASE TRANSLATE
translate Y StartupCompleted {Start-up completed}
# PLEASE TRANSLATE
translate Y ReviewStartupCompleted {Review the above log to ensure you can make best use of ChessDB. You may need to configure a chess engine later.}
# PLEASE TRANSLATE
translate Y FoundThreePieceTablebases {You have only the 3-piece tablebases configured. These are all that comes with ChessDB, but the 4-piece and 5-piece can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (The 4-piece, but not 5-piece tablebases can also be downloaded from Sourceforge in the 'extras' package.) Be aware, the 5-piece tablebases require 7.1 GB of disk space - the 4-piece ones need a more modest 30 MB}
# PLEASE TRANSLATE
translate Y FoundFourPieceTablebases {You have at least some (possibly all) of the 4-piece tablebases configured, but do not have any 5-piece ones. The 5-piece tablebases can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/, but be aware the complete set requires 7.1 GB of disk space, so you may prefer to use just the 4-piece ones you have configured.}
# PLEASE TRANSLATE
translate Y FoundFivePieceTablebases {You have at least some (possibly all) of the 5-piece tablebases configured. They are the largest ChessDB supports. You are advised to make sure you have them all - any missing ones can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/}
# PLEASE TRANSLATE
translate Y CheckingForTablebaseFiles {Checking for Nalimov endgame tablebase files...}
# PLEASE TRANSLATE
translate Y ChessDBWebsite {Website: http://chessdb.sourceforge.net/}
# PLEASE TRANSLATE
translate Y ChessDBBasedOnScid {ChessDB is based on Scid -  http://scid.sourceforge.net/ but has new features, enhancements and bug-fixes. More than 90% of ChessDB's code comes from Scid.}
# PLEASE TRANSLATE
translate Y MainScidAuthor {The main author of Scid was Shane Hudson}
# PLEASE TRANSLATE
translate Y ShaneNoBugs {Shane is NOT responsible for any bugs in ChessDB}
# PLEASE TRANSLATE
translate Y SeeTutorial {Please see the online tutorial at http://chessdb/sourceforge.net/tutorial/}
# PLEASE TRANSLATE
translate Y GPL {ChessDB is distributed under the terms of the GNU General Public License}
# PLEASE TRANSLATE
translate Y Copyright {Copyright (C)}
# PLEASE TRANSLATE
translate Y AboutChessDB {About ChessDB}
# PLEASE TRANSLATE
translate Y FastStart {Fast start: no tablebases, ECO or spelling file loaded.}
# PLEASE TRANSLATE
translate Y TryECO {Trying to load the ECO openings file...}
# PLEASE TRANSLATE
translate Y CantLoadSpellcheck {Unable to load the default spellcheck file}
# PLEASE TRANSLATE
translate Y ErrorCantLoadDatbase {Error: could not open database}
# PLEASE TRANSLATE
translate Y Email {Email:}
# PLEASE TRANSLATE
translate Y TextAt {Text at}
# PLEASE TRANSLATE
translate Y start {start}
# PLEASE TRANSLATE
translate Y end {end}
# PLEASE TRANSLATE
translate Y file {file}
# PLEASE TRANSLATE
translate Y ResetToDefault {Reset to default}
# PLEASE TRANSLATE
translate Y SetPGNFileExportText {ChessDB: Set PGN file export text}
# PLEASE TRANSLATE
translate Y SetHTMLFileExportText {ChessDB: Set HTML file export text}
# PLEASE TRANSLATE
translate Y SetLaTexFileExportText {ChessDB: Set LaTex file export text}
# PLEASE TRANSLATE
translate Y ErrorOpening {Error opening}
# PLEASE TRANSLATE
translate Y ErrorOpeningEPDFile {Error opening EPD file}
# PLEASE TRANSLATE
translate Y OpeningEPDFile {Opening EPD file:}
# PLEASE TRANSLATE
translate Y OpeningRepertoireFile {Opening repertoire file:}
# PLEASE TRANSLATE
translate Y UnableToMergeGame {Unable to merge the selected game:}
# PLEASE TRANSLATE
translate Y SubscribeToMailingList {Please subscribe to the chessdb-users@lists.sourceforge.net mailing list by visiting https://lists.sourceforge.net/lists/listinfo/chessdb-users}
# PLEASE TRANSLATE
translate Y SettingUpAudio {Setting up audio move announcement...}
# PLEASE TRANSLATE
translate Y SeachingSounds {Searching sounds folder for move announcement sounds...}
# PLEASE TRANSLATE
translate Y NoSnack {Move speech disabled - Snack sound package 2.0 or later was not found}
# PLEASE TRANSLATE
translate Y Snack {Move speech enabled - Snack sound package 2.0 or later was found}
# PLEASE TRANSLATE
translate Y ConfigureSoundDir {Although you have the sound package installed, not all sounds were found. Select the directory from the Options Menu}
# PLEASE TRANSLATE
translate Y Found {Found}
# PLEASE TRANSLATE
translate Y of {of}
# PLEASE TRANSLATE
translate Y soundFilesIn {sound files in}
# PLEASE TRANSLATE
translate Y WarningUnknownOption {Warning: unknown option:}
# PLEASE TRANSLATE
translate Y TryingToLoadTheECOOpeningsFile {Trying to load the ECO openings file...}
# PLEASE TRANSLATE
translate Y UnableToOpenTheECOOpeningsFile {Unable to open the ECO file:}
# PLEASE TRANSLATE
translate Y ConfiguringSpellingAndRatings {Configuring spellings and ratings - please wait.}
# PLEASE TRANSLATE
translate Y TryingToLoadTheSpellingFile {Since the spelling and rating file (ratings.ssp) was not found, ChessDB will try to load the spellcheck file without ELO ratings (spelling.ssp)}
# PLEASE TRANSLATE
translate Y TryingToLoadTheSpellingAndRatingsFile {First trying to load the spellcheck file which has ELO ratings too:}
# PLEASE TRANSLATE
translate Y ThisCanBeSlowToLoad {This can be slow to load, so if you do not want to add ELO ratings, use spelling.ssp instead, which will load much faster.}
# PLEASE TRANSLATE
translate Y UnableToOpenTheSpellCheckFile {Unable to open the spellcheck only file either}
# PLEASE TRANSLATE
translate Y UnableToOpenTheSpellingAndRatingsFile {Unable to open the spellcheck and rating file:}
# PLEASE TRANSLATE
translate Y NeitherSpellingOrRatingFilesFound {Neither the spellling+rating file (ratings.ssp) or the spellcheck only file (spelling.ssp) could be loaded. These were included with ChessDB. You may need to set the directory on the Options menu}
# PLEASE TRANSLATE
translate Y positions {positions}
# PLEASE TRANSLATE
translate Y SpellcheckFile {Spellcheck file}
# PLEASE TRANSLATE
translate Y SpellcheckAndRatingsFile {Spellcheck and ratings file}
# PLEASE TRANSLATE
translate Y loaded {loaded}
# PLEASE TRANSLATE
translate Y DocumentationAndSupport {Documentation and support}
# PLEASE TRANSLATE
translate Y CopyrightHistoryLicence {Copyright, History and License}
# PLEASE TRANSLATE
translate Y NoTablebasesFoundUNIX {No endgame Nalimov endgame tablebases were found, so endgame performance will be less than optimal. The 3 and 4-piece tablebases (which take up about 30 MB) are available on the ChessDB web site and will at some point be put into Debian and Solaris packages under the name chessdb-extras. The 5 piece tablebases (which use about 7.1 GB of disk space) can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/}
# PLEASE TRANSLATE
translate Y NoTablebasesFoundWindows {No tablebases were found. The small 3-piece tablesbases are included in ChessDB in a directory 'tablebases' (typically C:>\Program Files\ChessDB\tablebases\) so you should configure ChessDB to use them by setting the Tablebase Directory on the Options menu. The 4 piece tablebases (which take up about 30 MB) and 5 piece tablebases (which use about 7.1 GB of disk space) are not included in ChessDB due to their size. They can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (The 4-piece, but not 5-piece tablebases can also be downloaded from Sourceforge in ChessDB's 'extras' package)}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate Y ConvertNullMovesToComments {Convert null moves to comments}
# PLEASE TRANSLATE
translate Y Random {Random}
# PLEASE TRANSLATE
translate Y GotoTheFirstPageOfGames {Go to the first page of games}
# PLEASE TRANSLATE
translate Y GotoTheLastPageOfGames {Go to the last page of games}
# PLEASE TRANSLATE
translate Y PreviousPageOfGames {Previous page of games}
# PLEASE TRANSLATE
translate Y NextPageOfGames {Next page of games}
# PLEASE TRANSLATE
translate Y NoGamesInCurrentFiler {There are no games in the current filter}
# PLEASE TRANSLATE
translate Y ChessDBSaveGameList {ChessDB: Save Game List}
# PLEASE TRANSLATE
translate Y SavingGameList {Saving game list...}
# PLEASE TRANSLATE
translate Y databases {databases}
# PLEASE TRANSLATE
translate Y All {All}
# PLEASE TRANSLATE
translate Y files {files}
# PLEASE TRANSLATE
translate Y TooManyDatabasesOpen {Too many databases open; close one first}
# PLEASE TRANSLATE
translate Y OpenAChessDBFile {Open a ChessDB file}
# PLEASE TRANSLATE
translate Y ErrorOpeningFile {ChessDB: Error opening file}
# PLEASE TRANSLATE
translate Y UnableToUpgradeTheDatabase {Unable to upgrade the database}
# PLEASE TRANSLATE
translate Y Opening {Opening}
# PLEASE TRANSLATE
translate Y ReadOnly {read-only...}
# PLEASE TRANSLATE
translate Y text {text}
# PLEASE TRANSLATE
translate Y HashChessDBOptiomFile {ChessDB options file}
# PLEASE TRANSLATE
translate Y HashInTclFormat {This file contains commands in the Tcl language format}
# PLEASE TRANSLATE
translate Y HashVersion    {Version:}
# PLEASE TRANSLATE
translate Y HashIfYouEdit {If you edit this file, you must preserve its valid Tcl}
# PLEASE TRANSLATE
translate Y HashformatOrNotSet {format or it will not set your ChessDB options properly}
# PLEASE TRANSLATE
translate Y ProxyHost {HTTP Proxy Host}
# PLEASE TRANSLATE
translate Y ProxyPort {HTTP Proxy Port}
# PLEASE TRANSLATE
translate Y Logo {Thanks to James Mossop who designed the logo.}
# PLEASE TRANSLATE
translate Y DownloadOptions {ChessDB: Download options}
# PLEASE TRANSLATE
translate Y ICCuser { ICC username}
# PLEASE TRANSLATE
translate Y FICSuser { FICS username}
# PLEASE TRANSLATE
translate Y ICCserver { ICC server}
# PLEASE TRANSLATE
translate Y FICSserver {FICS server}
# PLEASE TRANSLATE
translate Y ICCpass {ICC password}
# PLEASE TRANSLATE
translate Y FICSpass {FICS password}
# PLEASE TRANSLATE
translate Y Port {Port}
# PLEASE TRANSLATE
translate Y SavePassword {Save password}
# PLEASE TRANSLATE
translate Y NotEncrypted {WARNING: Saved as plain text - not encrypted at all.}
# PLEASE TRANSLATE
translate Y WeakEncryption {WARNING: Only a very weak encryption is used.}
# PLEASE TRANSLATE
translate Y ExtraTags {Extra Tags}
# PLEASE TRANSLATE
translate Y AsLastGame {As last game}
# PLEASE TRANSLATE
translate Y Databases {Databases}
# PLEASE TRANSLATE
translate Y Notation {Notation}
# PLEASE TRANSLATE
translate Y UpToMove {Up to move}
# PLEASE TRANSLATE
translate Y OK {OK}
# PLEASE TRANSLATE
translate Y bitmaps {bitmaps}
# PLEASE TRANSLATE
translate Y bitmaps2 {bitmaps2}
# PLEASE TRANSLATE
translate Y AutoCloseAfterStartup {Auto-close after startup}
# PLEASE TRANSLATE
translate Y SelectUptoFour1 {Select up to 4 table base *directories*}
# PLEASE TRANSLATE
translate Y ByClicking {By clicking any tablebase *file* in a directory}
# PLEASE TRANSLATE
translate Y IKnowConfusing {This bit is a bit confusing I know, but it verifies the tablebases are compatible}
# PLEASE TRANSLATE
translate Y LookingForOptionsFile {Looking for your options file}
# PLEASE TRANSLATE
translate Y OptionsFound {Your options file}
# PLEASE TRANSLATE
translate Y WasFoundAndLoaded {was found and loaded}
# PLEASE TRANSLATE
translate Y DownloadGamesFromPre {Download games from}
# PLEASE TRANSLATE
translate Y DownloadGamesFromPost { }
# PLEASE TRANSLATE
translate Y OnlyCompleteGames {Completed games only}
# PLEASE TRANSLATE
translate Y CompletedAndAdjourned {Completed and adjourned games}
# PLEASE TRANSLATE
translate Y Download {Download}
# PLEASE TRANSLATE
translate Y UsernamesFromFile {usernames from file}
# PLEASE TRANSLATE
translate Y UsernamesFromList {usernames from list}
# PLEASE TRANSLATE
translate Y ChessDBChooseECORange {ChessDB: Choose ECO Range}
# PLEASE TRANSLATE
translate Y ChessDBSearchOptionsFiles {ChessDB SearchOptions files}
# PLEASE TRANSLATE
translate Y UnabletocreateSearchOptionsfile {Unable to create SearchOptions file:}
# PLEASE TRANSLATE
translate Y Textfile {Text file}
# PLEASE TRANSLATE
translate Y CreateSearchOptionsfile {Create a SearchOptions file}
# PLEASE TRANSLATE
translate Y CreateListOf {Create list of}
# PLEASE TRANSLATE
translate Y usernames {usernames}
# PLEASE TRANSLATE
translate Y UnableToCreatelistOfUsername {Unable to create a list of user names}
# PLEASE TRANSLATE
translate Y HeaderSearchOptionSsavedTo {Header search options saved to}
# PLEASE TRANSLATE
translate Y UserNameList {User name list}
# PLEASE TRANSLATE
translate Y MainHelpIndex {Index of all help pages} 
# PLEASE TRANSLATE
translate Y HelpOnDownloadingChessServer {Help on downloading games from}
# PLEASE TRANSLATE
translate Y Connectto {Connect to}
# PLEASE TRANSLATE
translate Y CloseConnection {Close connection}
# PLEASE TRANSLATE
translate Y ConfigureSettings {Set server, username, password and port}
# PLEASE TRANSLATE
translate Y OutputFromChessServer {Output from the chess server will be shown here}
# PLEASE TRANSLATE
translate Y CurrentlyOnlyDemo {This part of the code is currently NON-FUNCTIONAL, as it has not been developed fully at this time.}
# PLEASE TRANSLATE
translate Y CommandToChessServer {Once connected, commands typed here will be sent to the chess server}
# PLEASE TRANSLATE
translate Y Login {Login}
# PLEASE TRANSLATE
translate Y Logout {Logout} 
# PLEASE TRANSLATE
translate Y ZipfileTooShort {The ZIP File is too small (< 5000 bytes) to be one of TWIC's zip files. Aborting....}
# PLEASE TRANSLATE
translate Y TitleZipfileTooShort {The ZIP File is too small}
# PLEASE TRANSLATE
translate Y TitleUnliklyLastIssue {Last Issue is unrealistic}
# PLEASE TRANSLATE
translate Y UnliklyLastIssue1 {The last issue you requested is not a practical value. Based on the date on your computer, the last TWIC issue is estimated to be very approximately}
# PLEASE TRANSLATE
translate Y UnliklyLastIssue2 {Therefore a request for an issue of}
# PLEASE TRANSLATE
translate Y UnliklyLastIssue3 {or more is considered to be an error by ChessDB.}
# PLEASE TRANSLATE
translate Y UnliklyLastIssue4 {Therefore your request to retrieve up to issue}
# PLEASE TRANSLATE
translate Y UnliklyIssue      {will not be attempted. }
# PLEASE TRANSLATE
translate Y IfyouBeliveAnError {If you believe this is incorrect, please check the date on your computer, check for an updated version of ChessDB, or email chessdb-users@lists.sourceforge.net for further advice.}
# PLEASE TRANSLATE
translate Y UnliklyFirstIssue1 {The first issue you requested is not a practical value. Based on the date on your computer, the latest TWIC issue is estimated to be very approximately}
# PLEASE TRANSLATE
translate Y UnliklyFirstIssue2 {so a request for issues starting at}
# PLEASE TRANSLATE
translate Y UnliklyFirstIssue3 {or more is considered to be an error by ChessDB. Therefore your request to retrieve TWIC issues starting at}
# PLEASE TRANSLATE
translate Y ImportToCurrentDatabase {Import games to the current database}
# PLEASE TRANSLATE
translate Y CreateLargePGNofGames {Create a large PGN file of games}
# PLEASE TRANSLATE
translate Y AutomaticallySetFirstIssue {Automatically set first issue}
# PLEASE TRANSLATE
translate Y DoNothingAtAll {You have not chosen to create a large PGN file or to read games into the current database. Therefore there is nothing to do! Please go back and choose one or both of these}
# PLEASE TRANSLATE
translate Y GamesWillBeReadToCurrent {Games will be imported into the current database}
# PLEASE TRANSLATE
translate Y NewPGNandCurrent {If you selected 'Import games to the current database' the games should be there now. If you selected 'Create a large PGN file of games' the PGN file will be called 'newgames.pgn' in the directory}
# PLEASE TRANSLATE
translate Y CurrentDatabaseReadOnly {The current database is read-only, so you can not import games into it}
# PLEASE TRANSLATE
translate Y NotOpenDatabase {The current database is not open, so you can not import games into it} 
# PLEASE TRANSLATE
translate Y WarningCurrentDatabaseHasGames1 {The current database has}
# PLEASE TRANSLATE
translate Y WarningCurrentDatabaseHasGames2 {games in it. Importing games will not overwrite these, it will simply add the new games to the database. Please check that you have selected the right database - one would for example generally not want to add games from TWIC, ICC, or FICS to a database of your own games.}
# PLEASE TRANSLATE
translate Y WarningCurrentDatabaseHasGames3 {OK to proceed and download games into the current database?}
# PLEASE TRANSLATE
translate Y WarningCurrentDatabaseHasGames4 {games in it. Importing games will not overwrite these, it will simply add the new games to the current database.}
# PLEASE TRANSLATE
translate Y WarningCurrentDatabaseHasGames5 {Please check that you have the right database and the right directory. It is much easier to double-check now, than to try removing the games later if you accidently put them in the wrong database!}
# PLEASE TRANSLATE
translate Y WarningCurrentDatabaseHasGames6 {Continue, and import the games?}
# PLEASE TRANSLATE
translate Y WarningCurrentDBNotEmpty {Warning - the current database is not empty}
# PLEASE TRANSLATE
translate Y WithSomeEngines {With some engines, you will not see any analysis until the board changes. So if you see this message, try changing the board by moving backwards or forwards or making a new move.}
# PLEASE TRANSLATE
translate Y AnalysisEnginesList {Analysis engines list file for ChessDB}
# PLEASE TRANSLATE
translate Y Doyoureallywant {Do you really want to remove this engine from the list?}
# PLEASE TRANSLATE
translate Y TheNameCommand {The Name, Command and Directory fields must not be empty.}
# PLEASE TRANSLATE
translate Y NOTELogFileSizelimit {NOTE  : Log file size limit reached; closing log file.}
# PLEASE TRANSLATE
translate Y UnableToStartTheProgram {Unable to start the program:}
# PLEASE TRANSLATE
translate Y EngineCommunicationLog {ChessDB-Engine communication log file}
# PLEASE TRANSLATE
translate Y ThisFileWasAutomatically {This file was automatically generated by ChessDB.}
# PLEASE TRANSLATE
translate Y ItIsRewritten {It is rewritten every time an engine is started in ChessDB.}
# PLEASE TRANSLATE
translate Y ChessDBAnalysis {ChessDB: Analysis:}
# PLEASE TRANSLATE
translate Y QuietEngine {Quiet engine (still no output); sending it initial commands.}
# PLEASE TRANSLATE
translate Y Engine {Engine}
# PLEASE TRANSLATE
translate Y EngineTerminatedWithout {The analysis engine terminated without warning; it probably crashed or had an internal error.}
# PLEASE TRANSLATE
translate Y SeenCrafty {Seen Crafty; assuming analyze and setboard commands.}
# PLEASE TRANSLATE
translate Y SetEngingThinkingTime {Set the engine thinking time per move in seconds:}
# PLEASE TRANSLATE
translate Y SorryNonStandard {Sorry, this game has a non-standard start position.}
# PLEASE TRANSLATE
translate Y ShareTags {Share tags}
# PLEASE TRANSLATE
translate Y undeletesBoth {undeletes both}
# PLEASE TRANSLATE
translate Y noTwin {no twin} 
# PLEASE TRANSLATE
translate Y NoDuplicatesDetectedFor {No duplicates detected for this game}
# PLEASE TRANSLATE
translate Y TwinGameChecker {Twin game checker}
# PLEASE TRANSLATE
translate Y ToShowTwinGams {To show twins using this window you must first use theg 'Delete twin games' function}
# PLEASE TRANSLATE
translate Y Downloads {Downloads}
# PLEASE TRANSLATE
translate Y PreviousPair {Previous pair}
# PLEASE TRANSLATE
translate Y NextPair {Next pair}
# PLEASE TRANSLATE
translate Y ChessDBfound  {ChessDB found}
# PLEASE TRANSLATE
translate Y PlayerNameCorrections {player name corrections, the first}
# PLEASE TRANSLATE
translate Y areListedBelow {are listed below.}
# PLEASE TRANSLATE
translate Y EditTheList {Edit the list to remove any corrections you do not want.}
# PLEASE TRANSLATE
translate Y OnlyLinesOf {Only lines of the form:}
# PLEASE TRANSLATE
translate Y OldNameToNewName { 'Old Name' >> 'New Name'}
# PLEASE TRANSLATE
translate Y withNoSpaces {(with no spaces before the 'Old Name') are processed.}
# PLEASE TRANSLATE
translate Y Ambiguous {Ambiguous}
# PLEASE TRANSLATE
translate Y Surnames {Surnames}
# PLEASE TRANSLATE
translate Y YouCanDisreguardA {You can discard a correction you do not want by deleting its line, or simply by adding a space or any other character at the start of the line}
# PLEASE TRANSLATE
translate Y ToggleAnalysisBoard {Show/Hide Analysis Board}
# PLEASE TRANSLATE
translate Y ShowAnalysisBoard {Show Analysis Board}
# PLEASE TRANSLATE
translate Y HideAnalysisBoard {Hide Analysis Board}
# PLEASE TRANSLATE
translate Y Score {Score}
# PLEASE TRANSLATE
translate Y Depth {Depth}
# PLEASE TRANSLATE
translate Y Nodes {Nodes}
# PLEASE TRANSLATE
translate Y Time {Time}
# PLEASE TRANSLATE
translate Y YourMove {Your move...... }
# PLEASE TRANSLATE
translate Y Thinking {Thinking....... }
# PLEASE TRANSLATE
translate Y SetEngineThinkingTime {Set the engine thinking time per move in seconds:}
# PLEASE TRANSLATE
translate Y DoYouReally {Do you really want to remove this engine from the list?}
# PLEASE TRANSLATE
translate Y NameCommandAndDir {The Name, Command and Directory fields must not be empty.}
# PLEASE TRANSLATE
translate Y NoExtraTags {No extra tags were found}
# PLEASE TRANSLATE
translate Y FirstLineFrom {First line from engine seen; sending it initial commands now.}
# PLEASE TRANSLATE
translate Y Crafty18White {Crafty version is >= 18.0; assuming scores are from White perspective.}
# PLEASE TRANSLATE
translate Y TitleEnginethinkingtime {ChessDB Engine thinking time}
# PLEASE TRANSLATE
translate Y SoundOptions {Sound Options}
# PLEASE TRANSLATE
translate Y FreeChessDatabase {ChessDB: A free Chess Database}
# PLEASE TRANSLATE
translate Y UsingTclTkVersion {Using Tcl/Tk version:}
# PLEASE TRANSLATE
translate Y Maintainer {Maintainer: Dr. David Kirkby}
# PLEASE TRANSLATE
translate Y emailDave {Email: drkirkby@users.sourceforge.net}
# PLEASE TRANSLATE
translate Y SearchOptionsSaved {Material/pattern search options saved to file:}
# PLEASE TRANSLATE
translate Y TitleSearchOptionsSaved {Search Options saved}
# PLEASE TRANSLATE
translate Y ExtraTagsEgAnand {Extra Tags: (example format: Annotator "Anand, V")}
# PLEASE TRANSLATE
translate Y YouWereNotLoggedIn {You are not currently logged in to the chess sever, so you can not log out}
# PLEASE TRANSLATE
translate Y TitleYouWereNotLoggedIn  {ChessDB: Logout error}
# PLEASE TRANSLATE
translate Y TitleCreateRepertore {Create a repertoire file}
# PLEASE TRANSLATE
translate Y NonStartedStartNoRepertoir {The current game does not have the standard starting position, so its positions cannot be added to the repertoire.}
# PLEASE TRANSLATE
translate Y RepetoireFiles {ChessDB repertoire files}
# PLEASE TRANSLATE
translate Y AreYouSureDeleteRepGroup {Are you sure you want to delete this group, keeping all the groups and lines under it?}
# PLEASE TRANSLATE
translate Y AreYouSureRecursivelyDeleteRepGroups {Are you sure you want to delete this group, AND ALL the groups and lines under it?}
# PLEASE TRANSLATE
translate Y AreYouSureDeleteLine {Are you sure you want to delete this line?}
# PLEASE TRANSLATE
translate Y TitleDeleteGroup {ChessDB: Delete group?}
# PLEASE TRANSLATE
translate Y TitleDeleteLine  {ChessDB: Delete line?}
# PLEASE TRANSLATE
translate Y NotLoggedOInNoDownload {You are not logged into the chess server, so can not download games. Please press 'Login' first.}
# PLEASE TRANSLATE
translate Y TitleNotLoggedOInNoDownload {Error: Not logged in}
# PLEASE TRANSLATE
translate Y ICCLimitOnGames {Note, the Internet Chess Club (ICC) limits the number of attempts that be made to download games in quick succession to 100. Once 100 have been attempted (whether or not they could all be downloaded), ICC server will simply reply "Game database temporarily unavailable". Since you have requested data on 6 or more players, each assumed to have 20 games in their history, this limit will be reached. After 100 attempts are made, there will be a long delay (x seconds), before any more are dowloads are attempted. ChessDB will resume once the ICC server will allow it. Note, the exact details of what limits the ICC server is programmed with are not known, so best guesses are used. If you see the message "Game database temporarily unavailable", please report the circumstances to the ChessDB mailing list.}
# PLEASE TRANSLATE
translate Y ICCLimitOnGames1 {Note, the Internet Chess Club (ICC) limits the number of attempts that be made to download games in quick succession to 100. Once 100 have been attempted (whether or not they could all be downloaded), ICC server will simply reply "Game database temporarily unavailable" It will stay like this for some time (approximately 80s)  before allowing further downloads}
# PLEASE TRANSLATE
translate Y ICCLimitOnGames2 {Since you have requested data on 6 or more players, each assumed to have 20 games in their history, this limit will be reached. After 100 attempts are made, there will be a long delay (80 seconds), before any more dowloads are attempted. ChessDB will resume once it believes the ICC server will allow it.}
# PLEASE TRANSLATE
translate Y ICCLimitOnGames3 {Note, the exact details of what limits the ICC server is programmed with are not known, so best guesses are used. If you see the message "Game database temporarily unavailable", please report the circumstances to the ChessDB mailing list. If you know the parameters ICC use, then please let us know, so best use can be made of this facility} 
# PLEASE TRANSLATE
translate Y TitleICCLimitOnGames {ICC database limit}
# PLEASE TRANSLATE
translate Y EmailAddressFields {Email address fields:}
# PLEASE TRANSLATE
translate Y Downloading {Please Wait !!}
# PLEASE TRANSLATE
translate Y DownloadsComplete {An attempt has been made to download the histories of all the players. If ICC's database became unavailable, (as it sometimes does with rapid downloads), then they may not be complete. Double check the number of games. Assuming you have all the games, you may close the database if you wish. You are still logged in, so log out if you wish.}
# PLEASE TRANSLATE
translate Y TitleDownloadsComplete {Downloads complete}
# PLEASE TRANSLATE
translate Y WillSlowNow {The downloads from ICC will slow now quite considerably, from one every 500 ms to one every 60 seconds. This is because the ICC server is configured to restrict the rate at which games can extracted from the database. A message will be printed when all games are downloaded - until then, please keep the database open. You can leave ChessDB unattended - perhaps take a break while the downloads continue at the reduced rate. }
# PLEASE TRANSLATE
translate Y WillSlowNow2 {If you want to get the games as fast as possible, save the database, log out, then back in again, after which you can download another 100 games very quickly.}
# PLEASE TRANSLATE
translate Y TitleWillSlowNow {Downloads will slow down}
# PLEASE TRANSLATE
translate Y DatabaseUnavailable {ICC's database is temporarily unavailable. This will happen if a lot of games are downloaded in a short time. ChessDB tries to avoid this, by slowing the rate of downloads after the first 100. However, as the exact conditions wwhich cause this to happen are unknown, it is difficult to do this well. If you get this message, please email chessdb-users-owner@lists.sourceforge.net and explain what you did. It is not an unusual message and is nothing to worry about.}
# PLEASE TRANSLATE
translate Y TitleDatabaseUnavailable {ICC database is temporarily unavailable}
# PLEASE TRANSLATE
translate Y LogInAnonymously {When connecting to ICC for the purpose of downloading games, it is suggested you do so anonymously. If not, anyone with you on their notify list will see ChessDB connect, which is probably not what you want. You can log into ICC anonymously by adding a "!" in front of your username. So if your ICC user name is "foobar", it is probably better to set it in ChessDB as "!foobar"}
# PLEASE TRANSLATE
translate Y TitleLogInAnonymously {Anonymous login}
# PLEASE TRANSLATE
translate Y ExtraSpacesBetweenUsernames {The list of user names must be sepparated by ONLY ONE SPACE. You have two or more spaces in the list. Please remove them.}
# PLEASE TRANSLATE
translate Y TitleExtraSpacesBetweenUsernames {User errror: Too many spaces}
# PLEASE TRANSLATE
translate Y SuccessfullySorted {The database was successfully sorted.}
# PLEASE TRANSLATE
translate Y TitleSortResults {ChessDB: Sort results}
# PLEASE TRANSLATE
translate Y ThisIsNotOpenNothingToSort {This is not an open database; there are no games to sort.}
# PLEASE TRANSLATE
translate Y WillAddEloRatings {This command will use the current spellcheck file to add Elo ratings to games in this database. Wherever a player has no currrent rating but his/her rating at the time of the game is listed in the spellcheck file, that rating will be added.}
# PLEASE TRANSLATE
translate Y OverwriteExistingNonZero {Overwrite existing non-zero ratings?}
# PLEASE TRANSLATE
translate Y AddRatingsTo {Add ratings to:}
# PLEASE TRANSLATE
translate Y AddedNElo {ChessDB added $r Elo ratings in $g games.}
# PLEASE TRANSLATE
translate Y ExtraPGNTags {Extra PGN tags:}
# PLEASE TRANSLATE
translate Y RemoveAllOccurageOfTag {Do you really want to remove all occurences of the PGN tag}
# PLEASE TRANSLATE
translate Y FromThisDatabase {from this database?}
# PLEASE TRANSLATE
translate Y RemovingThePGNTag {Removing the PGN tag}
# PLEASE TRANSLATE
translate Y ToSaveSpaceAnd {To save space and maintain database efficiency, it is a}
# PLEASE TRANSLATE
translate Y ToSaveSpaceAnd2 {good idea to compact the game file after removing tags.}
# PLEASE TRANSLATE
translate Y FindingGamesWithPGN {Finding games with the PGN tag}
# PLEASE TRANSLATE
translate Y ChangeTheFollowingGame {Change the following game tags:}
# PLEASE TRANSLATE
translate Y Game {Game}
# PLEASE TRANSLATE
translate Y NoUnusedNames {There are no unused names, so the name file is already fully compacted.}
# PLEASE TRANSLATE
translate Y TheNameFile {The name file for the database}
# PLEASE TRANSLATE
translate Y wasCompated {was compacted.}
# PLEASE TRANSLATE
translate Y TitleErrorCompactingFile {ChessDB: Error compacting file}
# PLEASE TRANSLATE
translate Y TitleNameFileCompacted {ChessDB: Name file compacted}
# PLEASE TRANSLATE
translate Y TitleGameFileCompacted {ChessDB: Game file compacted}
# PLEASE TRANSLATE
translate Y TheGameFileIsAlreadyCompacted {The game file is already fully compacted.}
# PLEASE TRANSLATE
translate Y TheGameFile {The game  file for the database}
# PLEASE TRANSLATE
translate Y YourSetting4Twins {Your settings for finding twin games are potentially likely to }
# PLEASE TRANSLATE
translate Y YourSetting4Twins2 {cause non-twin games with similar moves to be marked as twins.}
# PLEASE TRANSLATE
translate Y DoYouWantToContinueAndDelete {Do you want to continue and delete twin games anyway?}
# PLEASE TRANSLATE
translate Y ItIsReccomenedThatYou {It is recommended that you specify "Yes" for at least two of the "same site", "same round" and "same year" settings.}
# PLEASE TRANSLATE
translate Y ItIsReccommendedThatIf {It is recommended that if you select "No" for "same moves", you should select "Yes" for the colors, event, site, round, year and month settings} 
# PLEASE TRANSLATE
translate Y AllSettingNotEntered1 {You MUST configure a server for ICC (usually chessclub.com, but you can use queen.chessclub.com), a username, a password and a port (usually 5000, but 23 might be useful in some cases).}
# PLEASE TRANSLATE
translate Y AllSettingNotEntered2 {Please set these either from the File menu of this window, or Options -> Downloads on the main ChessDB window.}
# PLEASE TRANSLATE
translate Y NeedLoginParamtersSet {Login parameters must be set}
# PLEASE TRANSLATE
translate Y UsernameNotReconised1 {The chess server does not reconsise the username of :}
# PLEASE TRANSLATE
translate Y ICCUsernameNotReconised2 {Have you got the right username for this server? Has your account expired? Check all settings CAREFULLY.}
# PLEASE TRANSLATE
translate Y TitleICCUsernameNotReconised {Unknown user name}
# PLEASE TRANSLATE
translate Y InvalidPassword {does not reconise that password given for the username }
# PLEASE TRANSLATE
translate Y TitleInvalidPassword {Invalid password}
# PLEASE TRANSLATE
translate Y ConnectionToChessSeverFailed {Connection to chess server failed. Is  your network connection OK? Is the firewall blocking traffic? The chess server could be down. The error message generated was:}
# PLEASE TRANSLATE
translate Y TitleConnectionToChessSeverFailed {Unable to connect to chess server}
# PLEASE TRANSLATE
translate Y TheSettingsUsed {The setting used when trying to connect were:}
# PLEASE TRANSLATE
translate Y LookingForSpellingFile {Looking for the spelling and ratings file "ratings.ssp"}
# PLEASE TRANSLATE
translate Y SpellCheckFileFound {The spell check and ratings file was found}
# PLEASE TRANSLATE
translate Y SpellCheckFileNotFound {The spell check file, which has the ELO ratings of players, could not be located. This was distributed with ChessDB with the name "ratings.ssp"}
# PLEASE TRANSLATE
translate Y OptionsFile {Options File}
# PLEASE TRANSLATE
translate Y UnableToFindOptions1 {Unable to find the options file}
# PLEASE TRANSLATE
translate Y UnableToFindOptions2 {A new options file will be created}
# PLEASE TRANSLATE
translate Y AttemptingToLoadTheSpellingAndRatingsFile {Attempting to load the spellcheck file which has ELO ratings too:}
# PLEASE TRANSLATE
translate Y KiloNodesPerSecond {kn/s}
# PLEASE TRANSLATE
translate Y IfYouWantTheseTablebases {If you want these tablebases to be used whenever you start ChessDB, select "Save Options" from the Options menu before you exit ChessDB.}
# PLEASE TRANSLATE
translate Y UnableToReadFromChessServer1 {An error occured when ChessDB tried to read from the chess server.}
# PLEASE TRANSLATE
translate Y UnableToReadFromChessServer2 {This can occur if there is a network problem, a fault at the chess server, you have logged out but a request from ChessDB to read has taken place (this is a bug that will be fixed later).}
# PLEASE TRANSLATE
translate Y ErrorMessage {The error message generated was:}
# PLEASE TRANSLATE
translate Y TitleReadFromChessSeverFailed {Unable to read from the chess server}
# PLEASE TRANSLATE
translate Y TitleWriteFromChessSeverFailed {Unable to write to chess server}
# PLEASE TRANSLATE
translate Y UnableToWriteToChessServer1 {An error occured when ChessDB tried to write to the chess server.}
# PLEASE TRANSLATE
translate Y UnableToWriteToChessServer2 {This can occur if there is a network problem, a fault at the chess server, you have logged out but a request from ChessDB to write has taken place (this is a bug that will be fixed later).}
# PLEASE TRANSLATE
translate Y IfYouWishToContinue {If you wish to continute to download  more files, it *may* be necessary to quit ChessDB and log in again (this is a bug that will be fixed later.)}
# PLEASE TRANSLATE
translate Y NoFICSYet1 {Although it is possible to download games into a database from ICC, this is not currently possible with FICS.}
# PLEASE TRANSLATE
translate Y NoFICSYet2 {FICS support will be added, but it is a bit more complex than on ICC, since FICS does not have the 'spgn' (or similar) command to show the PGN of a game. Expect FICS support by April or May 2007.}
# PLEASE TRANSLATE
translate Y TitleNoFICSYet {No support currently for download via FICS}
# PLEASE TRANSLATE
translate Y TitleImportFromAPGNFile {Import from a PGN file}
# PLEASE TRANSLATE
translate Y TitleImportingPGNFile {ChessDB: Importing PGN file}
# PLEASE TRANSLATE
translate Y TitleImportingPGNFiles {ChessDB: Importing PGN files}
# PLEASE TRANSLATE
translate Y NoPGNErrorsOrWarnings {with no PGN errors or warnings.}
# PLEASE TRANSLATE
translate Y PGNErrorsWarnings {PGN error/warnings:}
# PLEASE TRANSLATE
translate Y ImportingPGNgamesFrom {Importing PGN games from}
# PLEASE TRANSLATE
translate Y TitleSelectATablebaseFile {ChessDB: Select a Tablebase  file}
# PLEASE TRANSLATE
translate Y ChooseDirectoryWithPGN {Choose a directory containing one or more PGN files}
# PLEASE TRANSLATE
translate Y NoPGNFileInDir {It is not possible to import any PGN files, since there are no files with the extension .pgn or .PGN in the directory}
# PLEASE TRANSLATE
translate Y TitleNoPGNFileInDir {ChessDB Error: No PGN files in the directory}
# PLEASE TRANSLATE
translate Y ImportingNumber {This will import} 
# PLEASE TRANSLATE
translate Y PGNFilesFromDir {PGN files from the directory}
# PLEASE TRANSLATE
translate Y ToolsImportDirText {Import all the PGN files in a directory}
# PLEASE TRANSLATE
translate Y TitleChessDBError {ChessDB: Error}
# PLEASE TRANSLATE
translate Y ToHaveThisLoaded {To have this file automatically loaded when you start ChessDB, select "Save Options" from the Options menu before exiting.}
# PLEASE TRANSLATE
translate Y ECOfile {ECO file}
# PLEASE TRANSLATE
translate Y TitleChessDBECOFileLoaded {ChessDB: ECO file loaded.}
# Do NOT translate the following line - it is there to help translators only
##context Y gdgfgffggertldffdo {Importing file number 12 of 124}
# PLEASE TRANSLATE
translate Y TablebasesWithUpto {Endgame tablebases with up to}
# PLEASE TRANSLATE
translate Y NPieces {pieces were found, so those tablebases will be used to allow ChessDB to perform an exact analysis of endgames.}
# PLEASE TRANSLATE
translate Y ChessDBEGTBResults {ChessDB: Endgame tablebase results}
# PLEASE TRANSLATE
translate Y TitleUnableToWriteFile {Unable to write file}
# Do NOT translate the following line - it is there to help translators only
##context Y ImportingFileNumberN {Importing file number 12 of 124}
# PLEASE TRANSLATE
translate Y ImportingFileNumberN {Importing file number}
# Do NOT translate the following line - it is there to help translators only
##context Y er34093489fl {Importing all 124 files PGN files from the directory C:\Program Files\My Documents}
# PLEASE TRANSLATE
translate Y ImportingAll {Importing all}
# PLEASE TRANSLATE
translate Y PGNfilesFrom {PGN files from the directory}
# PLEASE TRANSLATE
translate Y ThereWereWarnings {WARNING: There were errors or warnings while importing those PGN files. This is not unsual, as many games found on the internet have errors in them. If you have inported a lot of games, you might wish to just inore them. otherwise, check the line numbers indicated carefully to find the problem. }
# PLEASE TRANSLATE
translate Y ThereWereNoWarnings {Note: The PGN file(s) imported without any warning messages. That is obviously good!}
# Do NOT translate the following line - it is there to help translators only
##context Y jhdgdret {Imported file 12 of 345 files, with 456 games. 323232 games have been imported now.}
# PLEASE TRANSLATE
translate Y ImportedFile {Imported file}
# PLEASE TRANSLATE
translate Y filesWith {files, with}
# PLEASE TRANSLATE
translate Y gamesImportedNow {games have been imported now}
# PLEASE TRANSLATE
translate Y OpenRepertoireFile {Open a repertoire file}
# PLEASE TRANSLATE
translate Y TitleSaveOpeningReport {ChessDB: Save opening report}
# PLEASE TRANSLATE
translate Y TitleErrorWritingReport {ChessDB: Error writing report}
# PLEASE TRANSLATE
translate Y TitleErrorStartingAnalysis {ChessDB: Error starting analysis}
# PLEASE TRANSLATE
translate Y StartingToImportFilename {Start to import file:}
# PLEASE TRANSLATE
translate Y TitleThankYouTo {Thank you to ...}
# PLEASE TRANSLATE
translate Y ThanksToOthers {I would like to express my thanks to the following, who have helped improve ChessDB. If I have omitted anyone, please let me know and I will correct the omission. Of course, many helped Shane Hudson with Scid, and since ChessDB is based on Scid, they have contributed too. The file THANKS.Shane in the source is a list of people Shane thanked.}
# PLEASE TRANSLATE
translate Y ThanksTranslators {Thank you to the following have either provided translations for ChessDB, or in some other way helped to improve the translations.}
# PLEASE TRANSLATE
translate Y ThanksWebsite {Thank you to the following, who have translated sections of the ChessDB website to another language.  By doing this, the number of potential users will be increased, which will almost certainly lead to more developers and so an improved program.}
# PLEASE TRANSLATE
translate Y ThanksCode {The following have contibute code to ChessDB.}
# PLEASE TRANSLATE
translate Y ThanksBugReports {Unfortunately bugs are inevitable in complex software such as ChessDB. Bug reports are always useful - even if they are as small as an incorrect spelling. The following have provided bug reports in sufficient detail for the report to be useful.}
# PLEASE TRANSLATE
translate Y HelpChessDB1 {If anyone is able to help promote or improve ChessDB in the following ways, I would appreciate it:}
# PLEASE TRANSLATE
translate Y HelpChessDB2 {Submit details about ChessDB to chess related web sites. This is particularly useful if that web site uses a language other than English. It would be nice if people searching on the web found out about ChessDB, no matter what langauge they performed their search in.}
# PLEASE TRANSLATE
translate Y HelpChessDB3 {Tell others about ChessDB - it would be nice if it was as well known as ChessBase. I do this on the Internet Chess Club (ICC) some times and are surprised how many do not know what a chess database is.}
# PLEASE TRANSLATE
translate Y HelpChessDB4 {Write code to add new functionality, or improve upon present functionality. ChessDB uses C++ and Tcl}
# PLEASE TRANSLATE
translate Y HelpChessDB5 {If you are a GM or IM and are willing to put some positive comments about ChessDB on the ChessDB (or other) website, it would help. ChessDB is a LOT more than a free alternative for those who don't wish to spend their money on commercial products.}
# PLEASE TRANSLATE
translate Y HelpChessDB6 {Write better documentation. There are some areas of the documentation which are poor or non-existent - especially in languages other than English. Do you have any good tips that can be included in the 'Tip of the Day' which is displayed at startup?}
# PLEASE TRANSLATE
translate Y HelpChessDB7 {Produce binaries for Linux distributions (Redhat, Suse, Debian, Slackware etc) and preferably keep them regularly maintained. Some people may only find out about ChessDB if they find it on Linux.}
# PLEASE TRANSLATE
translate Y HelpChessDB8 {Maintain a binary for other UNIX and UNIX-like distibutions, so as those for AIX, Mac OS X, Solaris, IRIX, HP-UX, FreeBSD, OpenBSD, NetBSD etc. On of my projects 'atlc' (http://atlc.sourceforge.net/) has been ported to everything from a Sony Playstation 2 games console to a Cray supercomputer. I doubt ChessDB will ever be as portable, but }
# PLEASE TRANSLATE
translate Y HelpChessDB9 {Provide a link to the ChessDB website, http://chessdb.sourceforge.net/ on your web site. This will improve the search engine ranking of ChessDB. That will give us more users, more developers and so software with more features.}
# PLEASE TRANSLATE
translate Y HelpChessDB10 {Send copies of ChessDB to magazine Editors for review.}
# PLEASE TRANSLATE
translate Y HelpChessDB11 {Suggestions for additional features are welcome, but these are always more numerous than I have time for. Suggesions from those who contribute to ChessDB will be given higher priority. The suggestion to add a facility to import lots of PGN games at once by Mario Molinari was given higher priority (and now impleneted), since Mario has updated the Italian translation.} 
# PLEASE TRANSLATE
translate Y HelpChessDB12 {Update the language files. ChessDB supports many langugages, but some of the the language files have not been updated for a long time. If you, or someone you know is willing to update any of the following language files, it would be very useful:}
# PLEASE TRANSLATE
translate Y HelpChessDB13 {The main language file has a name somelanguage-basic.tcl (eg. swedish-basic.tcl). You can download the files from http://chessdb.cvs.sourceforge.net/chessdb/chessdb/tcl/lang/ Click on the relavant language file. Near the top you will see the following: }
# PLEASE TRANSLATE
translate Y HelpChessDB14 {Click on 'download', edit the file, then email the updated file to drkirkby@users.sourceforge.net}
# PLEASE TRANSLATE
translate Y HelpChessDB15 {Advise me of any place in which you see English text, when you expect to see that of another language. In some cases, it is difficult to convert the text, but in others it is simply I have overlooked something. In other cases it is simply nobody has translated something. }
# PLEASE TRANSLATE
translate Y IfYouCanSuggest {If you can think of other ways in which the user base of ChessDB can be increased, please let me know.}
# PLEASE TRANSLATE
translate Y NoOpenDatabaseNoPlayerReport {There are 9 database slots which are used to hold a database. The current database slot is empty. Please change to a database that is not empty, using 'Switch to Database' on the 'File' menu} 
# PLEASE TRANSLATE
translate Y ZeroGames {The current database has 0 games in it.}
# PLEASE TRANSLATE
translate Y TitleZeroGames {Database has no games}
# PLEASE TRANSLATE
translate Y ZeroGamesNoPlayerReport {Since the database has no games in it, there are no players in the database and so a Player Report can not be generated. }
# PLEASE TRANSLATE
translate Y OpenDatabaseWithGames {Please open a database that has some games in it. }
# PLEASE TRANSLATE
translate Y NewUserNewDatabase {If you are a new user of ChessDB, you can download a database from the ChessDB web site, create one by reading in some PGN files, download games from The Week In Chess (TWIC), ICC or FICS. There are many ways to create a database, if you don't already have one. A very small sample database, having the games from the World Chess Championships, is distributed with ChessDB under the name 'wcc'.}
# PLEASE TRANSLATE
translate Y ZeroGamesNoFilterGraph {Since the database has no games in it, there are no players in the database and so a Filter Graph can not be generated.}
# PLEASE TRANSLATE
translate Y TitleYouCanHelp {How you can help ChessDB}
# PLEASE TRANSLATE
translate Y Czech {Czech}
# PLEASE TRANSLATE
translate Y Dutch {Dutch}
# PLEASE TRANSLATE
translate Y Finnish {Finnish}
# PLEASE TRANSLATE
translate Y French {French}
# PLEASE TRANSLATE
translate Y German {German}
# PLEASE TRANSLATE
translate Y Hungarian {Hungarian}
# PLEASE TRANSLATE
translate Y Italian {Italian}
# PLEASE TRANSLATE
translate Y Korean {Korean}
# PLEASE TRANSLATE
translate Y Norwegian {Norwegian}
# PLEASE TRANSLATE
translate Y Polish {Polish}
# PLEASE TRANSLATE
translate Y Portuguese {Portuguese}
# PLEASE TRANSLATE
translate Y Russian {Russian}
# PLEASE TRANSLATE
translate Y Serbian {Serbian}
# PLEASE TRANSLATE
translate Y Swedish {Swedish}
# PLEASE TRANSLATE
translate Y Spanish {Spanish}
# PLEASE TRANSLATE
translate Y Turkish {Turkish}
# PLEASE TRANSLATE
translate Y UnableLoadGame {Unable to load game number:}
# PLEASE TRANSLATE
translate Y TitleUnableLoadGame {ChessDB Error: Unable to load game}
# PLEASE TRANSLATE
translate Y UnableToWriteBooksmarks {Unable to write bookmarks file:}
# PLEASE TRANSLATE
translate Y TitleSupport {Support on ChessDB}
# PLEASE TRANSLATE
translate Y SupportChessDB1 {Support on ChessDB is much better than on almost any commerical software. You can easily contact the developers - not some dumb support staff, who usually know less than you. Support is free and responses to support requests are usually answered in less than 24 hours. It is quite common for a bug to be reported and a solution given in under 1 day.}
# PLEASE TRANSLATE
translate Y SupportChessDB2 {First, before asking for support, read the documentation. In particular take a look at the tutorial at http://chessdb.sourceforge.net/tutorial/ The archives of the mailing lists at http://sourceforge.net/mailarchive/forum.php?forum=chessdb-users are helpful too.}
# PLEASE TRANSLATE
translate Y SupportChessDB3 {Please email your support requests to}
# PLEASE TRANSLATE
translate Y SupportChessDB4 {Please provide the following information:}
# Do NOT translate the following line - it is there to help translators only
##context Y dfd4dfdf {The version number of ChessDB will be printed after the contents of line 'SupportChessDB5'}
# PLEASE TRANSLATE
translate Y SupportChessDB5 {The version of ChessDB you are using, which is}
# Do NOT translate the following line - it is there to help translators only
##context Y doererdf {The version number of Tcl/Tk will be printed after the contents of line 'SupportChessDB6'}
# PLEASE TRANSLATE
translate Y SupportChessDB6 {The version of Tcl/Tk you are using. Tcl/Tk is needed to run ChessDB - you are using version }
# PLEASE TRANSLATE
translate Y SupportChessDB7 {The version of Windows you are using (95, 98, NT, 98SE, 2000, ME, XP home, XP Pro, Vista etc.} 
# PLEASE TRANSLATE
translate Y SupportChessDB8 {The version of UNIX or Linux you are using (Debian Linux, Slackware Linux, Solaris, FreeBSD, NetBSD etc).}
# PLEASE TRANSLATE
translate Y SupportChessDB9 {Whether you compiled this yourself, or if you obtained a binary from somewhere. If you compiled it yourself, report the version of gcc used. Did you build it from the code in the CVS repository? If you used a binary, report where you obtained the binary.)}
# PLEASE TRANSLATE
translate Y SupportChessDB10 {What steps you have taken to sort the problem out yourself.}
# PLEASE TRANSLATE
translate Y SupportChessDB11 {If this is a bug report and you are in a position to check this under both Windows and UNIX/Linux, it would be useful to verify if the problem exists on both systems. But this is not essential - just do it if you can easily.}
# PLEASE TRANSLATE
translate Y SupportChessDB12 {MOST IMPORTANT OF ALL, make the bug report or support request MEANINGFUL. Give as much detail as possible.}
# PLEASE TRANSLATE
translate Y SupportChessDB13 {Reports like "ChessDB does not work on my laptop" are next to useless. So are reports like "I was analysing a game and a window popped up which said Application Error". Again, that is useless, since without the exact error message (which can be saved to a log file in this case), it is difficult to know where to look for the bug.}
# PLEASE TRANSLATE
translate Y SupportChessDB14 {If possible send any support of bug requests in English. If sent privately to David Kirkby, please put 'ChessDB' in the title, so it is sorted into the correct mail folder. This is not necessary if sending to chessdb-users@lists.sourceforge.net, which is the generally the preferred address to use.}
# PLEASE TRANSLATE
translate Y TitleFilterGraph {ChessDB: Filter Graph}
# PLEASE TRANSLATE
translate Y TitleSaveGraph {ChessDB: Save Graph}
# PLEASE TRANSLATE
translate Y ThankYouDavidKirkby {Thank you from David Kirkby}
# PLEASE TRANSLATE
translate Y ThankYouShaneHudon  {Thank you from Shane Hudson}
# PLEASE TRANSLATE
translate Y THANKSdotShane {The following is the contents of the file 'THANKS' which was in Scid and so have indirectly helped ChessDB. The contents for the file are unmodified, and so are therefore in English only.}
# PLEASE TRANSLATE
translate Y ThanksTclTelnet {Thank you to Todd Martin for developing 'tcltelnet' http://tmartin.org/tcltelnet/ which ChessDB uses to connect to chess servers using the telnet protocol.}
# PLEASE TRANSLATE
translate Y APoliteRequest1 {If you wish to contribute to ChessDB and become a developer, you would be most welcome. ChessDB is programmed in C++, Tcl and Tk. If you wish to create another project, based on code in ChessDB, I would respectfully ask you use another name to ChessDB - just credit Scid and ChessDB where appropiate. Using the name 'Scid' or 'ChessDB' will cause confusion amougst users, with them not knowing who to attribute bugs to.} 
# PLEASE TRANSLATE
translate Y APoliteRequest2 {If you create any data files (such as, but not limited to opening books, databases etc) for use with ChessDB, or derived software, I would appreciate if you keep to the spirit of free software and do not restrict their use to any particular piece of software.} 
# PLEASE TRANSLATE
translate Y GPL2 {ChessDB is free (but copyrighted) chess software which is licensed under the GNU General Public License (GPL). Copyrights are held by Dr. David Kirkby, Shane Hudson and others. The conditions of the GPL are listed below.}
# PLEASE TRANSLATE
translate Y GPL3 {Note the GPL is written in English and none of the translations in ChessDB (or anywhere else) are official translations. The Free Software Federation does not officially support any translation, for reasons explained at http://www.gnu.org/licenses/translations.html. The non-English translations here do do not count legally as substitutes for the authentic version. You can view the official English version by selecting "Language" on the "Options" menu, then selecting "English"}
}





