translate Y GPLTextInFull {
*Ово је незваничан превод ГНУ-ове опште јавне лиценце на српски. Њега
није објавила Задужбина за слободни софтвер, и он не наводи на правни
начин одредбе расподеле софтвера који користи ГНУ-ову ОЈЛ — њих садржи
само енглески оригинал. Међутим, надамо се да ће овај превод помоћи
људима са српског говорног подручја да боље разумеју ГНУ-ову ОЈЛ.*

/*За одредбе о умножавању и/или мењању овог превода, погледајте крај ове
датотеке <#transcopy>.*/

*This is an unofficial translation of the GNU General Public License
into Serbian. It was not published by the Free Software Foundation, and
does not legally state the distribution terms for software that uses the
GNU GPL—only the original English text of the GNU GPL does that.
However, we hope that this translation will help Serbian speakers
understand the GNU GPL better.*

/*For terms about copying and/or changing this translation, see the
bottom of this file <#transcopy>.*/

------------------------------------------------------------------------


    Садржај

    * ГНУ-ОВА ОПШТА ЈАВНА ЛИЦЕНЦА <ojl.html#SEC1>
          o Увод <ojl.html#SEC2>
          o ОДРЕДБЕ И УСЛОВИ УМНОЖАВАЊА, РАСПОДЕЛЕ И ИЗМЕНЕ <ojl.html#SEC3>
          o Како да примените ове одредбе на ваше нове програме
            <ojl.html#SEC4>
          o Ауторска права превода <ojl.html#SEC4.1>

------------------------------------------------------------------------


    ГНУ-ОВА ОПШТА ЈАВНА ЛИЦЕНЦА <ojl.html#TOC1>

Верзија 2, јун 1991 ^(1) <#fus1>

*Ауторска права (оригиналне верзије текста):*

Copyright © 1989, 1991 Free Software Foundation, Inc.
51 Franklin St - Fifth Floor, Boston, MA 02110-1301, USA.

Дозвољено је умножавање и расподела дословног примерка текста ове
лиценце, али није дозвољено њено мењање.


    Увод <ojl.html#TOC2>

За већину софтвера лиценце су начињене са циљем да вам одузму слободу да
га делите са другима и мењате. Насупрот томе, ГНУ-ова општа јавна
лиценца вам гарантује слободу дељења и измене слободног софтвера да би
осигурала слободу софтвера за све његове кориснике. Ова Општа јавна
лиценца се односи на већину софтвера из Задужбине за слободни софтвер и
на сваки други програм, чији се аутори обавежу на њено коришћење. (Други
софтвер Задужбине за слободни софтвер је уместо ове лиценце покривен
ГНУ-овом библиотечком општом јавном лиценцом ^(2) <#fus2> .) И ви је
можете применити на ваше програме.

Када говоримо о слободном софтверу, мислимо на слободу, а не на цену.
Наше опште јавне лиценце су замишљене да осигурају вашу слободу
расподеле примерака слободног софтвера (и наплаћивања за ту услугу по
жељи), примања изворног кода или његовог добијања по жељи, могућности
измене софтвера или коришћења делова истог у новим слободним програмима;
и да вам дају до знања да то можете да урадите.

Да бисмо заштитили ваша права, морамо да поставимо ограничења која
забрањују било коме да вам оспори ова права или да тражи од вас да их се
одрекнете. Ако расподељујете примерке софтвера или га измените, ова
ограничења су за вас обавезујућа.

На пример, ако расподељујете примерке таквог програма, бесплатно или за
одређену новчану надокнаду, морате дати и примаоцима сва права која сами
поседујете. Морате се постарати да и они приме или могу да добију
изворни код. Најзад, морате им показати ове одредбе да би били упознати
са својим правима.

Ми штитимо ваша права у два корака: (1) штитимо софтвер заштитом
ауторских права, и (2) нудимо Вам ову лиценцу која Вам даје правну
дозволу да умножавате, расподељујете и/или мењате софтвер.

Такође, ради заштите сваког аутора и нас хоћемо да се осигурамо да свако
разуме да не постоји гаранција за овај слободни софтвер. Ако је софтвер
неко други изменио и проследио га, хоћемо да примаоци знају да оно што
имају није оригинал, тако да се било какви проблеми који су настали због
других, неће одразити на углед аутора оригинала.

Најзад, све слободне програме непрестано угрожавају софтверски патенти.
Ми хоћемо да избегнемо опасност да расподељивачи слободног програма
индивидуално добију патентне лиценце и на тај начин ставе програм у
приватно власништво. Да бисмо спречили ово, јасно смо истакли да сваки
патент мора да буде лиценциран за свачију слободну употребу или да
уопште не буде лиценциран.

Прецизне одредбе и услови умножавања, расподеле и измене следе.


    ОДРЕДБЕ И УСЛОВИ УМНОЖАВАЊА, РАСПОДЕЛЕ И ИЗМЕНЕ <ojl.html#TOC3>

*0.* Ова лиценца се односи на сваки програм или друго дело које садржи
саопштење власника ауторских права у ком стоји да може бити расподељен
под одредбама ове опште јавне лиценце. „Програм“ ће надаље означавати
сваки такав програм или рад, а „дело засновано на Програму“ ће
означавати Програм или било који рад проистекао из њега по Закону о
ауторским правима; тј. дело које садржи Програм или његов део, било
дословни или са изменама и/или преведен на други језик. (Одавде па
надаље, превод је укључен без ограничења у погледу израза „измена“.)
Сваки корисник лиценце је означен као „ви“.

Друге активности осим умножавања, расподеле и измене нису обухваћене
овом лиценцом; оне су изван њеног домена. Чин покретања Програма није
ограничен, а добијени резултат извршавања Програма је обухваћен у
случају да се његов садржај састоји од дела заснованог на Програму
(независно од чињенице да је настао као резултат покретања Програма).
Ово непосредно зависи од тога шта Програм ради.

*1.* Ви можете умножавати и расподелити дословне примерке изворног кода
Програма чим га примите, на било којем медијуму, уз услов да на
адекватан и одговарајући начин означите на сваком примерку одговарајуће
саопштење о ауторским правима и објашњење гаранције; сачувате недирнутим
саопштења која се позивају на ову лиценцу и одсуство било какве
гаранције; и свим другим примаоцима Програма дате примерак ове лиценце
заједно са Програмом.

Ви можете наплаћивати новчану надокнаду за чин физичког преноса
примерка, и по вашем избору можете понудити заштиту гаранцијом у замену
за новчану надокнаду.

*2.* Ви можете изменити ваш примерак или примерке Програма или било ког
његовог дела, образујући дело засновано на Програму, и умножавати и
расподелити такве измене или дела под горњим одредбама члана 1, уз услов
да сами такође испуните сваки од следећих услова:

    * *а)* морате осигурати да измењене датотеке носе уочљива обавештења
      да сте ви изменили датотеке као и датум било какве измене;
    * *б)* морате осигурати да свако дело које расподељујете или
      издајете, а које у целини или делом садржи или је изведено из
      Програма или било ког његовог дела, буде лиценцирано у целини без
      новчане надокнаде свим трећим лицима под одредбама ове лиценце;
    * *в)* ако измењени програм чита наредбе интерактивно када је
      покренут, ви морате осигурати да, када је покренут у циљу такве
      интерактивне употребе на уобичајен начин, испише или прикаже
      објаву која укључује одговарајуће саопштење о ауторским правима и
      саопштење да не постоји гаранција (или да ви дајете гаранцију) да
      корисници могу расподелити програм под овим условима, и објашњење
      кориснику како да прикаже примерак ове лиценце. (Изузетак: ако је
      Програм интерактиван али обично не исписује такву објаву, ваше
      дело засновано на Програму не мора да испише објаву.)

Ови захтеви се односе на измењено дело као целину. Ако уочљиви делови
таквог дела нису изведени из Програма, па се могу разумно схватити као
независна и одвојена дела за себе, онда се ова лиценца и њене одредбе не
односе на те делове када их расподељујете као одвојена дела. Али када
расподељујете исте делове као део целине која је дело засновано на
Програму, расподела целине мора бити под одредбама ове лиценце, чије
дозволе за друге њене носиоце се проширују на целину, а самим тим на
сваки део без обзира ко га је написао.

Намера овог члана није да тражи права или оспори ваша права на дело које
сте у целини написали; намера је првенствено да се успостави право на
контролу расподеле изведених или колективних дела заснованих на Програму.

Само прикључивање Програму (или делу заснованом на Програму) другог дела
које на њему није засновано на јединици за складиштење или медијуму за
расподелу не доводи друго дело под оквир ове лиценце.

*3.* Можете умножавати и расподелити Програм (или дело засновано на
њему, по члану 2) у објектном коду или извршном облику под горњим
одредбама чланова 1 и 2 уз услов да урадите једну од следећих ствари:

    * *а)* да приложите уз њега потпуни одговарајући машински читљив
      изворни код, који мора бити расподељен према горњим одредбама
      чланова 1 и 2 на медијуму уобичајеном за размену софтвера; или,
    * *б)* да приложите уз њега писмену понуду, важећу бар три године, о
      достављању било којој трећој страни, уз новчану надокнаду не већу
      од цене потребне да обавите физичку расподелу извора, потпуног
      машински читљивог примерка одговарајућег изворног кода, за
      расподелу према горњим одредбама чланова 1 и 2 на медијуму
      уобичајеном за размену софтвера; или,
    * *в)* да приложите уз њега информацију коју сте добили као понуду о
      расподели одговарајућег изворног кода. (Ова могућност је дозвољена
      само за некомерцијалну расподелу и само ако сте добили програм у
      објектном коду или извршном виду уз такву понуду, према горњој
      тачки б.)

Изворни код дела подразумева облик дела најпогоднији за прављење измена
на њему. За дело у извршном облику, потпуни изворни код подразумева сав
изворни код за све модуле које оно садржи, са додатком свих датотека
који дефинишу интеракцију и списа за контролу превођења и инсталирања
извршне верзије. Међутим, као посебан изузетак, расподељени изворни код
не мора да укључи све што се обично расподељује (било у изворном или
извршном облику) са главним компонентама (преводиоцем, језгром, и тако
даље) оперативног система на ком се покреће извршна датотека, осим
уколико се сама та компонента не испоручује са извршном датотеком.

Ако се расподела извршног или објектног кода врши понудом приступа
примерку са одређеног места, онда се понуда истоветног изворног кода са
истог места рачуна као расподела изворног кода, чак и у случају када се
од треће стране не захтева да умножава изворни код заједно са објектним
кодом.

*4.* Програм се не сме умножавати, мењати, подлиценцирати или
расподелити другачије него што је изричито истакнуто овом лиценцом.
Сваки другачији покушај умножавања, мењања, подлиценцирања или расподеле
програма није пуноважан и аутоматски обуставља ваша права под овом
лиценцом. Међутим, странама које су од вас примиле примерке или права
под овом лиценцом неће се обуставити њихове лиценце све док се оне
потпуно придржавају њених одредби.

*5.* Од вас се не тражи да прихватите ову лиценцу, пошто је нисте
потписали. Међутим, ништа друго вам не дозвољава да мењате или
расподељујете Програм или изведена дела. Такве радње су забрањене
законом уколико не прихватите ову лиценцу. Тако, изменом или расподелом
Програма (или дела заснованог на Програму), прихватате да то урадите под
овом лиценцом и под свим њеним одредбама и условима за умножавање,
расподелу или измену Програма или дела заснованих на њему.

*6.* Сваки пут када расподељујете Програм (или било које дело засновано
на Програму), прималац ће аутоматски примити лиценцу од првобитног
носиоца за умножавање, расподелу или измену Програма према овим
одредбама и условима. Ви не можете даље ограничити примаочево коришћење
овде датих права, као што ви нисте ни одговорни ако трећа страна наметне
усклађивање са одредбама ове лиценце.

*7.* Ако су вам, као последица судске пресуде или под изговором кршења
патента или било каквог другог разлога (не ограничавајући се искључиво
на питања патената), наметнути услови (било судским налогом, поравнањем
или другачије) који су у супротности са условима ове лиценце, они вас не
изузимају од услова ове лиценце. Ако је расподела или било која друга
ваша применљива обавеза у супротности са овом лиценцом, онда као
последицу тога не можете уопште расподелити Програм. На пример, ако
патентна лиценца не дозвољава бесплатну расподелу Програма од стране
свих прималаца примерака или индиректно преко вас, онда је једини начин
да се задовољи и ова лиценца да се у потпуности одрекнете расподеле
Програма.

Ако се било који део овог члана означи као неодговарајући или
неприменљив под било којом одређеном околношћу, примењује се остатак
члана а члан као целина се примењује под другим околностима.

Циљ овог члана није да вас наведе да прекршите било које патенте или
друга права на својину нити да оспори валидност таквих права; овај члан
има за свој једини циљ заштиту интегритета система расподеле слободног
софтвера, који је имплементиран применом јавних лиценци. Многи људи су
дали свој несебични допринос у широком спектру софтвера расподељеног
кроз овај систем, ослањајући се на његову доследну примену; на
аутору/донатору је да одлучи да ли је вољан/вољна да расподељује софтвер
кроз било који систем, а лиценца не може наметнути тај избор.

Овај члан треба да детаљно разјасни оно што може бити последица остатка
ове лиценце.

*8.* Ако су расподела и/или коришћење Програма забрањени у одређеним
земљама, било патентима или ауторским правима, првобитни носилац
ауторских права који стави Програм под ову лиценцу може да приложи
експлицитно географско ограничење расподеле, које искључује такве земље;
тако да је расподела дозвољена само у земљи или земљама које нису
искључене на такав начин. У том случају, ова лиценца укључује ограничење
као да је део њеног текста.

*9.* Задужбина за слободни софтвер може повремено објавити ревидиране
и/или нове верзије Опште јавне лиценце. Такве ревизије ће бити сличне по
духу садашњој верзији, али се могу разликовати у детаљима у циљу
разрешења нових проблема или питања.

Свака верзија ће добити различит број. Ако Програм истиче број верзије
Лиценце која се примењује на њега и текст „и било која следећа верзија“,
можете примењивати одредбе и услове те или било које следеће верзије
коју објави Задужбина за слободни софтвер. Ако Програм не истиче број
верзије ове лиценце, можете изабрати било коју верзију коју је објавила
Задужбина за слободни софтвер.

*10.* Ако желите да употребите делове Програма у другим слободним
програмима чији су услови расподеле другачији, пишите аутору и замолите
га за дозволу. За софтвер над којим ауторска права има Задужбина за
слободни софтвер, пишите Задужбини за слободни софтвер; ми понекад
начинимо изузетке за овакве ствари. Наша одлука ће бити мотивисана са
два циља: чувања слободног статуса свега што је изведено из нашег
слободног софтвера и промовисања дељења и поновне употребе софтвера уопште.

*ОДСУСТВО ГАРАНЦИЈЕ*

*11.* УСЛЕД ЛИЦЕНЦИРАЊА ОВОГ ПРОГРАМА БЕЗ НОВЧАНЕ НАДОКНАДЕ, НЕ ПОСТОЈИ
ГАРАНЦИЈА ЗА ПРОГРАМ У ОКВИРУ ПОСТОЈЕЋИХ ЗАКОНА. АКО НИЈЕ ДРУГАЧИЈЕ
НАПИСАНО, НОСИОЦИ АУТОРСКИХ ПРАВА И/ИЛИ ДРУГА ЛИЦА НУДЕ ПРОГРАМ „ТАКАВ
КАКАВ ЈЕ“ БЕЗ БИЛО КАКВЕ ГАРАНЦИЈЕ, БИЛО ЕКСПЛИЦИТНЕ ИЛИ ИМПЛИЦИТНЕ,
УКЉУЧУЈУЋИ АЛИ СЕ НЕ ОГРАНИЧАВАЈУЋИ НА ИМПЛИЦИТНЕ ГАРАНЦИЈЕ КОМЕРЦИЈАЛНЕ
ВРЕДНОСТИ ИЛИ ИСПУЊАВАЊА ОДРЕЂЕНЕ ПОТРЕБЕ. ЦЕЛОКУПАН РИЗИК КВАЛИТЕТА И
ПЕРФОРМАНСИ ЈЕ НА ВАМА. У СЛУЧАЈУ ДА СЕ ИСПОСТАВИ ДА ЈЕ ПРОГРАМ
ДЕФЕКТАН, ВИ СНОСИТЕ ТРОШКОВЕ ПОТРЕБНОГ СЕРВИСИРАЊА ИЛИ ПОПРАВКЕ.

*12.* НИ У КАКВИМ ОКОЛНОСТИМА, ИЗУЗЕВ АКО ТО ЗАХТЕВА ПОСТОЈЕЋИ ЗАКОН ИЛИ
ПИСМЕНИ ДОГОВОР, НОСИЛАЦ АУТОРСКИХ ПРАВА ИЛИ БИЛО КОЈЕ ДРУГО ЛИЦЕ КОЈЕ
МОЖЕ ИЗМЕНИТИ И/ИЛИ РАСПОДЕЛИТИ ПРОГРАМ УЗ ПОШТОВАЊЕ ПРЕТХОДНЕ ДОЗВОЛЕ,
НЕЋЕ ВАМ БИТИ ОДГОВОРНИ ЗА ШТЕТЕ, КОЈЕ ОБУХВАТАЈУ СВЕ ОПШТЕ, ПОСЕБНЕ,
СЛУЧАЈНЕ ИЛИ НАМЕРНЕ ШТЕТЕ ПРОУЗРОКОВАНЕ УПОТРЕБОМ ИЛИ НЕМОГУЋНОШЋУ
УПОТРЕБЕ ПРОГРАМА (УКЉУЧУЈУЋИ АЛИ СЕ НЕ ОГРАНИЧАВАЈУЋИ НА ГУБИТАК
ПОДАТАКА ИЛИ ПОГРЕШАН ПРИКАЗ ПОДАТАКА ИЛИ ГУБИТКЕ КОЈЕ СТЕ ИЗАЗВАЛИ ВИ
ИЛИ ТРЕЋА ЛИЦА ИЛИ НЕМОГУЋНОСТ ПРОГРАМА ДА ФУНКЦИОНИШЕ СА БИЛО КОЈИМ
ДРУГИМ ПРОГРАМИМА), ЧАК И АКО СУ ТАЈ НОСИЛАЦ ИЛИ ДРУГА ЛИЦА БИЛИ
УПОЗНАТИ СА МОГУЋНОШЋУ ТАКВИХ ШТЕТА.


    КРАЈ ОДРЕДБИ И УСЛОВА


    Како да примените ове одредбе на ваше нове програме <ojl.html#TOC4>

Ако развијете нови програм и желите да буде што кориснији јавности,
најбољи начин да то постигнете је да га означите као слободни софтвер
који свако може расподелити и мењати под овим одредбама.

Да бисте то урадили, додајте следећа обавештења вашем програму.
Најсигурније је да их додате на почетак сваке изворне датотеке, да бисте
најефикасније саопштили одсуство гаранције; свака датотека требало би да
садржи најмање линију са ауторским правима и информацију где се може
пронаћи пуно обавештење.

у једној линији наведите назив програма и кратак опис онога шта ради.
Ауторска права: Copyright (C) гггг име аутора

Овај програм је слободни софтвер; можете га расподелити и/или
мењати под одредбама ГНУ-ове опште јавне лиценце коју је објавила
Задужбина за слободни софтвер; и то, било верзије 2 Лиценце, или
(по вашем избору) било које следеће верзије.

Овај програм се расподељује у намери да буде користан, али БЕЗ
ИКАКВЕ ГАРАНЦИЈЕ; чак и без имплицитне гаранције КОМЕРЦИЈАЛНЕ
ВРЕДНОСТИ или ИСПУЊАВАЊА ОДРЕЂЕНЕ ПОТРЕБЕ. Погледајте ГНУ-ову општу
јавну лиценцу за више детаља.

Требало би да примите примерак ГНУ-ове опште јавне лиценце заједно са
овим програмом; ако то није случај, пишите Задужбини за слободни
софтвер на адресу: Free Software Foundation, Inc., 59 Temple Place -
Suite 330, Boston, MA  02111-1307, USA.

Такође додајте обавештење како вам се може јавити преко електронске и
обичне поште.

Ако је програм интерактиван, треба да исписује кратко саопштење слично
овом при покретању у интерактивном режиму:

Гномовизија верзија 69, Ауторска права: Copyright (C) година име аутора
Гномовизија се испоручује БЕЗ ИКАКВЕ ГАРАНЦИЈЕ; за детаље
откуцајте ‘прикажи г’.
Ово је слободни софтвер, а ви сте позвани да га расподелите
под извесним условима; откуцајте ‘прикажи у’ за детаље.

Хипотетичке наредбе ‘прикажи г’ и ‘прикажи у’ би требало да прикажу
одговарајуће делове Опште јавне лиценце. Наравно, наредбе које ви
користите могу се разликовати од ‘прикажи г’ и ‘прикажи у’; то чак могу
бити и кликови мишем или ставке менија или нешто што највише одговара
вашем програму.

Такође би требало да затражите од вашег послодавца (ако сте запослени
као програмер) или ваше школе (ако сте у школи) да потпише „одрицање од
ауторских права“ за програм, у случају да је то потребно. На пример
(измените имена):

Јојодин, д.д., се овим одриче свих ауторских права за програм
‘Гномовизија’ (који пролази кроз преводиоце) који је написао
Петар Хакер.

потпис Тај Куна, 1. април 1989.
Тај Кун, председник пода

Ова општа јавна лиценца не дозвољава укључење вашег програма у програме
у приватном власништву. Ако је ваш програм библиотека рутина, може вам
бити корисније да дозволите повезивање власничких апликација са
библиотеком. Ако је то оно што желите, користите ГНУ-ову библиотечку
општу јавну лиценцу ^(2) <#fus2> уместо ове лиценце.

------------------------------------------------------------------------


    Напомене у тексту

*(1)* Коначна незванична српска верзија ГНУ-ове ОЈЛ је уобличена
6. августа 2001. године у Београду, уз мање исправке
20. септембра 2002., 3. и 16. фебруара 2003., 5. и 10. маја 2003., 1. и
6. септембра 2003., 4. октобра 2003., 6. маја 2004., 27. августа 2004. и
27. октобра 2005. године.

*(2)* ГНУ-ова библиотечка општа јавна лиценца (БОЈЛ, енг. LGPL/Library
General Public License) се сада зове ГНУ-ова мања општа јавна лиценца
(МОЈЛ, енг. LGPL/Lesser General Public License).

------------------------------------------------------------------------


    Заслуге за српску верзију ГНУ-ове ОЈЛ

*превод са енглеског:*

    Страхиња Радић, студент на Математичком факултету у Београду,
    <mr99164 на серверу alas.matf.bg.ac.yu> 

*сугестије:*

    Милош Ранчић, студент на Филолошком факултету у Београду,
    <millosh на серверу isgf.grf.bg.ac.yu> 


    Зоран Стефановић, председник пројекта „Растко“,
    <orfej на серверу rastko.org.yu>

*правни савети:*

    Марко Милосављевић, студент на Правном факултету у Београду. 

Захваљујем се многим другима које овде нисам поменуо, а који су дали
свој допринос настојањима да српска верзија ГНУ-ове ОЈЛ заживи. Превод
је настао као пројекат Српског рачунарског друштва „УЛИКС“,
http://uliks.sourceforge.net/.

------------------------------------------------------------------------


    Ауторска права превода <ojl.html#TOC4.1>

*Ауторска права превода:*

Copyright © 2001., 2002., 2003., 2004., 2005. Страхиња Радић.
Сва права задржана.
Можете приказивати, штампати и расподељивати дословне примерке овог
превода ГНУ-ове ОЈЛ без надокнаде, на било којем медијуму, широм
света, под условом да сачувате ово обавештење. Уколико измените ваш
примерак овог превода на било који начин (укључујући, али се не
ограничавајући на, пресловљавање на неко друго писмо), потребно је да
означите да је текст превода измењен, и да наведете на који начин сте
га изменили.

*Translation copyright:*

Copyright © 2001, 2002, 2003, 2004, 2005 Strahinya Radich.
All rights reserved.
You can display, print and distribute verbatim copies of this
translation of the GNU GPL worldwide without fee, on any medium,
provided you keep this notice intact. If you modify your copy of this
translation in any way (including, but not limited to, transliterating
it to any other script), it is necessary to mark the text of the
translation as modified, describing the way you modified it.

}
