translate S GPLTextInFull {
    <http://www.gnu.org/graphics/philosophicalgnu.html>


      GNU General Public License


          Licencia Pblica General

    Versin 2, Junio de 1991
    Traduccin al Espaol : Diciembre de 2001 por
    Jos Mara Sarchaga Fischer: jmsarachaga at garaitia dot com

    *Contribuciones:*
    13-Dic-2002 Fabin Rodrguez www.fabianrodriguez.com
    <http://www.fabianrodriguez.com>

    > prembulo <#preambulo>
    > trminos y condiciones <#terminos>
    > cmo aplicar esta licencia <#aplicacion>

    ------------------------------------------------------------------------
    This is an unofficial translation of the GNU General Public License
    into spanish. It was not published by the Free Software Foundation,
    and does not legally state the distribution terms for software that
    uses the GNU GPL--only the original English text of the GNU GPL does
    that. However, we hope that this translation will help spanish
    speakers understand the GNU GPL better.
    ------------------------------------------------------------------------
    Esta es una traduccin NO oficial de la "GNU General Public License"
    al espaol. No fu publicada por la "FSF Free Software Foundation",
    y no respalda legalmente los trminos de distribucin del software
    que utiliza la "GNU GPL", slo el texto original en ingls lo hace.
    Sin embargo esperamos que esta traduccin ayude a las personas de
    habla hispana a entender mejor la "GPL".
    ------------------------------------------------------------------------

    Copyright (C) 1989, 1991 Free Software Foundation, Inc.
    59 Temple Place - Suite 330, Boston, MA 02111-1307, USA

    Toda persona tiene permiso de copiar y distribuir copias fieles de
    este documento de licencia, pero no se permite hacer modificaciones.



    *PREAMBULO*

    ------------------------------------------------------------------------
    Los contratos de licencia de la mayor parte del software estn
    diseados para quitarle su libertad de compartir y modificar dicho
    software. En contraste, la "GNU General Public License" pretende
    garantizar su libertad de compartir y modificar el software "libre",
    esto es para asegurar que el software es libre para todos sus
    usuarios. Esta licencia pblica general se aplica a la mayora del
    software de la "FSF Free Software Foundation" (Fundacin para el
    Software Libre) y a cualquier otro programa de software cuyos
    autores as lo establecen. Algunos otros programas de software de la
    Free Software Foundation estn cubiertos por la "LGPL Library
    General Public License" (Licencia Pblica General para Libreras),
    la cual puede aplicar a sus programas tambin.

    Cuando hablamos de software libre, nos referimos a libertad, no
    precio. Nuestras licencias "General Public Licenses" estn diseadas
    para asegurar que:

       1. usted tiene la libertad de distribuir copias del software
          libre (y cobrar por ese sencillo servicio si as lo desea)
       2. recibir el cdigo fuente (o tener la posibilidad de obtenerlo
          si as lo desea)
       3. que usted puede modificar el software o utilizar partes de el
          en nuevos programas de software libre
       4. que usted est enterado de que tiene la posibilidad de hacer
          todas estas cosas. 

    Para proteger sus derechos, necesitamos hacer restricciones que
    prohiban a cualquiera denegarle estos derechos o a pedirle que
    renuncie a ellos. Estas restricciones se traducen en algunas
    responsabilidades para usted si distribuye copias del software, o si
    lo modifica.

    Por ejemplo, si usted distribuye copias de un programa, ya sea
    gratuitamente o por algun importe, usted debe dar al que recibe el
    software todos los derechos que usted tiene sobre el mismo. Debe
    asegurarse tambin que reciban el cdigo fuente o bin que puedan
    obtenerlo si lo desean. Y por ltimo debe mostrarle a esa persona
    estos trminos para que conozca los derechos de que goza.

    Nosotros protegemos sus derechos en 2 pasos: (1) protegiendo los
    derechos de autor del software y (2) ofreciendole este contrato de
    licencia que le otorga permiso legal para copiar, distribuir y
    modificar el software.

    Adems, para la proteccin de los autores de software y la nuestra,
    queremos asegurarnos de que toda persona entienda que no existe
    ninguna garanta del software libre. Si el software es modificado
    por alguien y lo distribuye, queremos que quienes lo reciban sepan
    que la copia que obtuvieron no es la original, por lo que cualquier
    problema provocado por quien realiz la modificacin no afectar la
    reputacin del autor original.

    Finalmente, cualquier programa de software libre es constantemente
    amenazado por las patentes de software. Deseamos evadir el peligro
    de que los re-distribuidores de un programa de software libre
    obtenga individualmente los derechos de patente con el fin de volver
    dicho programa propietario. Para prevenir esto, hemos dejado en
    claro que cualquier patente deber ser licenciada para el uso libre
    de toda persona o que no est licenciada del todo.

    A continuacin se describen con precisin los trminos y condiciones
    para copiar, distribuir y modificar el software.



    *TERMINOS Y CONDICIONES PARA COPIA, MODIFICACION Y DISTRIBUCION*

    ------------------------------------------------------------------------

    *0.* Esta licencia aplica a cualquier programa o trabajo que
    contenga una nota puesta por el propietario de los derechos del
    trabajo estableciendo que su trabajo puede ser distribuido bajo los
    trminos de esta "GPL General Public License". El "Programa",
    utilizado en lo subsecuente, se refiere a cualquier programa o
    trabajo original, y el "trabajo basado en el Programa" significa ya
    sea el Programa o cualquier trabajo derivado del mismo bajo la ley
    de derechos de autor: es decir, un trabajo que contenga el Programa
    o alguna porcin de el, ya sea ntegra o con modificaciones y/o
    traducciones a otros idiomas. De aqu en adelante "traduccin"
    estar incluida (pero no limitada a) en el trmino "modificacin", y
    la persona a la que se aplique esta licencia ser llamado "usted".

    Otras actividades que no sean copia, distribucin o modificacin no
    estn cubiertas en esta licencia y estn fuera de su alcance. El
    acto de ejecutar el programa no est restringido, y la salida de
    informacin del programa est cubierta slo si su contenido
    constituye un trabajo basado en el Programa (es independiente de si
    fue resultado de ejecutar el programa). Si esto es cierto o no
    depende de la funcin del programa.

    *1.* Usted puede copiar y distribuir copias fieles del cdigo fuente
    del programa tal como lo recibi, en cualquier medio, siempre que
    proporcione de manera conciente y apropiada una nota de derechos de
    autor y una declaracin de no garanta, adems de mantener intactas
    todas las notas que se refieran a esta licencia y a la ausencia de
    garanta, y que le proporcione a las dems personas que reciban el
    programa una copia de esta licencia junto con el Programa.

    Usted puede aplicar un cargo por el acto fsico de transferir una
    copia, y ofrecer proteccin de garanta por una cuota, lo cual no
    compromete a que el autor original del Programa responda por tal
    efecto.

    *2.* Usted puede modificar su copia del Programa o de cualquier
    parte de el, formando as un trabajo basado en el Programa, y copiar
    y distribuir tales modificaciones o bin trabajar bajo los trminos
    de la seccin 1 arriba descrita, siempre que cumpla con las
    siguientes condiciones:

       1. Usted debe incluir en los archivos modificados notas
          declarando que modific dichos archivos y la fecha de los
          cambios.
       2. Usted debe notificar que ese trabajo que distribuye contiene
          totalmente o en partes al Programa, y que debe ser licenciado
          como un conjunto sin cargo alguno a cualquier otra persona que
          reciba sus modificaciones bajo los trminos de esta Licencia.
       3. Si el programa modificado lee normalmente comandos
          interactivamente cuando es ejecutado, usted debe presentar un
          aviso, cuando el programa inicie su ejecucin en ese modo
          interactivo de la forma ms ordinaria, que contenga una
          noticia de derechos de autor y un aviso de que no existe
          garanta alguna (o que s existe si es que usted la
          proporciona) y que los usuarios pueden redistribuir el
          programa bajo esas condiciones, e informando al usuario como
          puede ver una copia de esta Licencia. (Excepcin: si el
          programa en s es interactivo pero normalmente no muestra
          notas, su trabajo basado en el Programa no tiene la obligacin
          de mostrar tales notas) 

    Estos requerimientos aplican al trabajo modificado como un todo. Si
    existen secciones identificables de tal trabajo que no son derivadas
    del Programa original, y pueden ser razonablemente consideradas
    trabajos separados e independientes como tal, entonces esta Licencia
    y sus trminos no aplican a dichas secciones cuando usted las
    distribuye como trabajos separados. Pero cuando usted distribuye las
    mismas secciones como parte de un todo que es un trabajo basado en
    el Programa, la distribucin del conjunto debe ser bajo los trminos
    de esta Licencia, cuyos permisos para otras personas que obtengan el
    software se extienden para todo el software, as como para cada
    parte de el, independientemente de quin lo escribi.

    No es la intencin de esta seccin de reclamar derechos o pelear sus
    derechos sobre trabajos hechos enteramente por usted, en lugar de
    eso, la intencin es ejercer el derecho de controlar la distribucin
    de los trabajos derivados o colectivos basados en el Programa.

    Adicionalmente, el simple agregado de otro trabajo NO basado en el
    Programa al Programa en cuestin (o a un trabajo basado en el
    Programa) en algn medio de almacenamiento no pone el otro trabajo
    bajo el alcance de esta Licencia.

    *3.* Usted puede copiar y distribuir el Programa (o un trabajo
    basado en l, bajo la Seccin 2) en cdigo objeto o en forma de
    ejecutable najo los trminos de las secciones 1 y 2 arriba descritas
    siempre que cumpla los siguientes requisitos:

       1. Acompaarlo con el correspondiente cdigo fuente legible por
          la mquina, que debe ser distribudo bajo los trminos de las
          secciones 1 y 2 y en un medio comunmente utilizado para el
          intercambio de software, o
       2. Acompaarlo con una oferta escrita, vlida por al menos 3 aos
          y para cualquier persona, por un cargo no mayor al costo que
          conlleve la distribucin fsica del cdigo fuente
          correspondiente en un medio comunmente utilizado para el
          intercambio de software, o
       3. Acompaarlo con la informacin que usted recibi sobre la
          oferta de distribucin del cdigo fuente correspondiente.
          (Esta alternativa est permitida slo para distribucin
          no-comercial y slo si usted recibi el Programa en cdigo
          objeto o en forma de ejecutable con tal oferta de acuerdo a la
          subseccin b anterior) 

    El cdigo fuente de un trabajo significa la forma preferida de hacer
    modificaciones al mismo. Para un trabajo ejecutable, un cdigo
    fuente completo significa todo el cdigo fuente de todos los mdulos
    que contiene, mas cualquier archivo de definicin de interfases, mas
    los programas utilizados para controlas la compilacin y la
    instalacin del ejecutable.

    Sinembargo, como excepcin especial, no se requiere que el cdigo
    fuente distribudo incluya cualquier cosa que no sea normalmente
    distribuda con las componentes mayores (compilador, kernel, etc.)
    del sistema operativo en el cual el ejecutable corre, a menos de que
    una componente en particular acompae al ejecutable.

    Si la distribucin del ejecutable o del cdigo objeto se hace
    ofreciendo acceso a copiar desde un lugar designado, entonces el
    ofrecer acceso equivalente para copiar el cdigo fuente desde el
    mismo lugar se considera distribucin del cdigo fuente, aunque las
    dems personas no copien el cdigo fuente junto con el cdigo objeto.

    *4.* Usted no puede copiar, modificar, sub-licenciar ni distribuir
    el Programa a menos que sea expresamente bajo esta Licencia, de otra
    forma cualquier intento de copiar, modificar, sub-licenciar o
    distribuir el programa es nulo, y automticamente causar la prdida
    de sus derechos bajo esta Licencia. Sin embargo, cualquier persona
    que haya recibido copias o derechos de usted bajo esta Licencia no
    vern terminadas sus Licencias ni sus derechos perdidos mientras
    ellas continen cumpliendo los trminos de esta Licencia.

    *5.* Usted no est obligado a aceptar esta Licencia, dado que no la
    ha firmado. Sin embargo, nada le otorga el permiso de modificar o
    distribuir el Programa ni sus trabajos derivados. Estas acciones
    estn prohibidas por la ley si usted no acepta esta Licencia. Sin
    embargo, modificando o distribuyendo el Programa (o cualquier
    trabajo basado en el Programa) indica su aceptacin de esta Licencia
    y de todos sus trminos y condiciones para copiar, distribuir o
    modificar el Programa y/o trabajos basados en el.

    *6.* Cada vez que usted redistribuye el Programa (o cualquier
    trabajo basado en el Programa), la persona que lo recibe
    automticamente recibe una licencia del autor original para copiar,
    distribuir o modificar el Programa sujeto a estos trminos y
    condiciones. Usted no puede imponer ninguna restriccin adicional a
    las personas que reciban el Programa sobre los derechos que en esta
    Licencia se les otorga. Usted no es responsable de forzar a terceras
    personas en el cumplimiento de esta Licencia.

    *7.* Si como consecuencia de un veredicto de un juzgado o por el
    alegato de infringir una patente o por cualquier otra razn (no
    limitado solo a cuestiones de patentes) se imponen condiciones sobre
    usted que contradigan los trminos y condiciones de esta Licencia,
    stas no le excusan de los trminos y condiciones aqu descritos. Si
    usted no puede distribuir el producto cumpliendo totalmente con las
    obligaciones concernientes a la resolucin oficial y al mismo tiempo
    con las obligaciones que se describen en este contrato de Licencia,
    entonces no podr distribuir ms este producto. Por ejemplo, si una
    licencia de patente no permitir la distribucin del Programa de
    forma libre de regalas (sin pago de regalas) por parte de quienes
    lo reciban directa o indirectamente, entonces la nica forma de
    cumplir con ambas obligaciones es renunciar a la distribucin del
    mismo.

    Si cualquier parte de esta seccin resulta invlida, inaplicable o
    no obligatoria bajo cualquier circunstancia en particular, la
    tendencia de esta es a aplicarse, y la seccin completa se aplicar
    bajo otras circunstancias.

    La intencin de esta seccin no es la de inducirlo a infringir
    ninguna ley de patentes, ni tampoco infringir algn reclamo de
    derechos, ni discutir la validez de tales reclamos; esta seccin
    tiene el nico propsito de proteger la integridad del sistema de
    distribucin del software libre, que est implementado por prcticas
    de licencia pblica. Mucha gente ha hecho generosas contribuciones a
    la amplia gama de software distribuido bajo este sistema
    favoreciendo as la constante aplicacin de este sistema de
    distribucin; es decisin del autor/donador si su Programa ser
    distribudo utilizando este u otro sistema de distribucin, y la
    persona que recibe el software no puede obligarlo a hacer ninguna
    eleccin en particular.

    Esta seccin pretende dejar muy en claro lo que se cree que ser una
    consecuencia del resto de esta Licencia.

    *8.* Si la distribucin y/o el uso del Programa se restringe a
    algunos pases ya sea por patentes, interfases protegidas por
    derechos de autor, el propietario original de los derechos de autor
    que ubica su Programa bajo esta Licencia puede agregar una
    restriccin geogrfica de distribucin explcita excluyendo los
    pases que aplique, dando como resultado que su distribucin slo se
    permita en los pases no excludos. En tal caso, esta Licencia
    incorpora la limitacin como si hubiera sido escrita en el cuerpo de
    esta misma Licencia.

    *9.* La "FSF Free Software Foundation" puede publicar versiones
    nuevas o revisadas de la "GPL General Public License" de uno a otro
    momento. Estas nuevas versiones mantendrn el espritu de la
    presente versin, pero pueden diferir en la inclusin de nuevos
    problemas o en la manera de tocar los problemas o aspectos ya
    presentes.

    Cada versin tendr un nmero de versin que la distinga. Si el
    Programa especifica un nmero de versin para esta Licencia que
    aplique a l y "cualquier versin subsecuente", usted tiene la
    opcin de seguir los trminos y condiciones de dicha versin o de
    cualquiera de las posteriores versiones publicadas por la "FSF". Si
    el programa no especifica una versin en especial de esta Licencia,
    usted puede elegir entre cualquiera de las versiones que han sido
    publicadas por la "FSF".

    *10.* Si usted desea incorporar partes del Programa en otros
    Programas de software libre cuyas condiciones de distribucin sean
    distintas, deber escribir al autor solicitando su autorizacin.
    Para programas de software protegidas por la "FSF Free Software
    Foundation", deber escribir a la "FSF" solicitando autorizacin, en
    ocasiones hacemos excepciones. Nuestra decisin ser guiada por dos
    metas principales:

        * mantener el estado de libertad de todos los derivados de
          nuestro software libre
        * promover el uso comunitario y compartido del software en general 



    *NO EXISTE GARANTIA ALGUNA*

    ------------------------------------------------------------------------

    *11.* DEBIDO A QUE EL PROGRAMA SE OTORGA LIBRE DE CARGOS Y REGALIAS,
    NO EXISTE NINGUNA GARANTIA PARA EL MISMO HASTA DONDE LO PERMITA LA
    LEY APLICABLE. A EXCEPCION DE QUE SE INDIQUE OTRA COSA, LOS
    PROPIETARIOS DE LOS DERECHOS DE AUTOR PROPORCIONAN EL PROGRAMA "COMO
    ES" SIN NINGUNA GARANTIA DE NINGUN TIPO, YA SEA EXPLICITA O
    IMPLICITA, INCLUYENDO, PERO NO LIMITADA A, LAS GARANTIAS QUE IMPLICA
    EL MERCADEO Y EJERCICIO DE UN PROPOSITO EN PARTICULAR. CUALQUIER
    RIESGO DEBIDO A LA CALIDAD Y DESEMPEO DEL PROGRAMA ES TOMADO
    COMPLETAMENTE POR USTED. SI EL SOFTWARE MUESTRA ALGUN DEFECTO, USTED
    CUBRIRA LOS COSTOS DE CUALQUIER SERVICIO, REPARACION O CORRECCION DE
    SUS EQUIPOS Y/O SOFTWARE QUE REQUIERA.

    *12.* EN NINGUN CASO NI BAJO NINGUNA CIRCUNSTANCIA EXCEPTO BAJO
    SOLICITUD DE LA LEY O DE COMUN ACUERDO POR ESCRITO, NINGUN
    PROPIETARIO DE LOS DERECHOS DE AUTOR NI TERCERAS PERSONAS QUE
    PUDIERAN MODIFICAR Y/O REDISTRIBUIR EL PROGRAMA COMO SE PERMITE
    ARRIBA, SERAN RESPONSABLES DE LOS DAOS CORRESPONDIENTES AL USO O
    IMPOSIBILIDAD DE USAR EL PROGRAMA, SIN IMPORTAR SI SON DAOS
    GENERALES, ESPECIALES, INCIDENTALES O CONSEQUENTES CORRESPONDIENTES
    AL USO O IMPOSIBILIDAD DE USAR EL PROGRAMA (INCLUYENDO PERO NO
    LIMITADO A LA PERDIDA DE INFORMACION O DETERIORO DE LA MISMA
    AFECTANDOLO A USTED, A TERCERAS PERSONAS QUE SEA POR FALLAS EN LA
    OPERACION DEL PROGRAMA O SU INTERACCION CON OTROS PROGRAMAS)
    INCLUSIVE SI TAL PROPIETARIO U OTRAS PERSONAS HAYAN SIDO NOTIFICADAS
    DE TALES FALLAS Y DE LA POSIBILIDAD DE TALES DAOS.

    ------------------------------------------------------------------------
    *FIN DE TERMINOS Y CONDICIONES*





    *Cmo aplicar estos trminos a sus nuevos programas?*

    Si usted desarrolla un nuevo Programa y desea que sea lo ms pblico
    posible, el mejor modo de hacerlo es haciendolo Software Libre donde
    toda persona lo puede redistribui y cambiar bajo estos trminos.

    Para hacer esto, agregue las siguientes notas al programa. Es ms
    seguro agregarlas al inicio de cada archivo del cdigo fuente para
    notificar de manera ms efectiva la ausencia de garanta; y cada
    archivo debe de contener al menos la lnea de "Copyright" o derechos
    de autor y una referencia de donde se puede encontrar la nota completa.

    ejemplo:

    //

/esta lnea que contenga el nombre del programa y una idea de lo que hace.
Copyright (C) AO nombre del autor

Este programa es Software Libre; usted puede redistribuirlo
y/o modificarlo bajo los trminos de la "GNU General Public
License" como lo publica la "FSF Free Software Foundation",
o (a su eleccin) de cualquier versin posterior.

Este programa es distribuido con la esperanza de que le ser
til, pero SIN NINGUNA GARANTIA; incluso sin la garanta
implcita por el MERCADEO o EJERCICIO DE ALGUN PROPOSITO en
particular. Vea la "GNU General Public License" para ms
detalles.

Usted debe haber recibido una copia de la "GNU General Public
License" junto con este programa, si no, escriba a la "FSF
Free Software Foundation, Inc.", 59 Temple Place - Suite 330,
Boston, MA  02111-1307, USA.
/

    Adicionalmente agregue informacin de cmo contactarle por correo
    electrnico y convencional.

    Si el programa es interactivo, ponga en la salida del programa una
    nota corta al iniciar el modo interactivo:

    //

/Gnomovision version 69, Copyright (C) AO nombre del autor
Gnomovision no tiene NINGUNA GARANTIA, para ms detalles
escriba 'show w'. Este es Software Libre, y usted est
permitido para redistribuirlo bajo ciertas condiciones;
escriba 'show c' para ms detalles.
/

    Estos supuestos comandos 'show w' y 'show c' debern mostrar las
    partes apropiadas de la "GPL General Public License". Por supuesto,
    los comandos que utilice pueden ser distintos, pueden ser incluso
    "clicks" del ratn, opciones de mens etc, lo ms apropiado para su
    programa.

    Usted debera hacer que su jefe de proyecto (si trabaja como
    programador) o su escuela, si aplica, firme una "declaracin de
    derechos de autor" para el programa, si se necesita. Aqu hay un
    ejemplo, modifique los nombres:

    //

/Yoyodyne, Inc., aqu vienen las declaraciones de derechos de autor
inters en el programa 'Gnomovision'
(lo que make pasa al compilador)
escrito por James Hacker.

firma de Ty Coon, 1 de Abril 1989
Ty Coon, Presidente
/

    Esta Licencia Pblica General no permite incorporar su programa en
    programas propietarios. Si su programa es una librera de
    subrutinas, puede ser ms til permitir que se ligue en tiempo de
    compilacin o ejecucin a aplicaciones propietarias. Si esto es lo
    que quiere hacer, use la licencia Pblica General para Libreras en
    lugar de esta licencia.



}
