############################################################
#
# Swedish help pages:

# Basic help pages completed, no links no other sections.

##########
# Contents
#
set helpTitle(W,Contents) "Innehllsfrteckning"
set helpText(W,Contents) {<h1>Hjlp med ChessDB: Innehllsfrteckning</h1>

<h3>Komma igng och allmnt om ChessDB</h3>
<p>Fljande texter och dess lnkar r under versttning. Detta pbrjades i ChessDB 3.4 beta 1 (2002 07 27). 
 /Martin S.</p>

<ul>
<li><a Guide><b>Komma igng</b> med ChessDB</a> <red>(Ls detta frst)</red></li>
<li><a Hints><b>Tips</b> om hur du fr ut mer av ChessDB</a></li>
<li><a MainWindow><b>Huvudfnstret</b></a></li>
<li><a Menus><b>Menyerna</b></a> <red>(Uppdaterad!)</red></li>
<li><a Moves>Ange <b>drag</b></a> <red>(Uppdaterad!)</red></li>
<li><a Searches><b>Ska</b> i ChessDB</a></li>
<li><a Clipbase>Att anvnda <b>Clipbase (Urklippsdatabasen)</b></a></li>
<li><a Annotating><b>Kommentera partier</b></a> <red>(Ny!)</red></li>
</ul>

<h4>Andra ChessDB-fnster</h4>

<ul>
<li><a Analysis><b>Analysfnstret</a></li>
<li><a Comment><b>Kommentareditor</b> </a></li>
<li><a Crosstable><b>Korstabellfnster</a></li>
<li><a Switcher><b>Databasvxlaren</b> </a></li>
<li><a Email><b>Email-fnster</a></li>
<li><a Finder><b>Sk filer</b> </a></li>
<li><a GameList><b>Partilistan</b> </a></li>
<li><a Import><b>Importfnstret</a></li>
<li><a Reports><b>Rapporter</b></a> <red>(Uppdaterad!)</red></li>
<li><a PGN><b>PGN-fnster</a></li>
<li><a PTracker><b>Pjsspraren</b></a></li>
<li><a PList><b>Spelarlistan</b></a></li>
<li><a PInfo><b>Spelarinfo</b> </a></li>
<li><a Repertoire><b>Repetoar-Editor</a></li>
<li><a Tmt><b>Sk turneringar</a></li>
<li><a Tree><b>Trdfnstret</a></li>
<li><a Graphs><b>Graffnster</a></li>
<li><a TB>Slutspelstabeller</a><red>(Uppdaterad!)</red></li>
</ul>

<h4>Andra funktioner och information</h4>
<ul>
<li><a Bookmarks><b>Bokmrken</b></a></li>
<li><a Cmdline>Kommandorad-alternativ</a></li>
<li><a Compact><b>Komprimera databas</a></li>
<li><a Maintenance><b>Underhll databas</a></li>
<li><a ECO><b>ECO</a></li>
<li><a EPD><b>EPD</a></li>
<li><a Export><b>Exportera partier</a> <red>(Uppdaterad!)</red></li>
<li><a Flags>Parti-markeringarna</a></li>
<li><a LaTeX>ChessDB och LaTeX</a></li>
<li><a Options><b>Alternativ</a><red>(Uppdaterad!)</red></li>
<li><a Sorting><b>Sortera databas</a></li>
<li><a Pgnchessdb><b>Pgnchessdb</a></li>
<li><a NAGs>NAG-vrden</a></li>
<li><a Formats>Filformat</a></li>
<li><a Author>Kontaktinformation</a></li>
</ul>

<p><footer>(Uppdaterad: ChessDB 3.6.7, 30:e December 2006)</footer></p>
}

###############
### Topic Index

set helpTitle(W,Index) "Hjlp-index"
set helpText(W,Index) {<h1>ChessDB: Hjlp-index</h1>

<h3>A</h3>
<ul>
<li><a Options>Alternativ</a></li>
<li><a Analysis>Analysfnstret</a></li>
<li><a Moves>Ange drag</a></li>
</ul>

<h3>B</h3>
<ul>
<li><a GameList Browsing>Blddra partilistor</a></li>
<li><a Bookmarks>Bokmrken</a></li>
<li><a Tree Best>Bsta partier</a></li>
</ul>

<h3>D</h3>
<ul>
<li><a Sorting>Databassortering</a></li>
<li><a Maintenance>Databasunderhll</a></li>
<li><a Switcher>Databasvxlaren</a></li>
<li><a Translator>Den svenska versttningen</a></li>
</ul>

<h3>E</h3>
<ul>
<li><a ECO>ECO</a></li>
<li><a ECO Browser>ECO-blddrar</a>-fnster</li>
<li><a ECO Codes>ECO kodsystem</a></li>
<li><a Email>Email-fnster</a></li>
<li><a EPD>EPD-filer</a></li>
<li><a Export>Exportfilter</a></li>
<li><a Export>Exportera partier som text</a></li>
</ul>

<h3>F</h3>
<ul>
<li><a Formats>Filformat</a></li>
</ul>

<h3>G</h3>
<ul>
<li><a Graphs Filter>Graffilter</a></li>
<li><a Graphs>Graffnster</a></li>
</ul>

<h3>H</h3>
<ul>
<li><a MainWindow>Huvudfnstret</a></li>
</ul>

<h3>I</h3>
<ul>
<li><a Import>Importfnstret</a></li>
<li><a Contents>Innehllsfrteckning</a></li>
</ul>

<h3>K</h3>
<ul>
<li><a Guide>Komma igng med ChessDB</a></li>
<li><a Cmdline>Kommandorad-alternativ</a></li>
<li><a Comment>Kommentareditor</a></li>
<li><a Annotating Null>Kommentera Nulldrag</a></li>
<li><a Annotating>Kommentera partier</a></li>
<li><a Compact>Komprimera databas</a></li>
<li><a Crosstable>Korstabellfnster</a></li>
<li><a Author>Kontaktinformation</a></li>
</ul>

<h3>L</h3>
<ul>
<li><a LaTeX>LaTeX</a> utdataformat</li>
</ul>

<h3>M</h3>
<ul>
<li><a Menus>Menyerna</a></li>
<li><a Menus File>Meny Arkiv</a></li>
<li><a Menus Edit>Meny Redigera</a></li>
<li><a Menus Game>Meny Partier</a></li>
<li><a Menus Search>Meny Sk</a></li>
<li><a Menus Windows>Meny Fnster</a></li>
<li><a Menus Tools>Meny Verktyg</a></li>
<li><a Menus Options>Meny Alternativ</a></li>
<li><a Menus Help>Meny Hjlp</a></li>
</ul>

<h3>N</h3>
<ul>
<li><a NAGs>NAG-vrden</a></li>
</ul>

<h3>P</h3>
<ul>
<li><a GameList>Partilistan</a></li>
<li><a Flags>Partimarkeringarna</a></li>
<li><a PGN>PGN-fnster</a></li>
<li><a Pgnchessdb>Pgnchessdb</a></li>
<li><a PTracker>Pjsspraren</a></li>
</ul>

<h3>R</h3>
<ul>
<li><a Reports Opening>Rapporter</a></li>
<li><a Graphs Rating>Ratinggraf</a></li>
<li><a Repertoire>Repetoar-Editor</a></li>
</ul>

<h3>S</h3>
<ul>
<li><a Analysis List>Schackmotorlista</a></li>
<li><a LaTeX>ChessDB och LaTeX</a></li>
<li><a Hints>ChessDB Tips</a></li>
<li><a MainWindow Autoplay>Sjlvspelsmod</a></li>
<li><a TB>Slutspelstabeller</a></li>
<li><a Guide>Snabbguide till att anvnda ChessDB</a></li>
<li><a Sorting>Sortera databas</a></li>
<li><a PInfo>Spelarinfo</a></li>
<li><a Reports Player>Spelarrapport</a></li>
<li><a Maintenance Spellcheck>Stavningskontrollera namn</a></li>
<li><a Finder>Sk filer</a></li>
<li><a Searches Filter>Skfilter</a></li>
<li><a Searches Header>Sk partidata</a></li>
<li><a PList>Sk spelare</a></li>
<li><a Searches Board>Sk stllning</a></li>
<li><a Searches>Ska i ChessDB</a></li>
<li><a Searches Material>Sk material</a></li>
<li><a Tmt>Sk turneringar</a></li>
</ul>

<h3>T</h3>
<ul>
<li><a Moves Trial>Testa variant mod</a></li>
<li><a Hints>Tips</a></li>
<li><a Tree>Trdfnstret</a></li>
<li><a Options Fonts>Typsnitt</a></li>
</ul>

<h3>U</h3>
<ul>
<li><a Maintenance>Underhll databas</a></li>
<li><a Maintenance Cleaner>Underhll: Databasrensaren</a></li>
<li><a Maintenance Editing>Underhll: ndra spelarnamn</a></li>
<li><a Maintenance Twins>Underhll: Ta bort dubbletter</a></li>
<li><a Maintenance Spellcheck>Underhll: Stavningskontrollera spelarnamn</a></li>
<li><a Clipbase>Urklippsdatabasen</a></li>
</ul>

<h3>V</h3>
<ul>
<li><a Annotating Vars>Varianter</a></li>
</ul>

<h3></h3>
<ul>
<li><a ECO>ppningsklassificering (ECO)</a></li>
<li><a Repertoire>ppningsrepetoar</a></li>
<li><a Reports Opening>ppningsrapport</a></li>
</ul>

<p><footer>(Uppdaterad: ChessDB 3.5, February 2003)</footer></p>
}

####################
### Quick Guide help:

set helpTitle(W,Guide) "Komma igng med ChessDB"
set helpText(W,Guide) {<h1>Komma igng med ChessDB</h1>
<p>
ChessDB r en schackdatabashanterare som du kan anvnda till att blddra och <a Searches>ska</a> (enligt kriterier du stller upp) igenom 
databaser med schackpartier. Du kan ocks redigera de partier du vill.
</p>
<p>
ChessDB anvnder sitt eget <a Formats>databasformat</a> baserat p tre filer. Det r mycket kompakt och snabbt, men kan konvertera svl 
till som frn PGN (Portable Game Notation) standarden om man s nskar. ChessDBs <a PGN>PGN-fnster</a> visar texten till det aktuella
partiet i PGN-format.
</p>
<p>
Du kan anvnda ChessDB till att lgga till och ta bort partier i en databas genom att anvnda svl mus som tangentbordet fr att skriva in
drag. Se vidare <a Moves>att skriva in drag</a> fr en noggrannare beskrivning.
</p>
<p>
Du kan ocks anvnda ChessDB fr att hantera <a PGN>PGN</a> filer genom att klistra in PGN-text i ChessDBs <a Import>Importfnster</a> 
eller genom att ppna en PGN-fil i ChessDB. PGN-filer kan dock inte redigeras av ChessDB (de ppnas skrivskyddade). Eftersom PGN-filer
anvnder mer minne och laddas lngsammare rekommenderas du att konvertera stora PGN-filer till en ChessDB databas med verktyget
<a Pgnscid>Pgnscid</a>.
</p>
<p>
ChessDBs <a MainWindow>huvudfnster</a> (det med schackbrdet) visar det aktuella partiet och databasen i detalj. Du kan nr som helst ppna 
upp till fyra databaser (fem om du rknar med Urklippsdatabasen <a Clipbase>Clipbase</a>). Var och ett av dessa kommer att ha sitt eget aktuella
parti. (Partier med ID-numret 0 visar att detta r ett parti som nnu inte ingr i den aktuella databasen). Du blddrar mellan de ppnade databaserna
via <a Menus File>Filmenyn</a>.
</p>
<p>
Ls grna vriga hjlpsidor i <a Index>Innehllsfrteckningen</a> fr mer information.
</p>
<p>
Ls <a Author>kontaktinformationssidan</a> om du vill komma i kontakt med skaparen av ChessDB. Fr frgor om den svenska versttningen ska du
<b>inte</b> kontakta upphovsmannen utan istllet <a Translator>versttaren</a>.
</p>

<p><footer>(Uppdaterad: ChessDB 3.1, December 2001)</footer></p>
}


set helpTitle(W,Author) "Kontaktinformation"
set helpText(W,Author) {<h1>Kontaktinformation</h1>
<p>
ChessDBs webbsajt finns p: <br>
<b><url http://chessdb.sourceforge.net/>http://chessdb.sourceforge.net/</url></b>
</p>
<p>
P hemsidan kan du hmta den senaste versionen av ChessDB och andra extrafiler som kan bli tillgngliga.
</p>
<p>Den mest uppdaterade hjlpen kommer alltid att finnas tillgnglig online hos:
<b><url http://chessdb.sourceforge.net/tutorial/>http://chessdb.sourceforge.net/tutorial/</url></b>
Typiskt kommer denna att vara mer uppdaterad n den hjlp som distribueras med ChessDB, eller dessa hjlp-
sidor i ChessDB.
</p>

<p>
Skicka grna kommentarer, frgor, frslag eller buggrapporter till
<b>chessdb-users@lists.sourceforge.net</b> mailing list efter att frst ha anmlt dig till listan hos 
<b><url http://lists.sourceforge.net/lists/listinfo/chessdb-users/>http://lists.sourceforge.net/lists/listinfo/chessdb-users/</url></b>
</p>
<p>Du kan kontakta utvecklaren av ChessDB, Dr. David Kirkby, med email till <b>drkirkby@users.sourceforge.net</b>, men generella frgor 
r bst stllda till <b>chessdb-users@lists.sourceforge.net</b> mailinglistan.
</p>

<p>Den svenska versttningen av ChessDB har gjorts av Martin Skjldebrand. Synpunkter p versttningen ska <b>inte</b>
skickas till Shane. Dremot fr du grna skicka kommentarer, frgor och frslag till rttningar till versttaren p adressen:<br>
<b>martin@skjoldebrand.org</b>
</p>
}

####################
### Hints page:
set helpTitle(W,Hints) "ChessDB Tips"
set helpText(W,Hints) {<h1>ChessDB Tips</h1>
<p>
Denna sida innehller anvndbara tips i form av frgor och svar. Genom att lsa igenom denna sida, kan du senare komma att
anvnda ChessDB bttre. Om du nyligen brjat anvnda ChessDB, s ls till en brjan <a Guide>Kom igng</a>.
Det mesta av informationen p denna sida finns refererad mer utfrligt p andra sidor i hjlpen. Du finner dem i <a Index>Innehllsfrteckningen</a>.
Om har ngot du tips du tycker passar bra fr denna sida, s skicka den till <a Author>upphovsmannen</a>.
</p>

<h4>Kan ChessDB ladda en databas nr den startas?</h4>
<p>
Ja, du kan ange databaser, PGN-filer eller <a EPD>EPD-filer</a>
p kommandoraden som t ex;
<ul>
<li> <b>scid  mybase  games.pgn.gz</b> </li>
</ul>
som laddar ChessDBdatabasen <b>mybase</b> och den Gzip-komprimerade PGN-filen <b>games.pgn.gz</b>.
</p>

<h4>Finns det enklare stt att ndra storleken p brdet n via Alternativmenyn?</h4>
<p>
Ja, du kan anvnda kortkommandorna <b>Ctrl+Shift+VnsterPil</b> och <b>Ctrl+Shift+HgerPil</b> fr att frminska eller 
frstora brdets storlek.
</p>

<h4>Jag brukar trna genom att spela igenom partier, s jag vill inte att ChessDB visar nsta drag i partiinformationen
nedanfr brdet. Kan jag dlja detta p ngot stt?</h4>
<p>
Du kan dlja nsta drag genom att hgerklicka partiinformationen och vlja  <b>Dlj nsta drag</b> i menyn som ppnas.
</p>

<h4>Var finner jag ECO-koden fr ppningen p brdet?</h4>
<p>
ECO-koden visas p sista raden i partiinformationen nedanfr brdet i  <a MainWindow>huvudfnstret</a>,
om du har laddat ECO-klassificeringsfilen (<b>scid.eco</b>). <br>
Hjlpsidan fr <a ECO>ECO-koder</a> frklarar hur man laddar ECO-klassificeringsfilen och stller in programmet s att
den laddas varje gng man startar ChessDB.
</p>

<h4>Jag hller p och matar in ett parti och befinner mig nu vid drag 30. Nu ser jag att drag 10 blev fel. Hur kan jag ndra
detta utan att gra om alltihop?</h4>
<p>
Du kan anvnda <a Import>Importfnstret</a>; se vidare <a Moves Mistakes>mata in drag</a> fr mer information.
</p>

<h4>Hur kopierar jag partier frn en databas till en annan?</h4>
<p>
Anvnd <a Switcher>Databasvxlaren</a>. Drag frn klldatabasen till mldatabasen s kopierar du allt i klldatabasen till
mldatabasen. Genom att anvnda <a Searches Filter>Filter</a> kan du begrnsa det du kopierar frn den ena databasen till den andra.
</p>

<h4>Varje gng jag anger ett drag som redan finns fr jag frgan "Erstt drag?". Hur undviker jag detta?</h4>
<p>
Du kan antingen stnga av <b>Frga fre erstt drag</b> valmjligheten i menyn <menu>Altervativ: Drag</menu</menu>; eller
tnka p att gra ndringarna genom att ta tillbaka dragen genom att hgerklicka med musen. Det senare alternativet raderar dragen helt ur
partiet.
</p>

<h4>Hur ndrar kolumnbredden i partilistan?</h4>
<p>
Hger- eller vnsterklicka p kolumntiteln fr den kolumn du vill ndra.
</p>

<h4>Hur anvnder jag trdfnstret fr ett filtrerade partier - till skillnad mot att anvnda den fr hela databasen?</h4>
<p>
Anvnd <a Clipbase>Urklippsdatabasen (Clipbase)</a>. Filtera databasen att visa endast de partier du vill anvnda i trdet, 
kopiera sedan partierna till Urklippsdatabasen (Clipbase) via <a Switcher>Databasvxlaren</a>. ppna drefter trdfnstret
med den senare databasen som aktiv.
</p>

<h4>Trdet r lngsamt nr jag jobbar med stora databaser. Gr det att snabba upp den?</h4>
<p>
Spara trdcachen ofta s sparar du resultaten fr framtida anvndning. Se vidare cache-sektionen i hjlpen fr 
<a Tree>trdet</a> fr mer detaljerad information.
</p>

<h4>Kan jag redigera PGN-texten fr ett parti direkt?</h4>
<p>
Du kan inte anvnda <a PGN>PGN-</a>fnstret till att redigera det aktuella partiet, dremot kan du anvnda 
<a Import>Importfnstret</a>. ppna fnstret (kortkommando: <b>Ctrl+Shift+I</b>) och klicka p klistra in aktuellt parti
<b>Paste current game</b>, redigera partiet och klicka sedan p <b>Importera</b>.
</p>

<h4>I min databas finns mnga spelarnamn som r felstavade. Hur rttar jag allt detta?</h4>
<p>
Du kan rtta enstaka namn, eller gra en stavningskontroll fr hela databasen via menyvalen i <menu>Arkiv: Databasverktyg</menu>.
Se vidare hjlpen fr <a Maintenance Editing>Databasunderhll</a>.
</p>

<h4>Jag har tv databaser ppna: den ena innehller mina egna partier, den andra r mnga stormstarpartier.
Hur jmfr jag ett av mina egna partier mot partierna i databasen med stormstarpartier?</h4>
<p>
ppna <a Tree>Trdfnstret</a> i databasen med stormstarpartier och vlj <term>Ls</term> fr att lsa trdet i den databasen. 
Nr du sedan byter till den andra databasen kommer trdet att fortstta visa informationen frn databasen med stormstarpartier.
</p>

<p><footer>(Uppdaterad: ChessDB 2.6,  augusti 2001)</footer></p>
}


#################
# Authors, translators
#

set helpTitle(W,Translator) "Den svenska versttningen"
set helpText(W,Translator) {<h1>Den svenska versttningen</h1>
<p>
ChessDBs webbsajt finns p: <br>
<b><url http://chessdb.sourceforge.net/>http://chessdb.sourceforge.net/</url></b>. Dr kan du hmta den senaste versionen av ChessDB och 
de andra filerna till programmet som du kan ha behov av. Dr finns ocks den senaste versionen av den svenska sprkfilen.
</p>
<p>Den svenska versttningen av ChessDB har gjorts av Martin Skjldebrand. Skicka grna kommentarer, frgor och frslag till rttningar
till versttaren p adressen:<br>
<b>martin@skjoldebrand.org</b>
</p>
}

####################
### Main window help:

set helpTitle(W,MainWindow) "Huvudfnstret"
set helpText(W,MainWindow) {<h1>ChessDB: huvudfnstret</h1>
<p>
P brdet i huvudfnstret visas den aktuella stllningen i det aktiva partiet. Du fr ocks information om partiet och den
aktiva databasen. Fr ytterligare information om <a Menus>Menyerna</a> och olika stt att <a Moves>Ange drag</a> hnvisas till
andra hjlpsidor.
</p>

<h3>Att navigera i partier</h3>
<p>
Navigationsknapparna vid brdet har fljande funktioner (frn vnster till hger):
</p>
<ul>
<li> <button tb_start> G till utgngsstllningen. </li>
<li> <button tb_prev> G tillbaka ett drag. </li>
<li> <button tb_next> G framt ett drag. </li>
<li> <button tb_end> G till slutstllningen. </li>
<li> <button tb_invar> G in i varianten. </li>
<li> <button tb_outvar> G ur varianten. </li>
<li> <button tb_addvar> Lgg till ny variant. </li>
<li> <button autoplay_off> Start/stopp fr autospelslge (se nedan). </li>
<li> <button tb_trial> Start/stopp fr <a Moves Trial>Frskslge</a>. </li>
<li> <button tb_flip> Rotera brdet 180 grader. </li>
<li> <button tb_coords> Visa/dlj koordinater. </li>
</ul>

<h4><name Autoplay>Autospelslge</name></h4>
<p>
I autospelslge gr ChessDB automatiskt bda spelarnas drag i det aktuella partiet. Frdrjningen mellan varje drag kan anges i
menyn <menu>Alternativ: Drag</menu> och sparas nr du sparar ndringarna av instllningsmjligheterna.
</p>
<p>
Kortkommandot <b>Ctrl+Z</b> startar eller avbryter autospelslget. Du kan ocks g ur autospelslge genom att trycka
 <b>Esc</b>-tangenten.
</p>
<p>
Om du startar autospelslge nr <a Analysis>Analysfnstret</a> r ppet <term>kommenteras</term> partiet: stllningsbedmningen 
och analysen av varje stllning lggs till som en ny variant vid varje drag.
Se hjlpen fr <a Analysis>Analysfnstret</a> fr mer information.
</p>

<h3>Partiinformation</h3>
<p>
Nedanfr brdet visas information om det aktuella partiet. Denna del av huvudskrmen kallas <term>partiinformationsomrdet</term>.
P de tre frsta raderna ges grundinformation ssom spelarnas namn, resultat, datum och spelplats. Den fjrde raden aktuell
stllning och nsta drag.
</p>
<p>
Rad fem visar <a ECO>ECO</a> (Encyclopedia of Chess
Openings) koden fr den aktuella stllningen, om stllningen ingr i den ECO-fil som anvnds.
</p>
<p>
Nr man hgerklickar p partiinformationsomrdet visas en meny med instllningsmjligheter som r relevanta fr just denna del av
programmet. Du kan t ex vlja att dlja nsta drag (anvndbart om du trnar genom att "gissa" nsta drag i  partiet) eller ta bort
/terta det aktuella partiet. Kortkommandot fr denna funktion r funktionsknappen F9.
</p>

<h4>Slutspelsdatabaser</h4>
<p>
Partiinformationsomrdet visar resultaten frn slutspelsdatabaserna om du har ngra installerade och om stllningen terfinns 
i dessa. Se hjlpsidan fr <a TB>Slutspelsdatabaser</a> fr mer information.
</p>

<h3>Statusraden</h3>
<p>
Statusraden (lngst ner i huvudfnstret) visar information om den aktuella databasen.
Det frsta fltet visar partiets status: <b>XX</b> betyder att det har frndrats men nnu inte sparats, medan <b>--</b> 
betyder att partiet inte har ndrats, <b>%%</b>, slutligen, betyder att databasen r skrivskyddad (det gr inte att ndra i partiet.).
</p>
<p>
Om du vill, kan du ppna databasen skrivskyddad. ndra rttigheterna till scid-filerna (eller enbart indexfilen) genom att i UNIX(-lika)
system ge kommandot:
<b>chmod a-w myfile.si3</b>
vid kommandoraden.I MS-DOS eller Windows ndrar du filattributet Arkiv med Attrib filnamn +A (i MS-DOS) eller Filhanteraren/Utforskaren etc. (i Windows).)
</p>
<p>
Statusraden visar ocks hur mnga partiet som ingr i det aktiva <a Searches Filter>Filtret</a>.
</p>

<p><footer>(Uppdaterad: 3.6.11-beta Januari 2007)</footer></p>
}

####################
### Menus help screen:

set helpTitle(W,Menus) "Menyerna"
set helpText(W,Menus) {<h1>Menyerna</h1>

<h3><name File>Arkiv</name></h3>
<ul>
<li><menu>Ny</menu>: Skapar en ny, tom, ChessDB databas.</li>
<li><menu>ppna</menu>: ppnar en befintlig ChessDB databas.</li>
<li><menu>Stng</menu>: Stnger den aktiva ChessDBdatabasen.</li>
<li><menu>Sk filer</menu>: ppnar <a Finder>Skdialogen</a> fr filer.</li>
<li><menu>Bokmrken</menu>: Hanterar <a Bookmarks>bokmrken</a>.</li>
<li><menu>Nytt bokmrke</menu>: Markerar den aktiva stllningen i partiet som ett bokmrke.</li>
	<li><menu>Spara bokmrke</menu>: Sparar bokmrket fr den aktiva stllningen i partiet.</li>
	<li><menu>Redigera bokmrken</menu>: Redigerar dina bokmrken.</li>
	<li><menu>Visa bokmrken som lista</menu>: Visar bokmrkena som lista, inte som undermenyer.</li>
	<li><menu>Visa bokmrken i undermenyer</menu>: Visar bokmrkena som undermenyer, inte som en lista.</li>
	</ul>
<li><menu>Databasverktyg</menu>: <a Maintenance>Underhll</a> databasen.</li>
    </li>
	<ul>
	<li><menu>Verktygsfnster</menu>: ppnar/ stnger verktygsfnstret.</li>
	<li><menu>Klassificera partier enligt ECO</menu>: Klassificerar alla partier enligt ECO-systemet.</li>
	<li><menu>Ta bort dubbletter</menu>: Tar bort <a Maintenance Twins>Dubblettpartier</a> i databasen.</li>
	<li><menu>Namn</menu>: Erstter alle frekomster av en spelar-,
      resultat-, ort- eller rundeinmatning.</li>
      </ul>
      <li><menu>Skrivskyddad</menu>: Avlgsnar temporrt redigeringsmjligheterna till databasen.</li>
<li><menu>Byt databas</menu>: Byter till en annan ppnad databas.</li>
	<ul>
		<li><menu>Base 1/2/3/4/5</menu>: Hr byter du mellan de olika databaserna i databasvxlarna, inklusive <a Clipbase>Urklippsdatabasen</a>.</li>
	</ul>
	<ul>
	<li><menu>Komprimera databasen</menu>: Komprimerar databasen, avlgsna borttagna partier och oanvnda namn.</li>
	<li><menu>Sortera databasen</menu>: Sorterar partierna i den aktiva databasen.</li>
  	<li><menu>Sk dubbletter"</menu>: ppnar/ stnger dubblettfnstret fr att ska dubblettpartier.</li>
	<li><menu>Stavningskontroll</menu>: Namnredigerar och stavningskontrollerar.</li>
		<ul>
		<li><menu>Redigera namn</menu>: Redigerar spelarnamn utifrn rttstavningsfilen.</li>
		<li><menu>Stavningskontrollera namn</menu>: Stavningskontrollerar namn utifrn rttstavningsfilen.</li>
		<li><menu>Stavningskontrollera evenemang</menu>: Stavningskontrollerar evenemang utifrn rttstavningsfilen.</li>
		<li><menu>Stavningskontrollera platser</menu>: Stavningskontrollerar platser utifrn rttstavningsfilen.</li>
		<li><menu>Stavningskontrollera ronder</menu>: Stavningskontrollerar ronder utifrn rttstavningsfilen.</li>
  		</ul>
	</ul>	
<li><menu>Avsluta</menu>: Avslutar ChessDB. </li>
</ul>

<h3>Redigera</h3>
<ul>
<li><menu>Lgg till variant</menu>: Skapar en variant vid denna stllning. Antingen fr nsta drag, eller fr fregende drag om det r det frsta draget.</li>
<li><menu>Ta bort variant</menu>: Visar en undermeny med de borttagbara varianterna.</li>
<li><menu>Skapa huvudvariant</menu>: Upphjer en av varianterna till huvudvariant.</li>
<li><menu>Skapa nytt textdrag</menu>: Gr en av varianterna till nytt partidrag.</li>
<li><menu>Testa en id</menu>: Slr p <a Moves Trial>Testlge</a> fr att tillflligt testa en id. Frndrar inte partiet.</li>
<li><menu>Ta bort</menu>: Avlgsnar kommentarer eller varianter ur partiet.</li>
<br>
<li><menu>Tm Clipbase</menu>: Tmmer Urklippsdatabasen <a Clipbase>Clipbase</a> p partier.</li>
<li><menu>Kopiera partiet till Clipbase</menu>: Kopierar det aktuella partiet till Urklippsdatabasen <a Clipbase>Clipbase</a>.</li>
<li><menu>Klistra in det senaste Clipbasepartiet</menu>: Klistrar in det aktiva partiet i <a Clipbase>Clipbase</a> i den aktiva databasen och gr det aktivt.</li>
<br>
<li><menu>Skapa stllning</menu>: Skapar en utgngsstllning fr aktuellt parti.</li>
<li><menu>Kopiera stllning</menu>: Kopierar den aktuella stllningen i FEN-kod till Urklippsdatabasen.</li>
<li><menu>Klistra in utgngsstllning</menu>: Klistrar in stllningen frn aktuellt parti i den temporra databasen.</li>
</ul>

<h3>Partier</h3>
<ul>
<li><menu>Nytt parti</menu>: terstller brdet infr ett nytt parti (detta tar bort alla ndringar).</li>
<li><menu>Ladda frsta/fregende/nsta/sista partiet</menu>: Dessa laddar respektive parti i <a Searches Filter>Skfiltret</a>.</li>
<li><menu>Ladda om partiet</menu>: Laddar om aktuellt parti och tar bort alla gjorda ndringar..</li>
<li><menu>Ladda parti slumpmssigt</menu>:  Laddar ett av datorn slumpmssigt valt parti.</li> 
<li><menu>Ladda parti nummer...</menu>: Laddar ett parti genom att ange dess nummer.</li>
<br>
<li><menu>Spara: Erstt parti...</menu>: Sparar partiet och erstter tidigare version.</li>
<li><menu>Spara: Nytt parti...</menu>: Sparar det aktuella partiet och lgger till det till databasen.</li>
<br>
<li><menu>Identifiera ppningen</menu>: Gr till den mest detaljerade stllningen i ECO-boken.</li>
<li><menu>G till drag nummer...</menu>: Gr till ett specifikt drag i partiet.</li>
<li><menu>Hitta nyhet...</menu>: Hittar det frsta draget i partiet som inte spelats tidigare.</li>
</ul>

<h3>Sk</h3>
<ul>
<li><menu>terstll skfilter</menu>: terstller <a Searches Filter>Skfiltret</a> s att alla partiet ingr i urvalet.</li>
<li><menu>Omvnt filter</menu>: Tar med de partier som utesluts av filtret.</li>
<br>
<li><menu>Aktuell stllning...</menu>: Sker partier med <a Searches Board>Den aktuella stllningen</a> p brdet.</li>
<li><menu>I huvud...</menu>: Anvnder <a Searches Header>Fast information</a> (spelare, evenemang, plats, mm).</li>
<li><menu>Material/Stllning...</menu>: Sker baserad p <a Searches Material>Material</a> eller <a Searches Pattern>Stllning</a>.</li>
<br>
<li><menu>Anvnd skfil...</menu>: Anvnder en fil med <a Searches Settings>lagrade</a>.</li>
</ul>

<h3>Fnster</h3>
<ul>
<li><menu>Kommentarseditor</menu>: ppnar/ stnger <a Comment>Kommentarseditorn</a>.</li>
<li><menu>Partilista</menu>: ppnar/ stnger <a GameList>Partilistan</a>.</li>
<li><menu>PGN fnster</menu>: ppnar/ stnger <a PGN>PGN-fnstret</a>.</li>
<li><menu>Spelarfrteckning</menu>: ppnar/ stnger en frteckning ver spelarna i den aktiva databasen.</li> 
<li><menu>Turneringar</menu>: Listar <a Tmt>Turneringar</a>.</li>
<br>
<li><menu>Databasvxlaren</menu>: ppnar/ stnger <a Switcher>Databasvxlaren</a>. Databasvxlaren underlttar byte mellan olika databaser
och kopiering av partier frn den ena databasen till den andra.</li>
<li><menu>Databasverktyg</menu>: ppnar/ stnger <a Maintenance>Verktygsfnstret</a>.</li>
<br>
<li><menu>ECO fnster</menu>: ppnar/ stnger <a ECO browser>ECO blddraren</a>.</li>
<li><menu>Repetoareditor</menu>: ppnar/ stnger verktyget fr <a repetoire>Spelppningshantering</a>.</li>
<li><menu>Statistikfnster</menu>: ppnar/ stnger <term>Statistikfnstret</term>. Hr hittar du en statistisk sammanfattning av partierna i  
 <a Searches Filter>Skfiltret</a>.</li>
<li><menu>Trdfnster</menu>: ppnar/ stnger <a Tree>Varianttrdet</a>.</li>
<li><menu>Slutspelsdatabas</menu>: ppnar/ stnger slutspelsdatabasfnstret som ger dig viss information om <a TB>Slutspelsdatabaserna</a>.</li>
</ul>

<h3>Verktyg</h3>
<ul>
<li><menu>Analysmotor...</menu>: Startar/ stoppar en analysmotor, t ex Crafty, som kontinuerligt bedmmer den aktuella stllningen
p brdet i ett <a Analysis>Analysfnster</a>.</li>
<li><menu>Analysmotor 2...</menu>: Startar/ stoppar en andra analysmotor, t ex Crafty.</li>
<li><menu>Resultattabell</menu>: Skapar en <a Crosstable>Resultattabell</a> fr den aktuella turneringen/matchen som det aktuella partiet ingr i</li>
<li><menu>Eposthanteraren</menu>: ppnar/ stnger <a Email>Eposthanteraren</a> fr hantering av korrespondensschack.</li>
<br>
<li><menu>ppningsrapport</menu>: Skapar en <a OpReport>ppningsrapport</a> utifrn den aktuella stllningen.</li>
<li><menu>Sk material</menu>: ppnar dialog fr att <a PTracker>Ska efter en viss materiell balans</a>.</li>
<br>
<li><menu>Spelarinformation</menu>: Visar/ uppdaterar <a PInfo>Spelarinformation</a> fr den ene av tv spelare i det aktuella partiet.</li>
<li><menu>Ratingdiagram</menu>: Skapar ett <a Graphs Rating>Ratingdiagram</a> fr spelarna i partiet.</li>
<li><menu>Resultatdiagram</menu>: Visar <a Graphs Score>Resultatdiagrammet</a>.</li>
<br>
<li><menu>Exportera aktuellt parti ...</menu>: Sparar aktuellt parti till olika format; text, HTML eller LaTeX. Se vidare
   hjlpsidan fr  att <a Export>Exportera</a> partier.</li>
<li><menu>Exportera alla filtrerade partier</menu>: Sparar alla <a Searches Filter>filterade</a> partier till olika format; text, HTML eller LaTeX. Se vidare
   hjlpsidan fr  att <a Export>Exportera</a> partier.</li>
<br>
<li><menu>Importera ett parti i PGN-format...</menu>: ppnar <a Import>Importfnstret</a> fr att ange eller klistra in ett parti i 
 <a PGN>PGN-format</a> fr import till en ChessDB databas.</li>
<li><menu>Importera flera partier i PGN-format...</menu>: Importerar flera partier i PGN-format frn en fil.</li>
</ul>

<h3>Alternativ</h3>
<p>
Denna meny ger tillgng till de flesta av de parametrar som styr hur ChessDB fungerar.
Menyvalet <menu>Spara alternativ</menu> sparar de aktuella instllningarna till filen
 "<b>~/.scid/scidrc</b>" (eller <b>scid.opt</b> i katalogen som innehller den exekverbara
scid-filen, ChessDB.exe, om Windows); denna fil laddas varje gng du startar ChessDB.
</p>

<h3>Hjlp</h3>
<p>
Denna meny innehller hjlpfunktioner och ger tillgng till bl a fnstret "Dagens tips"
och startfnstret som informerar om vilka filer ChessDB laddat vid uppstart. 
</p>

<p><footer>(Uppdaterad: ChessDB 3.5, februari 2003)</footer></p>
}
	
####################
### Entering moves help:

set helpTitle(W,Moves) "Ange drag"
set helpText(W,Moves) {<h1>Ange drag</h1>
<p>
I ChessDB, kan du ange partidrag svl med musen som med tangentbordet. Nr du rr musmarkren ver en ruta p
brdet kommer du att mrka att svl rutan som ytterligare en ruta fr en annan frg. Om det finns ett legalt
drag till eller frn den ruta du fr musmarkren ver. Detta r det <term>Freslagna draget</term>.
Du utfr detta drag genom att <term>Vnsterklicka</term> med musen. Om detta str dig kan du stnga av denna funktion
i Alternativmenyn.

</p>
<p>
Fr att utfra ett annat drag kan du <term>klicka och hlla nere vnster</term> musknapp: flytta sedan musen till nskad
 ruta och slpp musknappen.
</p>
<p>
Om du vill kan du utfra drag genom att klicka tv gnger istllet fr att anvnda klicka-och-drag tekniken. Klicka d 
frst p utgngsrutan med den <term>Mittersta musknappen</term> och klicka sedan med samma musknapp p destinationsrutan.
(Tipset gller kanske framfrallt anvndare av UNIX(-lika) system, som ofta har stor nytta av 3-knappsmss).
</p>

<h4>Ta tillbaka ett drag</h4>
<p>
Man kan ta tillbaka ett drag genom att hgerklicka med musen. Detta gr tillbaka ett drag och tar bort det senast utfrda draget i partiet
eller varianten.
</p>

<h4>Erstt tidigare drag</h4>
<p>
Om du anger ett drag i en stllning dr ett drag redan angivits kommer ChessDB att frga om du verkligen vill erstta den tidigare
draget (draget och alla varianter lngre fram som r beroende av draget tas bort), eller om du vill skapa en ny variant istllet.
En del anvnder tycker att frgan r strande och vill alltid erstta det tidigare draget, s man kan konfigurera ChessDB till att inte
stlla denna frga. Du hittar mjligheten i  menyn <menu>Alternativ: Drag</menu> "<i>Frga fre erstt drag</i>".
</p>

<h4><name Trial>Testlge</name></h4>
<p>
Om du gr igenom ett parti och kommer till en stllning dr du vill testa en id utan att pverka det registrerade partiet s vljer du
<b>Testa en id</b> frn menyn <menu>Redigera</menu> fr att stta p testlge. I testlge kan du gra drag och frndringar av partiet som
r temporra, dvs de sparas inte nr du tergr frn testlge.
</p>

<h3><name Mistakes>Rtta fel</name></h3>
<p>
Om du skriver in ett parti och pltsligt upptcker ett fel flera drag tidigare r det mjligt att rtta till detta utan att 
behva gra om alla drag efter feldraget. Det enda sttet r att redigera PGN-versionen av partiet: ppna <a Import>Importfnstret</a>, 
vlj Klistra in aktivt parti, korrigera felet och vlj drefter "Importera".
</p>

<h3>Ange drag via tangentbordet</h3>
<p>
Du kan ange drag via tangentbordet genom att helt enkelt skriva in dem med bokstver och siffror. Lgg mrke till att dragen
ska anges i <term>SAN-notation</term>, <i>utan</i> (x) tecknet fr slag eller (=) tecknet fr promovering. Dragnotationen r 
inte versal/gemenknslig s t ex:
[n][f][3] r samma drag som Nf3 -- men kontrollera med noten nedan fr drag som str i konflikt med varandra.
</p>
<p>
Fr att skerstlla att inga drag r prefix fr ett annat drag s anvnds en srskild metod att ange rockad. Kort och lng rockad
representeras med hjlp av bokstver som fljer:
kort rockad anges med  [O][K]
lng rockad anges med [O][Q] istllet fr det vanliga O-O och O-O-O.
</p>
<p>
Nr du anger drag kommer du i statusraden att se en lista ver giltiga drag. Du kan, genom att trycka <b>[Mellanslag]</b> vlja det frsta i listan och fra in det
i partiet. Fr att ta bort tecken anvnder du de vanliga raderingstangenterna.
</p>
<p>
<b>OBS</b> gemena tecken kopplas i frsta hand till bnder, vilket betyder att [b]kan betyda b-bonden istllet fr lparen (Bishop). Om du hamnar
i situationer nr konflikter uppstr mste du istllet ange pjserna med versaler (B) i detta fallet.
</p>
<b>versttarens kommentar</b> ChessDB frstr inte svenska. Detta betyder att du inte kan anvnda de svenska frkortningarna till att ange drag. [s][f][6] 
frsts inte av ChessDB (dremot funkar [n][f][6] utmrkt). Om du vill anvnda tangentbordet att skriva in drag fr du istllet anvnda notationen [g][8][f][6] fr
samma drag.
</p>
<h4>Autokomplettering</h4>
<p>
I Alternativmenyn kan du sl p eller av <term>Autokomplettering</term>
av drag.
Med denna pslagen grs draget s fort du skrivit in tillrckligt mycket fr att srskilja det frn andra mjliga drag. Exempelvis rcker det att skriva [n][f] istllet
fr [n][f][3] fr draget <b>Nf3</b>i utgngsstllningen.
</p>
<p><b>versttarens kommentar</b> ChessDB frstr som sagt inte svenska. Dremot fungerar det med rutangivelsen om t ex pjsen p g1 bara har ett flt 
att g till.</p>

<h3><name Null>Ange null-drag</name></h3>
<p>
<a Annotating Null>Null</a> (tomma, planerade) drag kan vara anvndbara i  kommentarer fr att hoppa ver den ena spelarens drag. Du anger null-drag
genom att sl den ena kungen med den andra, eller via tangentbordet genom att skriva  "<b>--</b>" (minustecknet tv gnger).
</p>
<p><b>versttarens kommentar</b> "null" r en dataterm fr att beskriva ingenting (till skillnad mot noll som har ett vrde om dock noll, null har inget vrde).
Shane anvnder termen null hr, ngon som har frslag p bttre i den svenska versttningen? Kolla introduktionssidan fr att fresl ngonting.</p>

<h3>Ange de vanligaste kommentarsymbolerna</h3>
<p>
Du kan ven ange <a NAGs>Kommentarsymboler</a> via tangentbordet utan att behva anvnda <a Comment>Kommentarseditorn</a>. 
Fljande lista kan anges via tangentbordet:
<ul>
<li> !	: [!][ENTER] </li>
<li> ?	: [?][ENTER] </li>
<li> !?	: [!][?][ENTER] </li>
<li> ?!	: [?][!][ENTER] </li>
<li> !!	: [!][!][ENTER] </li>
<li> ??	: [?][?][ENTER] </li>
<li> </li>
<li> +-	: [+][-] </li>
<li> +/-	: [+][/] </li>
<li> +=	: [+][=] </li>
<li> =	: [=][ENTER] </li>
<li> -+	: [-][+] </li>
<li> -/+	: [-][/] </li>
<li> =+	: [=][+] </li>
</ul>

<p><footer>(Uppdaterad: ChessDB 3.4,  juli 2002)</footer></p>
}


########################################
### Searches help screen:

set helpTitle(W,Searches) "Ska i ChessDB"
set helpText(W,Searches) {<h1>Ska i ChessDB</h1>
<p>
I ChessDB kan man ska information p flera olika stt. 
Det finns tre huvudmetoder att anvnda sig av beroende p vilken typ av information man
r ute efter:
<ul>
<li><b>1)</b> utifrn den aktuella stllningen p brdet, </li>
<li><b>2)</b> utifrn specifikt material eller en specifik stllningstyp; och </li>
<li><b>3)</b> utifrn fast information, t ex spelare, ort, resultat eller datum. </li>
</ul>
<p>
Utver dessa metoder kan man anvnda sig av en automatisk skfunktion, <a Tree>Trdfnstret</a>, som frklaras
separat.
</p>

<h3><name Filter>Skfiltret</name></h3>
<p>
Skningar baseras i  ChessDB p <term>Filter</term>.
Ett filter representerar en delmngd av den aktiva databasen. Vid varje specifikt tillflle kommer ett parti att antingen vara
del av denna delmngd (filtret) eller uteslutas av detta. I varje typ av skning (se ovan) kan du vlja att begrnsa, utka eller
ignorera det aktiva filtret och istllet ska i hela databasen. Detta gr att man stegvis kan bygga komplicerade skningar. 
Du kan ocks kopiera alla filtrerade partier frn den ena databasen till den andra genom att anvnda <a Switcher>Databasvxlaren</a>.
</p>

<p>
Nr du sker p exakt stllning, <a Tree>Trd</a> eller Material/Stllningstyp, sparas dragnumret i den frsta stllningen och varje
parti med identisk stllning lagras i minnet s att man, nr man senare laddar de framskta partierna, automatiskt kommer till den stllning
som var av intresse (som skningen grundades p).
</p>
<p>
<b>OBS</b> skningen gller endast textdragen, inte varianterna.
</p>

<h3><name Board>Sk: Aktuell stllning</name></h3>
<p>
Med denna metod hittas partier med samma stllning som det p brdet i huvudfnstret. Rockadmjligheter och 
rttigheter att gra <i>En passant</i> ignoreras. Det finns fyra undertyper att vlja p, samtliga krver att stllningen har exakt samma material och spelare vid draget fr att en trff ska
anses ha intrffat:
<ul>
<li> [1] exakt (de bda stllningarna mste vara exakt lika), </li>
<li> [2] bnder (bondestrukturen mste vara identisk, men de vriga pjsernas placering kan variera), </li>
<li> [3] linjer (antalet vita och svarta bnder p varje linje mste vara identisk - i vrigt kan pjsplaceringen variera), och slutligen; </li>
<li> [4] material (bnder och pjser kan st var som helst p brdet.). </li>
</ul>
<p>
Att ska p bondestllning r anvndbart nr man studerar spelppningar med likartad bondstruktur, medan att ska p linjer och material r lmpliga metoder fr
att finna liknande stllningar i slutspel. Nr man sker p specifika stllningar kan man skapa den frst (frn menyvalet <menu>Redigera: Skapa stllning</menu>) och starta skningen drifrn.
(Man kan naturligtvis ocks spela upp stllningen p brdet, <i>versttarens anmrkning</i>).
</p>
<p>
Du kan ange att skningen ven ska leta i varianter (istllet fr att bara inkludera de egentliga partidragen) genom att markera kryssrutan <b>Sk i varianter</b>, 
men detta kan gra skningen lngsammare om databasen r stor och har mnga partier med varianter.
</p>

<h3><name Material>Sk: Material/stllningstyp</name></h3>
<p>
Denna skning r anvndbar nr man vill finna slut- eller mittspelsteman. Du kan specificera minimalt och maximalt antal av varje pjstyp, och hitta stllningar
av typen "Lpare p f7" eller "Bonde p f-linjen". Det finns ett antal vanliga stllningstyper frdefinierade, t ex "Torn och Bondeslutspel" eller "Isolerade d-bnder".
</p>
<p>
<b>Tips:</b><br>
Tidstgngen fr denna typ av skning kan variera kraftigt. Man kan minska tiden som behvs genom att anvnda sig av frnuftiga begrnsningar.
Om man, som exempel,  vill underska slutspel kan man stta det minimala antalet drag partiet ska innehlla till 20. D kommer alla partier 
med frre n 20 drag att ignoreras.
</p>

<h3><name Header>Sk: fasta uppgifter ("header search")</name></h3>
<p>
Denna skning anvnds fr att finna aspekter p partier som lagras i partihuvudet (jmfr med eposthuvud) ssom datum, resultat, plats och ratingtal. Den
krver ingen avkodning av dragen i partiet. Fr att en trff ska registreras krvs att alla flt du specificerar stmmer verens. Namnflten  (Vit, Svart, 
Evenemang, Plats och Rond) r versal/gementoleranta. Trffar registrerars p all text i dessa flt och mellanslag ignoreras .
</p>
<p>
Du kan generera exakta skningar och anvnda jokertecken i huvudflten som nmnts ovan. Jokertecknet  <b>?</b> betyder "Ett
valfritt tecken" medan <b>*</b> betyder "Inget eller flera valfria tecken". Man genererar exakta skningar genom att innesluta den text man
nskar hitta i citattecken ("). Exempel:
</p>

<p>
En skning p platsen <b>USA</b> kommer att generera amerikanska stder, men ven <b>Lausanne SUI</b>, vilket du frmodligen inte var ute efter! 
Detta lser man genom att istllet ska efter platsen <b>"*USA"</b> (notera citattecknen) som endast kommer att presentera stder i USA.</p>
<p>
Om du sker efter en srskild spelare (eller tv srskilda spelare) som vit eller svart och det inte spelar ngon roll vet som har vilken frg vljer du med 
frdel <b>Ignorera frg</b> i stllet fr svart/vit i frgangivelsen.
</p>
<p>
Avslutningsvis kan fasta skningar gras fr att hitta valfri text (VERSAL/gemen-knsligt och utan jokertecken) i PGN-versionen av partierna. Du kan
ange upp till tre textstrngar, och alla mste finnas i ett parti fr att de ska rknas som en trff. Denna skning r mycket anvndbar nr det gller
kommentarsfltet eller extra mrkord i partierna (exempelvis  <b>frlorar p tid</b> eller <b>Kommentator</b>), eller fr en dragfljd som 
<b>Bxh7+</b> och <b>Kxh7</b> nr en lpare har offrats (och accepterats) p h7.

Tnk dock p att denna typ av skningar kan vara <i>mycket</i> tidskrvande eftersom alla partier som mter vissa kriterier mste avkodas och
genomskas efter textstrngen/-arna. Det r drfr en bra id att begrnsa denna typ av skning s mycket som mjligt. Exempel:
</p>

<p>
Fr att hitta partier med underpromovering till torn sker man p <b>=R</b> och stter <b>Frvandlingar</b> flaggan till Ja.
Fr att hitta text i kommentarer stter du flaggan <b>Kommentarer</b> till Ja.
Om du sker p dragen <b>Bxh7+</b> och <b>Kxh7</b>, kan det vara en id att begrnsa partierna till de som har resultatet  1-0 resultatet och innehller
minst 20 halvdrag. Eller gr en Material-/Stllningstypsskning fr att hitta partier dr lparen flyttas till h7.
</p>

<h3><name Settings>Spara skkriterierna</name></h3>
<p>
I Material/Stllningstyp och Huvudskningsfnstren finns valet att  
<term>Spara instllningarna</term>. Detta ger dig mjligheten att spara de aktuella skkriterierna fr senare anvndning.
Kriterierna sparas till en <term>Skningsfil</term> med filndelsen  .sso. Fr att teranvnda en tidigare sparad skningfil
vljer du <menu>ppna ...</menu> frn menyn <menu>Sk</menu>.
</p>

<h3>Sktider och ignorerade partier</h3>
<p>
De flesta skningar meddelar en hur lng tid skningen tog och hur mnga partier som <term>Ignorerades</term>. Ignorerade partier
r de som exkluderats frn en skning utan att ngot av dess drag har avkodats (frn ChessDBs databasformat). Detta baseras p information
som lagrats i index. Se vidare hjlpfilen om <a Formats>Filformat</a> fr ytterligare information. 
</p>

<p><footer>(Uppdaterad: ChessDB 3.0, november 2001)</footer></p>
}

#################
### Clipbase help:

set helpTitle(W,Clipbase) "Urklippsdatabasen"
set helpText(W,Clipbase) {<h1>Urklippsdatabasen</h1>
<p>
Frutom de databaser du ppnar sjlv, ppnar ChessDB ytterligare en - <term>Urklippsdatabasen</term>. Urklippsdatabasen,
fungerar precis som alla andra databaser, med ett undantag. Den existerar bara i datorns arbetsminne och sparar inte data
ngonstans permanent. Urklippsdatabasen tms sledes nr du stnger av datorn.
</p>
<p>
Urklippsdatabasen r anvndbar som en tillfllig lagringsplats, fr att sl samman skresultat frn olika databaser, eller fr att man dr
kan behandla resultat frn en skning som en egen databas. 
</p>
<p>
Antag, exempelvis, att du vill frbereda dig fr en srskild motstndare. Du har skt igenom databasen efter partier av denne dr motstndaren
spelar vit. Kopiera alla partier i <a Searches Filter>Skfiltret</a> till Urklippsdatabasen. Du kan gra det genom att i <a Switcher>Databasvxlaren</a>
 dra dem frn deras ordinarie databas till Urklippsdatabasen. Drefter kan du ppna Urklippsdatabasen och underska partierna i  <a Tree>Trdfnstret</a>, 
till exempel fr att kartlgga motstndarens ppningsrepetoar.
</p>
<p>
Observera att du kan kopiera partier frn en databas till en annan utan att anvnda Urklippsdatabasen som mellanlagringsplats. Notera ocks att
Urklippsdatabasen <i>inte</i> kan stngas via menyvalet <menu>Arkiv: Stng</menu>medan du r i Urklippsdatabasen. Det som hnder d r
motsvarigheten till  <menu>Redigera: terstll Urklippsdatabasen</menu>, dvs databasen tms.
</p>
<p>
Du kan maximalt ha 20,000 partier i minnet samtidigt.
</p>

<p><footer>(Uppdaterad: ChessDB 2.5,  juni 2001)</footer></p>
}

#################################
### Variations and comments help:

set helpTitle(W,Annotating) "Kommentera partier"
set helpText(W,Annotating) {<h1>Kommentera partier</h1>
<p>
I ChessDB kan lgga till noter till partierna. Det finns tre typer av anteckningar du kan lgga till till varje drag:
symboler, kommentarer och varianter.
</p>

<h3>Symboler och kommentarer</h3>
<p>
Symboler anvnds fr stllningsbedmningar om vem som str bst (t ex "+-" eller "=") , om draget som just gjordes var bra eller dligt
(t ex "!" eller "?") medan kommentarer kan best av valfri text. Fr att lgga till symboler och kommentarer anvnder man
<a Comment>Kommentarseditorn</a>. Det finns ocks en srskild hjlpsida fr <a NAGs>Standardsymbolerna</a>.
</p>
<p>
Tnk p att ven om varje drag kan ha fler symboler, kan det bara ha en kommentar. En kommentar fr frsta draget skrivs ut som 
text fre partidragen. 
</p>

<h3><name Vars>Varianter</name></h3>
<p>
En <term>variant</term> r en alternativ fortsttning av partiet som skulle ha kunnat utfras vid ngot
tillflle i partiet. Varianter kan innehlla kommentarer, symboler och varianter. Knappen mrkt "<b>V</b>" 
ovanfr brdet i huvudfnstret, samt valmjligheter frn menyn <menu>Redigera</menu> kan anvndas till att skapa,
navigera i och redigera varianter.
</p>

<h4>Kortkommandon</h4>
<p>
Nr det finns varianter till ett drag visas dem i partiinformationsomrdet. Den frsta varianten r <b>v1</b>, den andra
r <b>v2</b>, osv. Fr att flja en variant kan man klicka p den, eller trycka  "<b>v</b>" fljt av variantens nummer 
(Om det bara finns en variant rcker det med att trycka <b>v</b>.). Kortkommandot fr att g ur en variant r "<b>z</b>".
</p>

<h3><name Null>Null-drag</name></h3>
<p>
Det kan ibland vara anvndbart att hoppa ver drag i varianter. Du kan exempelvis till draget 14.Bd3 lgga till en variant och
nmna att det hotar 15.Bxh7+ Kxh7 16.Ng5+ med angrepp. Du kan ocks gra detta genom att anvnda <term>Null-drag</term>
mellan 14.Bd3 och 15.Bxh7+, i exemplet ovan. Ett null-drag visas som "<b>--</b>" och infogas genom att med musen utfra det
ogiltiga draget att med kungen sl den andra kungen, eller att helt enkelt skriva in "<b>--</b>" (tv minustecken).
</p>
<p>
Observera att null-drag inte ingr i PGN standarden, s om du vill exportera partier som innehller null-drag till en PGN-fil mste du 
vlja mellan att bevara null-dragen(-t) eller konvertera dem till kommentarer fr att bibehlla exportmjligheter till andra
program. Se hjlpsidan fr att <a Export>Exportera</a> partier fr mer information.
</p>

<p><footer>(Uppdaterad: ChessDB 3.4, juli 2002)</footer></p>
}

####################
### Analysis window:

set helpTitle(W,Analysis) "Analysfnstret"
set helpText(W,Analysis) {<h1>ChessDBs Analysfnster</h1>

<h3>Analysfnster</h3>
<p>
ChessDBs analysfnster visar analysen frn en schackmotor
av den aktuella positionen. Nr positionen ndras skickar ChessDB den 
nya positionen till schackmotorn samt visar dess vrdering av 
denna position. 
</p>

<p>
Vrderingen som visas i analysfnstret r alltid frn vits perspektiv, 
s en negativ vrdering indikerar att svart str bttre. Den nedre delen av fnstret 
(med scrollrutan) visar historiken fr vrderingar producerat av schackprogrammet fr den 
aktuella positionen, s att du kan se hur vrderingen har ndrats. 
</p>

<p>
Fr att lgga till det bsta draget valt av en schackmotor som ett nytt drag i det aktuella partiet 
klickar du p Lgg till drag knappen. 
</p>

<h3>Schackmotorlistan</h3>

<p>
ChessDB behller en lista p de schackmotorer du har anvnt, tillsammans med en uppskattad Elo-rating 
(om du antar en) och datumet nr varje schackmotor sist anvndes. Du kan sortera schackmotorlistan 
efter namn, Elo-rating, eller datum. Vlj Ny eller ndra knapparna fr att lgga till en ny schackmotor till 
listan eller ndra detaljerna fr en existerande schackmotor. 
</p>

<h3>Schackmotorkommandon och kataloger</h3>

<p>
Fr varje schackmotor mste du specificera den exekuterbara filen att kra samt i vilken katalog ChessDB ska 
kra den i. 
</p>

<p>
Den mest sannorlika orsaken till problem att starta en schackmotor r valet av vilken katalog schackmotorn 
ska kra i. Vissa schackmotorer krver en instllnings- eller ppningsboksfil i sina startkataloger 
fr att fungera bra. Andra schackmotorer (som Crafty) skriver loggfiler till katalogen de startar i, s 
du mste kra dem i en katalog dr du har tillstnd att skriva i. Om kataloginstllningarna fr en 
schackmotor r ".", kommer ChessDB att starta engine i den aktuella katalogen. 
</p>

<p>
S om en schackmotor som borde fungera bra i ChessDB inte startar frsk att ndra dess kataloginstllning. 
Fr att undvika att schackmotorer skapar loggfiler i mnga olika kataloger rekommenderar jag att starta schackmotorer 
i katalogen med ChessDBs anvndarfiler (detta r dr ChessDB.exe filen finns i Windows, 
eller ~/.scid/ i Unix); det finns en knapp i dialogrutan fr att ndra schackmotordetaljer med namnet 
ChessDB.exe-katalogen i Windows eller ~/.scid i Unix som lter dig vlja vilken schackmotor som ska starta i denna katalog. 
</p>

<h3>Trning</h3>

<p>
Med Trningsknappen kan du spela drag mot schackprogrammet. Tiden fr varje drag 
r fixerad och analysresultet visas inte d. 
</p>

<h3>Kommentera ett parti</h3>

<p>
Lgg till variation knappen i analysfnstret lgger till den aktuella vrderingen och bsta analyserade
dragfljd som en ny variation i partiet. 
</p>

<p>
Du kan gra detta automatiskt fr ett antal drag (kommentera partiet) genom att klicka p 
kommentarknappen. Detta frgar dig efter ngra kommentarsalternativ och sedan startar 
sjlvspelsmod. Nr sjlvspelsmod anvnds och analysfnstret r ppet lggs 
en variation innehllande vrderingen och bsta dragfljden automatiskt till fr varje 
position nr sjlvspelsmod gr igenom partiet. Bara positioner frn den aktuella 
positionen till slutet av partiet (eller tills du lmnar sjlvspelsmod) kommenteras, 
s du kan hoppa ver att kommentera ppningsdragen genom att g till en mittspelsposition 
innan du startar sjlvspel. 
</p>

<p>
Fr att avbryta kommentarer stng av sjlvspelsmod, till exampel genom att trycka
ner Esc-tangenten i huvudfnstret. 
</p>

<p>
Observera att fr enkelhet finns kommentarknappen bara tillgnglig i fnstret ppnat som 
schackmotor 1. Om du ppnar en schackmotor som schackmotor 2 kan du inte anvnda den fr att
kommentera partiet. 
</p>

<h3>Analysbrdet</h3>

<p>
Genom att klicka p schackbrdeknappen i ett analysfnster visar du eller dljer du analysbrdet, 
som visar positionen vid slutet av den av den bsta funna aktuella dragfljden hittad av 
schackmotorn. 
Detta fungerar fr de flesta ChessDB-kompatibla schackmotorer men inte fr alla; 
det beror p den dragnotation som schackmotorn anvnder. 
</p>

<h3>Schackmotorprioritet</h3>

<p>
Om en schackmotor anvnder fr mycket CPU-tid och pverkar anvndningen av ChessDB eller 
andra program kan det hjlpa att stta p "Lg CPU-prioritet" i proxyn; 
det ger schackmotorn en lg prioritet fr CPU-anvndning. 
</p>

<h3>Grnssnittsdetaljer</h3>

<p>
Fr att anvnda analysfnstret behver du ett schackprogram som stder WinBoard/Xboard-protokollet. 
</p>

<p>
ChessDB skickar kommandorna <b>"xboard"</b>,<b>"post"</b> och <b>"protover 2"</b> till en schackmotor nr den startar, 
och anvnder <b>"setboard"</b> och <b>"analyze"</b> kommandorna fr mer effektiv kommunikation 
om schackprogrammet svarar vilket indikerar att det stder dem. Om en schackmotor inte stder 
<b>"setboard"</b> kommandot kan det inte analysera ett parti som brjar med en 
ickestandard startposition. 
</p>

<p>
Fr program som inte stder analyskommandot skickar ChessDB fljande 
kommandon varje gng positionen ndras: <b>"new"</b> och <b>"force"</b>, 
sedan dragen i partiet till den aktuella position sedan <b>"go"</b>. 
</p>

<p>
Bob Hyatts utmrkta gratis schackmotor Crafty r vad jag anvnder och rekommenderar fr 
analysfnstret, men mnga andra WinBoard eller XBoard kompatibla schackmotorer har 
anvnts framgngsrikt ned ChessDB. Ngra nedladdningssajter fr ngra schackmotorer listas nedan. 
</p>

<p>
Crafty: <url ftp://ftp.cis.uab.edu/pub/hyatt/>ftp://ftp.cis.uab.edu/pub/hyatt/</url> 
</p>

<p>
Yace: <url http://home1.stofanet.dk/moq/>http://home1.stofanet.dk/moq/</url> 
</p>

<p>
Phalanx: <url ftp://ftp.math.muni.cz/pub/math/people/Dobes/>ftp://ftp.math.muni.cz/pub/math/people/Dobes/</url> 
</p>

<p>
Comet: <url http://members.aol.com/utuerke/comet/>http://members.aol.com/utuerke/comet/</url> 
</p>

<p>
Gnuchess: <url http://www.gnu.org/software/chess/chess.html>http://www.gnu.org/software/chess/chess.html</url> 
</p>

<p>
The Crazy Bishop: <url http://remi.coulom.free.fr/>http://remi.coulom.free.fr/</url> 
</p>
<p><footer>(Uppdaterat: ChessDB 3.4, September 2002)</footer></p>
}


###############################
### Comment editor window help:

set helpTitle(W,Comment) "Kommentareditor"
set helpText(W,Comment) {<h1>ChessDBs Kommentareditor</h1>

<h3>Kommentarseditorfnstret</h3>

<p>
Kommentareditorfnstret lter dig lgga till eller ndra kommentarer och symboliska kommentarssymboler 
fr drag i det aktuella schackpartiet. 
</p>

<h3>Kommentarsymboler</h3>

<p>
ChessDB anvnder PGN-standarden fr kommentarsymboler, accepterar NAGs (Numeriska annotationsglypfer) 
vrden fr kommentarer. Ngra av de mest vanliga symbolerna (som "!" eller "+-") visas 
som symboler och har en knapp i kommentarseditorfnstret fr snabb inmatning. Fr andra symboler, 
kan du skriva in det lmpliga numeriska NAG-vrdet som r ett nummer frn 1 till 255. Till exempel, 
NAG-vrdet 36 betyder "Vit har initiativet" och visas som "$36" i PGN-texten till partiet.  
</p>

<p>
Se hjlpsidan om NAG-vrden fr NAG vrden som definieras av bl a PGN-standard. 
</p>

<p>
Tips: Du kan lgga till de vanligaste dragvrderingssymbolerna (!, ?, !!, ??, !? och ?!) i huvudfnstret 
utan att behva anvnda kommentarseditorfnstret, genom att skriva in symbolerna fljt av att trycka 
p <b>[Enter]</b> tangenten. Detta r speciellt anvndbart om du skriver in schackdrag genom att anvnda
tangentbordet. 
</p>

<h3>Kommentarer</h3>

<p>
Du kan ndra kommentarer genom att skriva in text och anvnda Rensa, ngra och Lagra 
knapparna. Du behver inte trycka p Lagra knappen fr att uppdatera en kommentar; 
den uppdateras automatiskt nr du gr till en annan position i partiet. 
</p>

<h3>Frga rutor</h3>

<p>
Du kan frga alla rutor med valfri frg genom att anvnda ett specialkommando,som kan 
finnas varsomhelst i en kommentar. Kommandoformatet r: 
</p>

<p>
[%mark square color]
</p>

<p>
dr square r ett rutnamn som d4 och frg r varje definierat frgnamn 
(som red, blue, darkGreen, lightSteelBlue, etc) eller RGB-kod (a # fljt av 
sex hexadecimala siffror, som #a0b0c8). Om frgen utelmnas blir rutan
rd. 
</p>

<p>
En kommentar kan innehlla obegrnsat antal frgkommandon, men varje mste ha sin 
egen [%mark ...] markering. Till exempel, kommentarstexten
</p>

<p>
Nu r d6-rutan  [%mark d6] svag och springaren kan attackera den frn b5. [%mark b5 #000070] 
</p>

<p>
frgar rutan d6 rd och rutan b5 frgas med den mrkbl frgen #000070. 
</p>

<h3>Rita pilar</h3>

<p>
Du kan rita en pil frn en ruta till en annan genom att anvnda ett specialkommentarskommando 
liknande det fr att frga rutor. Formatet r: 
</p>

<p>
[%arrow fromSquare toSquare color]
</p>

<p>
dr fromSquare och toSquare r namn p rutor som d4 och frg r varje definierat 
frgnamn (som  red, blue, etc) eller RGB code (som #a0b0c0). Om frgen inte specificeras
blir den rd. 
</p>

<p>
Till exempel, kommentarstexten 
</p>

<p>
C3-springaren och c4-lparen kontrollerar den svaga d5 rutan. 
[%arrow c3 d5 red] [%arrow c4 d5 blue] 
</p>

<p>
kommer att rita en rd pil frn c3 till d5 och en bl pil frn c4 till d5. 
</p>

<p><footer>(Uppdaterat: ChessDB 3.2, February 2002)</footer></p>
}


###########################
### Crosstable window help:

set helpTitle(W,Crosstable) "Korstabellfnster"
set helpText(W,Crosstable) {<h1>ChessDBs korstabellfnster</h1>

<h3>Korstabellfnstret</h3>

<p>
Korstabellfnstret visar turneringskorstabellen fr det aktuella partiet. 
Varje gng du uppdaterar korstabellfnstret (genom att trycka p Uppdatera knappen, 
genom att trycka Enter tangenten i korstabellfnstret, eller genom att trycka <b>Ctrl+Shift+X</b> 
i huvud- eller partilistefnstren), sker ChessDB efter alla partier i samma turnering som det
aktuella partiet. 
</p>

<p>
Alla partier som spelas upp till tre mnader fre eller efter det aktuella partiet, 
med exakt samma Evenemangs- och Ortmarkeringar anses vara i turneringen. 
</p>

<p>
Ett enkelt klick med vnstra musknappen p ett resultat i korstabellen laddar detta  
parti. Du kan lgga till alla partier i turneringen till filtret med Lgg till filter knappen
i korstabellen. 
</p>

<h3>Korstabellfnstermenyer</h3>

<p>
<b>[Arkiv]</b> menyn lter dig spara den aktuella tabellen till en fil med text-, 
LaTeX- eller HTML-tabellformat. 
</p>

<p>
<b>[Visa]</b> menyn lter dig vlja tabellformat: 
All-play-all, Swiss eller Knockout eller Auto. 
</p>

<p>
All-play-all formatet (fr round-robin-typ evenemang) har en begrnsning p 30 spelare, 
men Swiss formatet (fr turneringar med mnga spelare) kan visa upp till 
200 spelare och upp till 20 rundor. Auto, som vljer det bsta formatet automatiskt 
fr varje turnering r standardinstllningen. 
</p>

<p>
Observera att ChessDB anvnder Rundemarkeringen fr varje parti fr att producera en Swisskorstabell, 
s du kommer inte att se ngra partier i Swisskorstabellen fr en turnering om dess partier inte 
har numeriska rundevrden som: 1, 2, 3, etc. 
</p>

<p>
Visa menyn lter dig ocks stlla in de data som ska presenteras att inkludera eller exkludera rating, 
lnder och spelartitlar. Du kan ocks vlja om frgallokationer i Swisstabeller ska synas. 
</p>

<p>
Separat ponggrupps-alternativet pverkar bara utseendet p tabellen nr spelarna sorteras
efter pong: det ger en tomrad mellan varje grupp av spelare med samma pong. 
</p>

<p>
<b>[Sortera]</b> menyn lter dig sortera spelarna efter namn, rating eller pong; 
efter pong r standardinstllningen. 
</p>

<p>
<b>[Frg]</b> menyn lter dig stta p eller av frg i hypertextvisning. Eftersom det kan ta lng tid att 
formattera och visa stora korstabeller i hypertext sparar det mycket tid att vlja vanlig text
fr stora evenemang. Men i enkel text kan du inte klicka p spelare eller partier. 
</p>

<h3>Duplikerade partier i korstabeller</h3>

<p>
Fr att f bra resultat med korstabeller br du markera dubblettpartier fr borttagning och 
ha en konsistent stavning i partierna av namn p spelare, ort och evenemang. Se Underhll 
databas fr hjlp med att ta bort dubbletter och ndra (eller stavningskontrollera) 
spelar-/evenemangs-/ortsnamn. 
</p>

<p><footer>(Uppdaterat: ChessDB 3.1, December 2001)</footer></p>
}


###########################
### Database switcher help:

set helpTitle(W,Switcher) "Databasvxlaren"
set helpText(W,Switcher) {<h1>ChessDBs databasvxlare</h1>

<h3>Databasvxlaren</h3>

<p>
Databasvxlaren ger en mjlighet att enkelt byta mellan databaser 
eller kopiera partier mellan databaser. Namnet, filterinstllningen 
pch en ikon fr varje databas visas medan den aktiva databasen 
markeras med en gul bakgrund. 
</p>

<p>
Du kan ppna databasvxlaren frn  <b>[Fnster]</b> menyn eller genom att 
anvnda dess tangentkombination: <b>Ctrl+D</b>. 
</p>

<p>
Fr att kopiera alla filtererade partier frn en databas till en annan, drag med den vnstra 
musknappen nedtryckt frn klldatabasen till destinationsdatabasen. Du kommer d att se en  
bekrftelsedialog (om destinationsdatabasen inte r Clipbase) om partierna kan 
kopieras eller se ett felmeddelande om partierna inte kan kopieras (till exempel, 
om en vald databas inte r ppnad). 
</p>

<p>
Genom att klicka med hger musknapp p en databas visas en popup-menu fr 
denna databas, frn vilken du kan ndra databasikon eller nollstlla databasens 
filter. Du kan ocks anvnda denna meny fr att ndra orienteringen av den 
(fr att arrangera databasen vertikalt eller horisontellt) vilket r anvndbart fr 
mindre bildskrmar. 
</p>

<p><footer>(Uppdaterat: ChessDB 3.1, December 2001)</footer></p>
}


######################
### Email window help:

set helpTitle(W,Email) "Email-fnster"
set helpText(W,Email) {<h1>ChessDBs Email-fnster</h1>

<h3>Email-fnstret</h3>

<p>
ChessDBs email-fnster ger en mjlighet att hantera korrespondensschackpartier 
med email. Om du inte spelar emailschack har du inget intresse fr detta. 
Men om du spelar korrespondensschack via email kan du skicka dina 
emailmeddelanden direkt frn ChessDB! 
</p>

<p>
Fr att anvnda emailhanteraren flj fljande steg: 
</p>

<p>
<li>1) Skapa partierna fr din motstndare i databasen. </li>
<li>2) I emailhanteringsfnstret vlj Lgg till och skriv in detaljerna om dina motstndare: 
namn, email-adress samt antal partier i databasen. </li>
<li>3) Vlj Skicka email i emailfnstret varje gng du har lagt till drag till partierna 
och vill skicka ett meddelande. </li>
Nr du skickar ett email-meddelande genererar ChessDB meddelandet med partierna 
i PGN-format utan kommentarer eller variationer eftersom du vanligtvis inte vill att din 
motstndare ska se din analys. Du kan ndra meddelandet innan du skickar det fr att lgga
till villkorade drag eller annan text. 
</p>

<p>
Fr varje motstndare kan du ha obegrnsat antal partier; en eller tv r det mest vanliga. 
Observera att ChessDB inte kontrollerar om antalet partier ndras, s efter att ha stllt in detaljerna 
om dina motstndare var noga att undvika att ta bort partier eller sortera din databas med emailpartier 
eftersom detta kommer att ndra i partier och gra antalet partier fr varje motstndare felaktigt. 
</p>

<h3>Begrnsningar</h3>

<p>
ChessDB har inte nnu mjlighet att kontrollera din emailkatalog, s du mste fortfarande lgga till
dina motstndares drag till partierna manuellt. 
</p>

<h3>Konfiguration<h3>

<p>
En kopia av varje emailmeddelande som skickats av ChessDB sparas i filen ~/.scid/scidmail.log. 
Om du vill att de ska sparas i en annan fil behver du ndra i filen tcl/start.tcl 
och omkompilera ChessDB. 
</p>

<p>
ChessDB kan skicka emailmeddelanden genom att anvnda en SMTP server eller sendmail. 
Anvnd instllningsknappen i emailhanteraren fr att specificera vilken du vill anvnda. 
</p>

<p>
ChessDB lagrar motstndardetaljerna fr en databas i en fil med samma namn som databasen
med filndelsen  ".sem". 
</p>

<p><footer>(Uppdaterat: ChessDB 3.0, November 2001)</footer></p>
}


############################
### File Finder window help:

set helpTitle(W,Finder) "Sk filer"
set helpText(W,Finder) {<h1>Sk filer</h1>

<h3>Sk filer<h3>

<p>
Sk filer hjlper dig att hitta filer som du kan anvnda i ChessDB: 
databaser, PGN-filer, EPD-filer samt repetoarfiler. 
</p>

<p>
Den visar anvndbar information om varje fil, som dess storlek 
(see nedan) och datum fr senaste ndringen. Du kan ppna varje visad 
fil genom att vlja den genom att klicka en gng med vnstra musknappen. 
</p>

<h3>Ska i underkataloger</h3>

<p>
Nr du vill hitta alla filer i alla underkataloger till den aktuella katalogen, 
s markerar du i markeringsrutan fr Leta i underkataloger. Detta fr ChessDB att rekursivt 
genomska varje underkatalog efter filer som kan ppnas i ChessDB. Detta kan 
ta lng tid om det finns mnga underkataloger, s du kanske inte vill gra detta 
fr en katalog nra roten av filsystemet. Du kan avbryta filskningen genom att 
trycka p Stoppknappen. 
</p>

<h3>Filstorlekar</h3>

<p>
Betydelsen av de filstorlekar som visas beror p filtypen. 
Fr ChessDBdatabaser och PGN-filer r det antalet partier. Fr EPD-filer 
r det antalet positioner. Fr repetoarfiler r det antalet 
(inkludera- eller exkludera)ppningar. 
</p>

<p>
Fr alla filtyper utom ChessDBdatabaser r den angivna filstorleken en uppskattning baserad p 
de frsta 64 kilobytesen av filen, s den angivna storleken kanske inte r korrekt fr 
filer som r strre n 64 kb. Uppskattade storlekar visas med ett ungefrtecken (~) 
fr att visa att de inte r exakta. 
</p>

<p><footer>(Uppdaterat: ChessDB 2.7, September 2001)</footer></p>
}


#########################
### GameList window help:

set helpTitle(W,GameList) "Partilistan"
set helpText(W,GameList) {<h1>Partilistan</h1>
<p>
Partilistafnstret ger en enradig sammanfattning av varje
parti i det aktuella <term>Filtret</term> .
</p>

<h3>Navigationen i partilistan</h3>

<p>
Du kan blddra i partilistan med skjutregulatorn eller med de fyra
knapparna i nedre delen av listan .
Du kan ocks anvnda tangenterna <b>[Pos1]</b>, <b>[End]</b>, <b>[Bild i]</b>, <b>[Bild ab]</b> svl som
cursortangenterna , fr att scrolla med tangentbordet.
</p>

<p>
Du kan hitta  nsta parti i listan, som innehller en bestmd
text i Vit-, Svart-, Turnerings- eller Ortsfltet , med 
<b>Sk text</b>-inmatningsflten.
</p>

<h3>tgrder med partier i listan</h3>

<p>
Fr att ladda ett parti p listan klickar du dubbelt med
den vnstra musknappen.
Ett klick med dem mittersta musknappen visar de frsta dragen i partiet;
det r nyttigt, nr man vill se ppningen fre ppnandet av ett parti.
</p>
<p>
Den hgra musknappen ger en meny fr det utvalda partiet,
dr du kan ta bort partier (eller "ta tillbaka partier") eller utesluta partier frn 
filtret. Observera att borttagandet inte grs direkt utan det grs frst
nr databasen  <a Compact>komprimeras</a>.
</p>

<h3>Konfigurera partilistan</h3>
<p>
Fr att konfigurera partilistan, klickar du med den vnstra eller
hgra musknappen i en kolumnverskrift. Du kan ven ndra bredd,
, infoga eller ta bort samt ndra frg p varje kolumn.
</p>
<p>
Nr du bara vill ndra kolumnbredden, finns det fr detta en
tangentkombination: klickar du med nedtryckt <b>[Ctrl]</b>- (eller
<b>[Shift]</b>)-tangent med den vnstra musknappen i 
den versta delen av kolumnen  blir kolumnen mindre med den hgra
musknappen blir den bredare.
</p>

<h3>ndra storlek p partilistan</h3>
<p>
Storleken p partilistan blir sparat i alternativfilen varje gng,
som du sparar dina instllningar.
Du kan ocks nr du vill att partilistan standardmssigt ska visa 10 partier ,
frndra storleken p partilistafnstret och vlja
<b>Spara instllningar</b> i <menu>Alternativ</menu>-menyn.
</p>

<h3><name Browsing>Se partier och infoga variant</name></h3>
<p>
Kontextmenyn fr Partilistan (och ngra andra fnster, som bl a
<a Reports Opening>ppningsrapport</a>-Fnstren och listan med de
<a Tree Best>Bsta partierna</a> i <a Tree>Dragtrd</a>-Fnstret)
tillter val av parti att ladda, titta p eller infogandet av en variant.
</p>
<p>
Nr <term>Betrakta parti</term> blir valt, blir dragen i
det utvalda partiet (utan kommentarer eller varianter) visat i ett
separat fnster. Det r en nyttig metod att titta p ett annat parti
i frgrunden utan att ndra i det aktuellt laddade partiet.
</p>
<p>
Funktionen <term>Infoga variant</term> gr det mjligt att infoga 
varianter i det utvalda partiet. ChessDB finner den
sista mjliga tidpunkten, d det valda partiet avvek frn det aktuella
(med betraktande av dragomkastningar), och infogar denna position
som en variant. 
</p>

<p><footer>(Uppdaterat: ChessDB 3.2, Februari 2002)</footer></p>
}


#######################
### Import window help:

set helpTitle(W,Import) "Importfnstret"
set helpText(W,Import) {<h1>Importfnstet</h1>
<p>
ChessDBs Importfnster mjliggr att enkelt infoga ett
parti i <a PGN>PGN-format</a> till ChessDB eller till ett annat 
program.
</p>
<p>
I det stora fnsteromrdet skriver du  in eller infogar partitexten i
PGN-format och i det gra omrdet nedanfr finns 
felmeddelanden eller varningar.
</p>

<h3>Bearbeta det aktuella partiet i Importfnstret</h3>
<p>
Importfnstret ger ocks en ytterligare bekvm mjlighet fr
ndringar i det aktuella partiet: du kan i det aktuella partiet i
importfnster infoga (med funktionen <b>Infoga aktuellt parti</b>), 
ndra i texten och drefter klicka p <b>Importera</b> .
</p>

<h3>PGN-markeringar i Importfnstret</h3>
<p>
ChessDB frvntar sig PGN-markeringar ("header tags") som
<ul>
<li> <b>[Resultat "*"]</b> </li>
</ul>
fre dragen, men du kan ocks infoga ett partifragment som
<ul>
<li> <b>1.e4 e5 2.Bc4 Bc5 3.Qh5?! Nf6?? 4.Qxf7# 1-0</b> </li>
</ul>
utan PGN-markeringar , och ChessDB importerar det.
</p>

<h3>Anvnda PGN-filer i ChessDB</h3>
<p>
Nr du vill anvnda en PGN-fil i ChessDB , utan att i frvg konvertera den med
<a Pgnscid>Pgnscid</a> , finns det tv mjligheter.
</p>
<p>
I det frsta alternativet kan du importera parti-filen med menyalternativet
<menu>Verktyg: Importera PGN-partier ...</menu> .
</p>
<p>
Alternativet tv vore att ppna PGN-filen direkt i ChessDB . Dessutom
blir PGN-filen bara ppnat fr lsande och behver mer minnesutrymme n
en jmfrbar ChessDB-databas, denna mjlighet r allts bara att rekommendera
fr relativt sm PGN-filer .
</p>

<p><footer>(Uppdaterat: ChessDB 2.5, Juni 2001)</footer></p>
}


########################
### Reports help:

set helpTitle(W,Reports) "Rapporter"
set helpText(W,Reports) {<h1>Rapporter</h1>
<p>
Hos ChessDB r en <term>Rapport</term> ett dokument, som innehller information om
en bestmd Position och/eller en bestmd spelare . 
ChessDB kan skapa tv typer av rapporter: 
ppningsrapporter och Spelarrapporter.
</p>

<h3><name Opening>ppningsrapport</name></h3>
<p>
ChessDB kan skapa en <term>ppningsrapport</term> , som har interessant
information om den aktuella ppningspositionen. Fr att skapa 
ppningsrapporten frvissar du dig frst att den aktuella positionen r den som
du vill ha rapporten fr,
sedan vljer du <b>ppningsrapport</b> i menyn <menu>Verktyg</menu>.
</p>
<p>
<term>ppningsrapport</term>-fnstret ger resulatet av rapporten. 
<b>Data</b>-menyn innehller alternativ,
fr att spara rapporten i Text-, HTML- eller
<a LaTeX>LaTeX</a>-format.
</p>
<p>
De frsta avsnitten i rapporten presenterar information om de
partier, som har rapportpositionen, och de drag som har spelats i denna
stllning. Du kan se om ppningen r populr , om den leder till mnga korta remier 
och med vilka dragfljder (dragomkastningar) den blir uppndd.
</p>
<p>
Avsnittet om positionella teman informerar om vanligheten av
bestmda typiska teman i rapportpartierna. Till detta blir
de frsta 20 dragen (allts de frsta 40 positionerna frn utgngsstllningen)
i varje parti unterskt. Fr att ett parti ska finnas med som har ett bestmt tema
mste detta tema minst frekomma fyra gnger inom de frsta 20 dragen i partiet. 
Drmed undviks att ett kortsiktig frekomst av ett tema (som t ex en isolerad
dambonde, som genast blir slagen) att resultatet blir missvisande.
</p>
<p>
Den sista och lngsta delen av rapporten r teoritabellerna. Nr du
sparar rapporten i en fil kan du vlja om du bara vill ha teoritabellerna, 
en kompakt rapport utan teoritabellerna eller
hela rapporten.
</p>
<p>
Nstan alla avsnitt i rapporten kan stllas in med ppningsrapport-alternativ
eller stngas av eller p.
Du kan allts anpassa rapporten, s att den bara innehller den fr dig intressanta 
informationen.
</p>
<p>
Med den mesta informationen i rapportfnstret, som r frgkodad, 
leder ett klick p vnster musknapp till en aktion. Till exempel kan du
ladda ett parti genom att klicka p det eller stlla in filtret genom att
klicka p ett positionstema s att rapporten bara innehller partier med
detta tema .
</p>

<h4>Favoriter</h4>
<p>
Med  <menu>Favoriter</menu>-menyn i rapportfnstret har du 
mjlighet att frvalta en lista av frdefinierade ppningsrapportpositioner 
och mycket enkelt skapa rapporter fr exakt dessa positioner. 
Nr du vljer "Infoga i rapport..." im Favorit-menyn
blir den aktuella stllningen vald som en srskild rapportposition. 
Du uppmanas d att ange ett namn, som d anvnds nr 
favoritrapporter skapas.
</p>
<p>
Vlj "Skapa rapport..." i Favorit-menyn, fr att skapa en rapport
fr varje vald position i den aktuella databasen . 
I ett dialogfnster kan du d ange typ och format p rapporten 
svl som den katalog, dr rapportfilerna blir sparade. 
Den passande filndelsen fr det valda utdataformatet
blir d automatiskt valt (till exempel ".html" fr HTML-format).
</p>

<h3><name Player>Spelarrapport</name></h3>
<p>
En <term>Spelarrapport</term> liknar mycket en ppningsrapport,
men innehller information om partier fr en enskild spelare med
vit eller med svart. Du kan antingen f en spelarrapport via verktygs-menyn
eller frn <a PInfo>Spelarinformations</a>-fnstret.
</p>
<p>
En Spelarrapport kan skapas antingen fr alla partier/fr en bestmd spelare
/fr en bestmd frg eller bara fr de partier, som
har ftt den aktuella stllningen p huvudfnster-brdet.
</p>

<h3>Inskrnkningar</h3>
<p>
Fr de flesta ppningsdata finns det en inskrnkning till 2000 partier,
nr ppningsposition innehller fler n 2000 partier kan
ngra resultat vara lite oklara.
</p>
<p>
Dessutom finns det en begrnsning till 500 partier fr teori-tabellerna. Nr
ppningspositionen finns i fler n 500 partier , anvnds bara de 500 partier med de 
hgsta genomsnittliga Elo-talen. Antalet partier fr
uppbyggnaden av teoritabellerna r instllningsbart.
</p>

<p><footer>(Uppdaterat: ChessDB 3.6.7, 30th December 2006)</footer></p>
}


####################
### PGN window help:

set helpTitle(W,PGN) "PGN-fnster"
set helpText(W,PGN) {<h1>PGN-fnster</h1>
<p>
ChessDBs PGN-fnster ger innehllet i det aktuella partiet i 
Standard-PGN-format. I Partitexten syns kommentarer i
{icke runda} och varianter i (runda) klamrar.
</p>

<h3>PGN-format</h3>
<p>
PGN (Portable Game Notation) r ett utbredd standard fr verfring
av schackpartier mellan datorprogram. En PGN-parti bestr
av tv delar.
Den frsta delen r PGN-markeringarna ("Header"), som innehller inmatningar ("tags") som
till exempel
<b>[White "Kasparov, Gary"]</b>
och
<b>[Resultat "1/2-1/2"]</b> .
</p>
<p>
Den andra delen innehller de egentliga partidragen i
algebraisk standardnotation (SAN) tillsammans med eventuella varianter,
<a NAGs>Kommentarsymboler</a> och <a Comment>Kommentarer</a>.
</p>

<h3>tgrder i PGN-fnster</h3>
<p>
Du kan navigera i partiet med PGN-fnstret: Med
ett klick med vnstra musknappen p ett drag gr du till detta drag, med ett
klick med vnstra musknappen i en Kommentar kan du ndra i denna.
Cursortangenterna (liksom tangenterna <b>v</b> och <b>z</b> fr
att brja respektive avsluta varianter) anvnds fr att navigera i 
partiet precis som i huvudfnstret.
</p>

<h3>Instllningar fr PGN-presentation</h3>
<p>
Menyn PGN-fnster innehller alternativ fr fnstret i PGN presentationen. 
ChessDB kan visa partiet i frg eller visa det som en ren text
-- se  <menu>Presentations</menu>-menyn i PGN-fnstret.
Den frgade presentationen r ltt att lsa och tillter dig att vlja drag och
kommentarer med musen, men de r mycket lngsammare n enkel text. 
Fr mycket lnga partier br du kanske vlja enkel text.
</p>
<p>
Ocks formatet fr kommentarer och varianten kan du frndra,
fr att ge en bttre versikt eller fr att lta ge ut i separata delar.
</p>
<p>
PGN-presentationsalternativ och storleken p PGN-fnstret blir alltid sparat i
konfigurationsfilen nr du vljer <b>Spara alternativ</b> i <menu>Alternativ</menu>-Menyn.
</p>

<p><footer>(Uppdaterat: ChessDB 3.1, December 2001)</footer></p>
}


#######################
### Piece Tracker help:

set helpTitle(W,PTracker) "Pjsspraren"
set helpText(W,PTracker) {<h1>Pjsspraren</h1>

<h3>Pjsspraren</h3>

<p>
Pjsspraren r en funktion som sprar rrelserna fr en srskild pjs fr alla partier 
i det aktuella filtret och genererar ett "fotavtryck" fr att visa hur ofta varje pjs 
har varit p en viss ruta. 
</p>

<p>
Fr att anvnda pjsspraren se frst till att filtret innehller de partier du r 
intresserad av, som partier med en viss ppningsposition eller alla partier 
dr en viss spelare hade de vita pjserna. Vlj sedan pjs att spra och 
stll in andra alternativ; som frklaras hr nedan. Efter detta tryck p 
Uppdateraknappen. 
</p>

<p>
Informationen om den sprade pjsens rrelser visas p tv stt: ett grafiskt 
"fotavtryck" och en textlista med en rad med data per ruta. 
</p>

<h3>Vlja pjs att spra</h3>

<p>
Schackpjserna visas i startpositionen nedanfr fotavtrycksdiagrammet. En enkel pjs 
(som den vita b1 springaren eller den svarta d7 bonden) 
kan vljas med den vnstra musknappen och alla pjser av samma typ och frg 
(som alla vita bnder eller bda svarts torn) kan vljas med den hgra musknappen. 
</p>

<h3>Andra pjssprarinstllningar<h3>

<p>
Dragnummeromrdet kontrollerar nr sprningen ska starta och stoppa i varje parti. 
Standardinstllningen p 1-20 (betyder att sprningen ska stoppas efter svarts drag nr 20) 
r lmpligt fr att underska ppningsteman, men (till exempel) ett omrde som 15-35 
r bttre nr man sker efter mittspelstrender. 
</p>

<p>
Det finns tv typer av statistik som pjsspraren kan generera: 
</p>

<p>
% games with move to square: visar vilken proportion av de filtrerade partierna som 
innehller ett drag av den sprade pjsen fr varje ruta. Detta r standardinstllningen 
och vanligtvis det mest passande valet. 
% time in each square: visar proportionen av tid den sprade pjsen har spenderat 
p varje ruta. 
</p>

<h3>Tips</h3>

<p>
Det finns tminstonde tre bra anvndningar av pjsspraren: ppningspreparering, 
mittspelsteman och spelarpreparering. 
</p>

<p>
Fr ppningspreparering anvnd pjsspraren med dragtrdet ppnat. Genom att flja
pjser kan du se trender i den aktuella ppningen som vanliga bondeframsttar, 
springarutposter samt var lparna oftast placeras. Du kan ven finna det 
anvndbart att stta dragantalet till att starta efter det aktuella draget i partiet, 
s att dragen fram till och med den aktuella positionen inte inkluderas i statistiken. 
</p>

<p>
Fr mittspelsteman kan pjsspraren vara anvndbar nr filtret har stllts in att 
innehlla en viss ECO-omfattning (genom en Partihuvudskning) eller kanske ett 
mnster som en vit isolerad dambonde (genom en Material/mnsterskning). 
Stt dragantalet till ngot lmpligt (som 20-40) och spra pjser fr att t ex se 
bondeframsttar i det sena mittspelet eller tidiga slutspelet. 
</p>

<p>
Fr spelarpreparering anvnd en Partihuvudskning eller Spelarinformationsfnstret
fr att hitta alla partier av en viss spelare med en viss frg. Pjsspraren kan d
anvndas fr att t ex upptcka hur sannorlikt det r att spelaren fianchettar lpare, 
gr lng rockad eller stller upp bnderna p d5 eller e5. 
</p>

<p><footer>(Uppdaterat: ChessDB 3.3, April 2002)</footer></p>
}

#####################
### Player List help:

set helpTitle(W,PList) "Spelarlistan"
set helpText(W,PList) {<h1>Spelarlistan</h1>

<h3>Spelarlistan</h3>

<p>
Spelarlistan visar en lista p spelarnamn i den aktuella databasen. 
Genom att vlja en spelare ppnas spelarinfofnstret fr att visa mer detaljerad
information om den spelaren. 
</p>

<p>
Fem kolumner som syns visar varje spelares namn, Hgsta uppndda ELO, 
antal spelade partier samt ret fr deras ldsta och nyaste parti. 
Klicka p valfri kolumntitel p toppen av listan fr att sortera listan efter den
kolumnen. 
</p>

<p>
Kontrollerna nedanfr listan lter dig filtrera listinnehllet. 
Du kan ndra den maximala liststorleken, skriva in ett VERSAL-/gemenoknsligt spelarnamn 
prefix (som "ada" fr att ska efter "Adams"), 
och begrnsa Elo-omfattningen och antalet spelade partier. 
</p>

<p><footer>(Uppdaterat: ChessDB 3.4, August 2002)</footer></p>
}

#####################
### Player Info help:

set helpTitle(W,PInfo) "Spelarinfo"
set helpText(W,PInfo) {<h1>Spelarinfo</h1>

<h3>Spelarinfofnstret</h3>

<p>
Spelarinformationsfnstret skapas eller uppdateras nr du klickar med den vnstra 
musknappen p ett spelarnamn i spelinformationsytan (nedanfr schackbrdet) 
eller i korstabellfnstret. 
</p>

<p>
Den visar frhoppningsvis anvndbar information om spelaren, inklusive deras framgng 
med vit och svart, favoritppningar (med ECO-kod), och ratinghistoria. 
</p>

<p>
Alla procenttal som visas r en frvntad pong (mtt p framgng), frn den spelarens 
perspektiv -- s hgre r alltid bttre fr spelaren oavsett om de r vit eller svart. 
</p>

<p>
Du kan se spelarens ratinghistoria i en tabell genom att trycka p  Ratingtabellknappen. 
</p>

<p>
Varje antal skrivet i rtt kan klickas med den vnstra musknappen fr att stlla in filtret fr de
partier den representerar. 
</p>

<p><footer>(Uppdaterat: ChessDB 2.5, Juni 2001)</footer></p>
}


###########################
### Repertoire editor help:

set helpTitle(W,Repertoire) "Repetoar-Editor"
set helpText(W,Repertoire) {<h1>Repetoar-Editor</h1>

<h3>Repertoar-Editor</h3>

<p>
Repetoar-editorn lter dig skapa, se och ndra repetoarfiler. 
En repetoarfil (*.sor) r en lista p de ppningspositioner du vill n eller 
frsker undvika, och du kan anvnda den fr att hantera dina 
schackppningspreferenser men den gr ven att anvnda fr att ska i
databaser med ChessDB. 
</p>

<h3>Repetoargrupper och linjer</h3>

<p>
En repetoar innehller tv typer av element: grupper och linjer. 
Grupper r inte en del av din repetoar; de anvnds bara fr att 
strukturera den p samma stt som kataloger ger struktur till filerna p en hrddisk,CD,DVD
eller diskett. 
</p>

<p>
Linjer i en repetoar finns i tv typer: Inkludera linjer, som representerar de 
ppningspositioner du r intereserad av och frsker uppn medan exkluderalinjer,som r
de du inte r intresserade av att spela och frsker undvika. 
Till exempel, om du spelar en accepterad damgambit (QGA) dvs 1.d4 d5 2.c4 dxc4 som svart
och du spelar alla drag efter 3.e4 utom 3...Sf6, mste du ha 1.d4 d5 2.c4 dxc4 3.e4 som en 
Inkluderalinje och 1.d4 d5 2.c4 dxc4 3.e4 Nf6 som en Exkluderalinje. 
</p>

<h3>Kommentarer och anteckningar</h3>

<p>
Varje grupp eller linje kan ha kommentarer anknytna till sig. 
Det finns tv typer: korta (enrads-) kommentarer som syns med rtt i repetoarhierarkin brevid 
dragen i en grupp eller linje medan lnga (flerradiga-) kommentarer bara visas nr gruppen  
eller linjen vljs. 
</p>

<p>

<h3>Anvnda Repetoar-editorn</h3>

<p>
Den vnstra sidan av fnstret visar repetoarhierarkin. 
Du kan klicka p folderikoner fr att expandera och krympa grupper, 
och klicka p dragen i en  grupp eller linje fr att vlja den och se dess kommentarer. 
Inkludelinjer visas med bl accepteraikoner medan exkluderalinjer visas med rda kors. 
</p>

<p>
Om en linje eller grupp har en kort kommentar, visas den efter dragen. 
Om den har en lng kommentar indikeras detta med ** efter dragen. 
Grupperna har en siffra inom parentes efter sina drag som visar det antal inkludera- och 
excluderalinjer de innehller. 
</p>

<p>
Genom att klicka med hger musknapp p en grupp eller linje ger det en meny med funktioner
fr att ta bort den eller frndra dess status. 
</p>

<h3>Den hgra sidan av fnstret innehller tre delar.</h3>

<p> 
Den frsta delen r en lista p dragen i den aktuellt valda linjen eller gruppen. 
Du kan klicka med vnster musknapp p den fr att klistra in dragen i Importfnstret, 
vilket r anvndbart fr att lta det aktuella partiet starta med en linje i repetoaren. 
Den andra delen innehller en kort kommentar fr linjen eller gruppen, 
och den tredje delen innehller dess lnga kommentar. 
</p>

<h3>Lgga till grupper och linjer till repetoaren</h3>

<p>
Fr att lgga till en linje eller grupp till fnstret mata bara in dragen p schackbrdet i 
huvudfnstret och anvnd sedan <b>[Redigera]</b> menyn i Repetoar-editorn fr att lgga till det 
som en grupp, inkluderalinje eller excluderalinje. 
</p>

<p>
Fr att ta bort en grupp eller linje klicka med hger musknapp p den och vlj det lmpliga 
kommandot frn menyn som visas. 
</p>

<h3>Ska databaser med repetoarfiler</h3>

<p>
Repetoar-editorns <b>[Sk]</b> meny lter dig ska den aktuella databasen med repetoaren. 
Varje parti blir genomskt efter positionerna i repetoaren och blir bara matchade i skningen
om den djupaste repetoarpositionen som hittas r en inkluderalinje. 
</p>

<p>
Du kan vlja att ska genom att anvnda hela repetoaren eller bara de visade linjerna. 
Att ska bara de visade linjerna r anvndbart nr du bara vill anvnda en del av repetoaren. 
Till exempel kan en repetoar ha tv huvudgrupper , 
en fr 1.e4 och en fr 1.d4. Om du r bara interesserad av 1.e4 linjerna, 
krymp bara 1.d4 gruppen och sk sedan bara de visade linjerna. 
</p>

<h3>Extra tips</h3>

<p>
En repetoarfil r bra fr att hitta nya partier i dina ppningssystem. 
Till exempel varje gng du fr en ny PGN-fil att lgga till till din huvuddatabas 
(som den excellenta vecko PGN-filen frn The Week In Chess), 
ppna bara PGN-filen i ChessDB och gr en repetoarskning. 
Sedan kan du blddra i de filtrerade partierna fr att se alla de spelade partierna som finns i 
din repetoar. 
</p>

<p>
Du kan vilja behlla tv repertoarfiler: en fr svart och en fr vit, 
s att du kan ska med varje fil separat. 
</p>

<p>
En repertoarfil kan ppnas frn kommandoraden, till exempel: 
scid minbas vit.sor 
</p>

<p>
Du kan ndra en repetoarfil (*.sor) i valfri texteditor, men var noga att bevara dess format 
s att den frblir laddbar eller skbar i ChessDB. 
</p>

<p><footer>(Uppdaterat: ChessDB 2.6, Augusti 2001)</footer></p>
}


##################################
### Tournament Finder window help:

set helpTitle(W,Tmt) "Sk turneringar"
set helpText(W,Tmt) {<h1>Sk turneringar</h1>

<h3>Sk turneringar</h3>

<p>
Sk turneringar lter dig hitta turneringar i den aktuella databasen. 
Den sker i alla databasepartier och samlar data om de funna turneringarna. 
Observera att tv partier anses vara i samma turnering om de har 
samma Evenemangsmarkering , samma Ortsmarkering och spelades inom tre mnader. 
</p>

<p>
Du kan begrnsa listan p turneringar med antalet spelare och partier, 
datum, genomsnittling Elo rating och land genom att ndra i flten nedanfr turneringslistan 
och sedan trycka p Uppdateraknappen. 
</p>

<p>
Den visade listan kan sorteras efter datum,antal spelare, antal partier, 
genomsnittlig Elo , Ort, Evenemang eller Namn . Vlj kategori 
i <b>[Sorterings]</b> menyn eller klicka p en kolumntitel fr att frndra i sorteringsfltet. 
</p>

<p>
Fr att ladda det frsta partiet i en visad turnering klicka bara med vnster musknapp 
nr dess rad markerats. Detta kommer ocks att uppdatera Korstabellfnstret om det
r ppnat. 
Om du istllet trycker hger musknapp kommer partiet att laddas och korstabellfnstret
blir ppnat ven om det r stngt. 
</p>

<p>
Fr att snabba upp turneringsskningar r det en bra id att vlja en ganska litet omrde 
(som ngra r) eller vlja ett speciellt land (efter dess trebokstavs standardkod). 
Genom detta minskas kraftigt det antal partier ChessDB mste g igenom fr att bilda 
turneringar av partierna i databasen. 
</p>

<p><footer>(Uppdaterat: ChessDB 3.3, April 2002)</footer></p>
}


####################
### Tree window help:

set helpTitle(W,Tree) "Trdfnstret"
set helpText(W,Tree) {<h1>Trdfnstret</h1>

<h3>Trdfnstret</h3>

<p>
Trdfnstret visar information om alla drag som gjorts frn den aktuella 
positionen i partier i databasen. I trdmoden uppdateras trdfnstret 
automatiskt nr brdet p huvudfnstret ndras. Detta kan vara lngsamt 
fr stora databaser. 
</p>

<p>
Observera att nr trdfnstret uppdateras nollstlls filtret och bara de partier 
som innehller den aktuella positionen inkluderas. 
</p>

<p>
Genom att trycka p vnster musknapp p ett drag i trdfnstret s adderas detta drag
till partiet. 
</p>

<h3>Trdfnstrets innehll</h3>

<p>
Trdfnstret visar ECO koden (om den finns), frekvens (bde som antal 
partier och en procentsats) och vrderingen av varje drag. 
Vrderingen berknas alltid frn vits perspektiv, 
s 100% betyder att vit vinner alla partier  
medan 0% betyder att svart vinner alla partier. 
</p>

<p>
Dragen i trdfnstret kan sorteras efter drag (alfabetiskt), 
ECO-kod, frekvens, eller vrdering. Du kan ndra sorteringsmetod i 
<b>[Sorterings]</b> menyn. 
</p>

<h3>Bsta partier</h3>

<p>
Trdfnstret har ett filmenykommando och knapp fr att ppna de 
Bsta partierna, vilka visar en lista p de hgst rankade partierna i 
den aktuellt visade trdgrenen. Partierna listas efter genomsnittlig 
rating och du kan begrnsa listan till att visa partier med ett speciellt 
resultat. 
</p>

<h3>Trdgraffnstret</h3>

<p>
Trdfnsterknapparna inkluderar en knapp markerad Graph som ger 
en grafisk visning av det relativa utfallet fr varje drag frn den aktuella 
positionen. Alla drag som har spelat minst 1% och minst 5 gnger visas. 
Procentsiffror r alltid frn vits perspektiv ven nr det r svarts drag. 
</p>

<p>
I trdgrafen plottas en rd linje fr att visa genomsnittet av alla partier 
frn den aktuella positionen och ytan mellan 50-55% (som de flesta 
standardppningar frvntas f) r markerad med bltt fr att assistera 
jmfrandet av drag. Observera att vit vanligtvis vinner cirka 55% av 
schackmstarpartierna. 
</p>

<h3>Lsa trdfnstret</h3>

<p>
Lsknappen i trdfnstret kan anvndas fr att lsa trdet till den 
aktuella databasen. Detta betyder att trdet kommer att fortstta att
anvnda denna databas ven nr du byter till en annan ppnad databas. 
Detta r anvndbart om du viss anvnda en stor databas som en referens 
nr du spelar igenom ett parti i en annan databas: 
bara ppna trdet i referensdatabasen, ls det och vxla sedan till
den andra databasen. 
</p>

<h3>Trning</h3>

<p>
Nr Trningscheckboxen i trdfnstret vljs kommer ChessDB  
slumpmssigt att gra ett drag varje gng du lgger till ett drag till partiet. 
Draget som ChessDB vljer beror p databasstatistiken, s ett drag som spelats
i 80% av databaspartierna kommer att vljas av ChessDB med 80% 
sannorlikhet. Att starta denna funktion och sedan dlja (eller ikonifiera)  
trdfnstret och spela ppningar mot en stor databas r ett bra stt att
testa din kunskap om ppningsrepetoaren. 
</p>

<h3>Anvnda Trdet med ppnade EPD-filer</h3>

<p>
Fr varje ppnad EPD-fil kommer trdfnstret att innehlla en extra kolumn 
som visar en kort (fem tecken) sammanfattning av innehllet i 
EPD-filen fr varje position som ns frn de listade dragen. 
</p>

<p>
Sammanfattningen kan vara en vrdering, en ppnings ECO-kod eller ett freslaget drag; 
det kommer att vara innehllet i det frsta EPD-fltet hittat frn fljande lista: 
ce, eco, nic, pv, pm, bm, id
eller bara det frsta EPD-fltet om ingen av de ovan nmnda finns. 
</p>

<p>
Fr en beskrivning av EPD flten, se EPD-fil hjlpsidan. 
Observera att om sammanfattningen r av ce fltet, 
visas det som en vrdering i bnder frn vits perspektiv
(istllet fr som em vrdering i hundradelsbnder frn perspektivet av sidan vid draget, 
som det sparas i EPD-filen) fr att frbttra lsbarheten. 
</p>

<h3>Cache fr snabbare resultat</h3>

<p>
ChessDB har en cache fr trdskresultat fr de positioner med de 
mest matchande partierna. Om du gr framt och bakt i ett parti 
i trdmod kommer du att se att trdfnstret uppdateras  nstan omedelbart 
nr positionen som sks finns i cachen. 
</p>

<p>
Trdfnstret har ett filmenykommando kallat Spara Cache. 
Nr du vljer detta kommer det aktuella innehllet i trdcachen att sparas till 
en fil (med filndelsen * .stc) fr att snabba upp framtida anvndning av 
Trdmoden med denna databas. 
</p>

<p>
Fyll cache filkommandot i filmenyn fr trdfnstret fyller cachefilen med data fr 
mnga ppningspositioner. Det gr en trdskning fr omkring 100 av de mest 
vanliga ppningspositionerna och sparar sedan cachefilen. 
</p>

<p>
Observera att en trdcachefil (*.stc) r helt verfldig; 
du kan ta bort den utan att pverka databasen, 
och den tas ven bort av ChessDB nr en tgrd grs som kan gra den icke uppdaterad 
som till exempel att lgga till eller erstta ett parti eller sortera databasen. 
</p>

<p><footer>(Uppdaterat: ChessDB 3.0, November 2001)</footer></p>
}


################
### Graphs help:

set helpTitle(W,Graphs) "Graffnster"
set helpText(W,Graphs) {<h1>Graffnster</h1>

<h3>Graffnster</h3>

<p>
ChessDB har ett antal fnster som visar information grafiskt. 
De frklaras hr nedanfr. 
</p>

<h3>Filtergraffnstret</h3>

<p>
Filtergraffnstret visar trender efter datum eller efter Elo-rating fr 
partierna i det aktuella filtret jmfrt med hela databasen. 
Till exempel r det anvndbart nr trdet r ppnat som ett redskap 
fr att visa hur den aktuella ppningspositionen har frndrats i popularitet 
p senare r eller tiotal r eller om det r speciellt populrt bland hgre-rankade 
spelare som stormstare. Varje pong p grafen representerar antalet partier i 
filtret per 1000 partier i hela databasen, 
fr ett speciellt dator eller ett visst Eloratingomrde. 
</p>

<p>
Nr filtergrafen plottas efter rating anvnder ChessDB den genomsnittliga 
(aritmetiskt medelvrde) ratingen fr varje parti. Uppskattade ratings 
(som de som finns i stavningsfilen) anvnds inte. Om en spelare i ett 
parti har en rating men motstndaren inte har det, 
antas motstndaren ha samma upp till 2200. 
Till exempel, om en spelare r rankad 2500 och motstndaren inte 
har en rating blir genomsnittsratingen (2500+2200)/2=2350. 
</p>

<h3>Ratinggraffnstret</h3>

<p>
Ratinggraffnstret visar ratinghistorian fr en spelare eller tv 
spelare i det aktuella partiet. Du kan producera grafen fr en spelare 
genom att trycka p Ratinggrafknappen i spelarinformationsfnstret 
eller skapa den fr de tv spelarna i de aktuella partiet genom att vlja Ratinggraf 
frn <b>[Verktygs]</b> menyn. 
</p>

<h3>Vrderingsgraffnstret</h3>

<p>
Vrderingsgraffnstret visar de numeriska vrderingarna (pong) 
sparade i kommentarerna till det aktuella partiet som en graf. 
Du kan klicka med vnster musknapp ngonstans i vrderingsgrafen fr att g till
motsvarande position i partiet. 
</p>

<p>
Tv typer av vrderingskommentarer finns: dessa produceras av ChessDBs analysfnster
(som har formatet 1.e4 {"+0.25 ...."} r alltid vrderade frn vits perspektiv) 
och de som produceras av Craftys analyskommando 
(som har formatet 1.e4 ({9:+0.25} ....) och ocks r vrderade frn vits perspektiv). 
</p>

<h3>Trdgraffnstret</h3>

<p>
Trdgraffnstret finns i trdfnstret. Det visar resultatet av de mest populra
dragen frn den aktuella positionen. 
Mer information finns i avsnittet om trdfnster. 
</p>

<p><footer>(Uppdaterat: ChessDB 3.3, April 2002)</footer></p>
}


####################
### Tablebases help:

set helpTitle(W,TB) "Slutspelstabeller"
set helpText(W,TB) {<h1>Slutspelstabeller</h1>

<h3>Slutspelsdatabaser</h3>

<p>
En slutspelsdatabas r en fil som innehller den perfekta resultatinformationen om alla positioner 
med ett visst material , som Kung och Torn mot Kung och Bonde. 
Slutspelstabeller fr alla materiella situationer med upp till fem pjser (inklusive Kungar) 
har genererats och ngra enkla 6-pjsslutspelstabeller finns ocks tillgngliga. 
</p>

<p>
ChessDB kan anvnda slutspelsdatabaser i Nalimov-format som anvnds av mnga nyare schackmotorer. 
Dessa slutar ofta med ndelserna .nbw.emd eller .nbb.emd. Alla 3-, 4- och 5-pjs 
Nalimov-slutspelstabeller kan anvndas i ChessDB. 
</p>

<h3>Anvnda slutspelstabeller i ChessDB</h3>

<p>
Fr att anvnda slutspelstabeller i ChessDB specificera bara deras kataloger
genom att vlja Slutspelstabellkatalog i <b>[Alternativ]</b> menyn. Du kan vlja upp till 
4 kataloger dr dina slutspelstabeller r sparade. Du kan trycka p ... 
knappen till hger om en inmatning fr att vlja en katalog fr att specificera att
katalogen till den ska anvndas. 
</p>

<p>
Nr en position som hittats i slutspelstabellen har ntts visar partiinformationsytan 
nedanfr schackbrdet slutspelstabellinformation. 
Du kan konfigurera mngden information som visas genom att klicka med den hgra
musknappen i den eller vlja Partiinformation frn  <b>[Alternativ]</b> menyn. 
Genom att vlja "Resultat och bsta drag"  ges den mest anvndbara informationen, 
men det r ofta mycket lngsammare n "Bara resultat". 
</p>

<h3>Slutspelstabellfnster</h3>

<p>
Du kan f nnu mer slutspelstabellinformation om den aktuella positionen genom att 
ppna Slutspelstabellfnstet i ([Fnster] menyn, tangentkombination: <b>Ctrl+Shift+=</b>). 
Detta fnster visar resultatet med perfekt spel av alla legala drag frn den 
aktuella positionen. 
</p>

<p>
Fnstret har tv huvudsakliga delar. Sammanfattningsdelen (till vnster) visar 
vilka slutspelstabeller ChessDB har hittat p din dator och en sammanfattning fr varje 
slutspelstabell. Resultatdelen (till hger) visar optimala resultat fr alla drag frn den
aktuella positionen som visas i huvudfnstret. 
</p>

<h3>Sammanfattningsdelen</h3>

<p>
Den vre delen av sammanfattningsdelen lter dig vlja en speciell slutspelstabell. 
De som du har tillgngliga visas i bltt och de slutspelstabeller som inte finns visas
i grtt. Den nedre delen av sammanfattningsdelen visar sammanfattningsinformation
fr den valda slutspelstabellen. 
(Alla slutspelstabeller har inte en sammanfattning i ChessDB) 
</p>

<p>
Sammanfattningen inkluderar frekvensen(hur mnga partier per million som nr 
en position med detta material berknat frn en databas med mer n 
600000 msterpartier), en lngsta matt fr en sida samt antalet 
msesidiga (eller "reciprokala") dragtvng. Ett msesidigt dragtvng r en 
position dr vit vid draget fr remi och svart vid draget frlorar eller dr 
vit vid draget frlorar och svart vid draget fr remi eller dr den som r vid draget
frlorar. 
</p>

<p>
Fr ngra slutspelstabeller med msesidiga dragtvng visar sammanfattningen 
ocks en lista p alla dragtvngspositioner eller ett urval av dem. En fullstndig
lista p alla slutspelstabeller r inte mjlig eftersom vissa slutspelstabeller har 
tusentals msesidiga dragtvng. 
</p>

<p>
Du kan stta upp en slumpmssig position frn den valda slutspelsdatabasen
genom att trycka p Slumpknappen. 
</p>

<h3>Resultatdelen</h3>

<p>
Resultatdelen uppdateras nr schackbrdet i huvudfnstret ndras. 
Den frsta linjen visar hur mnga drag vinner (+), ger remi (=), frlorar (-), 
eller har ett oknt resultat (?). Resten av resultatdelen ger en mer detaljerad 
lista p resultat, rangordnande dem frn kortaste till lngsta matt, sedan remier, 
sedan lngsta till kortaste frluster. Alla avstnd r till matt. 
</p>

<h3>Resultatbrdet</h3>

<p>
I en slutspelstabellposition r det ofta anvndbart att se vad 
slutspelstabellresultatet skulle vara om alla pjser i den aktuella
positionen var p sina aktuella rutor men en srskild pjs flyttas ngon 
annanstans. Till exempel kan du vilja bestmma hur nra en kung mste vara
till en fribonde fr att vinna eller f remi i en srskild position. I slutspelsbcker
kallas denna information ofta vinstzonen eller remizonen fr en pjs i en position. 
</p>

<p>
Du kan hitta denna information i ChessDB genom att trycka p knappen med en
bild p schackbrdet fr att visa resultatbrdet i slutspelstabellfnstret. 
Nr du trycker p vnster musknapp p ngon av pjserna p brdet visas 
en symbol i varje tom ruta visande vad slutspelstabellresultatet blir 
(med samma sida vid draget som i den aktuella positionen p huvudfnstret) 
om den valda pjsen var p den rutan. 
</p>

<p>
Det finns fem olika symboler en ruta kan ha: en vit # betyder att vit vinner; 
ett svart  # betyder att svart vinner; ett bltt = betyder att positionen r remi; 
ett rtt X betyder  att positionen r illegal (eftersom kungarna str brevid 
varandra eller sidan vid draget ger schack); och ett rtt ? betyder att resultatet 
r oknt beroende p att den ndvndiga slutspelstabellen inte finns tillgnglig. 
</p>

<h3>F tillgng till slutspelstabellsfiler</h3>

<p>
Se avsnittet om relaterade lnkar fr hjlp med att hitta slutspelstabeller p Internet. 
</p>

<p><footer>(Uppdaterat: ChessDB 3.4, September 2002)</footer></p>
}


###################
### Bookmarks help:

set helpTitle(W,Bookmarks) "Bokmrken"
set helpText(W,Bookmarks) {<h1>Bokmrken</h1>
<p>
ChessDB lter dig bokmrka viktiga partier fr enkel framtida referens. 
Bokmrkesmenyn finns i <b>[Arkiv]</b> menyn och i verktygsraden och har
tangentkombinationen: 
<b>Ctrl+B</b> . 
</p>

<p>
Nr du vljer ett bokmrkt parti frn Bokmrkesmenyn 
kommer ChessDB att ppna dess databas om det r ndvndigt, hitta partiet, 
och g till den schackposition som var nr den bokmrktes. 
</p>

<p>
Bara partier i en ChessDBformaterad databas (inte en PGN-fil eller Clipbasen) 
kan bokmrkas. 
</p>

<p>
Om databasen till ett bokmrkt parti sorteras eller kompimeras kan 
bokmrkesdetaljerna bli inaktuella. Nr det hnder kommer ChessDB att
ska igenom databasen efter det bst matchande partiet 
(jmfr Spelare, Ort, Resultat, r etc) nr bokmrket vljs, 
s att det bokmrkta partiet fortfarande blir laddat. Men om 
detaljerna i det bokmrkta partiet ndras r det mjligt att ett annat 
parti kommer att matcha bokmrkesdetaljerna bttre och laddas istllet. 
S det r en bra id att om-bokmrka ett parti om du ndrar i dess 
Spelare, Ort, Resultat, Runda eller r. 
</p>

<h3>ndra bokmrken</h3>
<p>
Med bokmrkeseditorn kan du ndra menytexten som visas fr varje 
bokmrkt parti och lgga till kataloger fr att kategorisera bokmrken. 
</p>
<h3>Tips</h3>
<p>
Du kan anvnda bokmrken fr snabb tillgng till databaser du ofta 
anvnder genom att bokmrka ett parti frn varje databas. En annan 
god anvndning fr bokmrken r att lgga till viktiga partier du hittar
nr du studerar en viss schackppning. 
</p>

<p>
Bokmrkesmenyn innehller tv alternativ fr att kontrollera visandet av 
bokmrkeskataloger : de kan visas som undermenyer 
(anvndbart nr det finns mnga bokmrken) eller som en enkel lista. 
</p>

<p><footer>(Uppdaterat: ChessDB 3.0, November 2001)</footer></p>
}


##############################
### Command-line options help:

set helpTitle(W,Cmdline) "Kommandorad-alternativ"
set helpText(W,Cmdline) {<h1>Kommandorad-alternativ</h1>
<h3>Kommandorad-alternativ</h3>
<p>
Nr du startar ChessDB frn ett grnsnitt eller consol, 
finns det kommandorad-alternativ du kan specificera. 
ChessDB-format databaser (med eller utan en filndelse som <b>"*.si3"</b>) 
och PGN-filer att ppna kan anges, till exempel: 
<b>scid minbas nyapartier.pgn</b> 
kommer att starta ChessDB och ppna ChessDB-databasen <b>mybase</b> och  
PGN-filen <b>nyapartier.pgn</b>. 
</p>

<p>
Det finns ocks optionella argument fr att kontrollera vilka filer ChessDB 
ska leta efter och anvnda nr det startar.
Du kan stnga av anvndningen av slutspelstabeller med <b>-xtb</b> (eller <b>-xt</b>) alternativet, 
undvika att ladda in ECO ppningsklassificeringsfiler med <b>-xeco</b> eller <b>-xe</b>, 
och undvika att ladda in stavningsfilen med -xspell eller -xs.
Utver detta ger alternativet <b>-fast</b> eller <b>-f</b> alla dessa tre saker , 
s <b>scid -f</b> r samma som <b>scid -xeco -xspell -xtb</b>. 
</p>

(Updaterat: ChessDB 3.1, November 2001)


}


####################
### Compaction help:

set helpTitle(W,Compact) "Komprimera databas"
set helpText(W,Compact) {<h1>Komprimera databas</h1>
<p>
<h3>Komprimera databas</h3>

<p>
Att komprimera en databas r en speciell typ av underhll 
som hller en databas s liten och effektiv som mjligt. 
Att komprimera en databas betyder att ta bort allt oanvnt
utrymme i dess filer . Det finns tv typer: namnfils- och partifilskomprimering. 
</p>

<h3>Namnfilskomprimering</h3>

<p>
ver tiden kan du finna att databasen brjar att innehlla ett antal spelarnamn, 
evenemangs-, orts- eller rundenamn som inte lngre anvnds i ngot parti. 
Detta hnder ofta efter att du stavningskontrollerar namn. 
De oanvnda namnen slsar utrymme i namnfilen och kan sakta mer namnskningar. 
Namnfilskomprimering tar bort alla namn som inte anvnds i ngot parti. 
</p>

<h3>Partifilskomprimering</h3>

<p>
Nr ett parti erstts eller tas bort lmnas oanvnt utrymme i partifilen
(den strsta av de tre filerna i en ChessDB databas). 
Partifilskomprimering tar bort allt oanvnt utrymme och lmnar inga borttagna partier
i databasen. Observera att denna operation r slutgiltig: 
efter komprimering r de bortagna partierna borta fr evigt! 
</p>

<p>
Partifilskomprimering rekommenderas ocks efter att ha sorterat en databas fr att
hlla ordningen p partifilen konsistent med den sorterade indexfilen. 
</p>

<p><footer>(Uppdaterat: ChessDB 2.5, Juni 2001)</footer></p>
}


####################################
### Database maintenance tools help:

set helpTitle(W,Maintenance) "Underhll databas"
set helpText(W,Maintenance) {<h1>Underhll databas</h1>

<h3>Underhll databas</h3>
<p>
ChessDB har ett antal redskap fr att underhlla databaser, 
tillgngliga frn ChessDBs Arkivmeny. Databaskomprimeringen 
och sorteringsfunktionerna frklaras i separata avsnitt. 
</p>


<h3>Underhllsfnstret</h3>
<p>
Det mesta av ChessDBs databasunderhll kan gras frn underhllsfnstret 
, som kan ppnas frn 
<b>[Arkiv: Underhll]</b> eller <b>[Fnster]</b> menyerna eller med tangentkombinationen:
<b>Ctrl+M</b>. 
</p>

<p>
Du kan anvnda detta fnster fr att underhlla partimarkeringar, 
stavningskontrollera namn, komprimera eller sortera en databas. 
Observera att alla operationer som inte finns tillgngliga fr den aktuella
databasen (till exempel, p grund av att den r skrivskyddad eller en 
PGN-fil) visas med gr frg. 
</p>

<h3>Ta bort dubbla partier</h3>
<p>
I <b>[Arkiv: Underhll]</b> menyn finns ett kommando <b>[Ta bort dubbla partier...]</b> 
fr att detektera extra kopior (dubbletter) av partier i databasen. 
Detta kommando hittar alla dubbletter och fr varje par markeras det kortare 
partiet fr borttagning medan det lngre partiet lmnas kvar. 
Tv partier anses vara dubbletter om spelarna 
(och alla andra markeringar som du kan specificera) matchar exakt. 
</p>

<p>
Om du specificerar  "samma drag" alternativet mste varje par av partier ha 
samma drag upp till lngden av det kortare partiet 
(eller upp till drag 60) fr att vara dubbletter. 
</p>

<p>
Nr du har tagit bort dubbletter r det en bra id att kontrollera att 
varje borttaget parti verkligen r en kopia av ett annat parti. Du kan gra detta
enkelt om du valde "Stt filter till alla borttagna partier" alternativet i ta bort
dubbletter dialogrutan. Filtret kommer d att innehlla alla borttagna partier. 
Du kan blddra genom dem  (med <b>p</b> och <b>n</b> tangenterna) med kontrollera 
dubbla partier fnstret  (finns i underhllsmenyn eller med tangentkombinationen <b>Ctrl+Shift+T</b>) 
fr att verifiera att varje borttaget parti r borttaget fr att det faktiskt r en dubblett av ett
annat parti. 
</p>

<h3>ndra spelar, evenemang, ort och rundenamn</h3>

<p>
Du kan finna felstavade namn i din databas och vilja korrigera dem. 
Du kan gra detta i ChessDB med Namneditorfnstret 
(tangentkombination: <b>Ctrl+Shift+N</b>), som finns i <b>[Arkiv: Underhll]</b> 
undermenyn. 
</p>

<p>
Varje unikt namn lagras bara en gng i namnfilen, s om du ndrar ett namn s
ndrar du alla frekomster av det. 
</p>
<h3>Stavningskontrollera namn</h3>
<p>
ChessDB kommer med en stavningskontrollfil med namnet spelling.ssp, 
fr att korrigera spelar-, evenemang-, orts- och rundenamn. 
ChessDB kommer att frska ladda stavningskontrollfilen nr det startar; 
om den inte laddas in d kan du ladda in den frn <b>[Alternativ]</b> menyn. 
</p>

<p>
Nr stavningskontrollfilen r laddad kan du anvnda den p en ChessDB databas med 
stavningskontrollkommandorna i  <b>[Arkiv: Underhll]</b> menyn eller frn 
underhllsfnstret. 
</p>

<p>
Nr du stavningskontrollerar en databas producerar ChessDB en lista p korrektioner som du 
kan ndra i innan ngra ndringar grs, s att du kan ta bort alla korrektioner du inte
vill gra. 
</p>

<p>
Stavningskontroll r speciellt viktigt fr att standardisera en databas s att alla frekomster
av en speciell spelare stavas likadant. Till exampel, med standard stavningskontrollfilen, 
s korrigeras namnen "Kramnik,V.", "Vladimir Kramnik", och "V. Kramnik" till "Kramnik, Vladimir". 
</p>

<p>
Stavningskontrollfilen har en ytterligare anvndning: nr den laddas anvnds dess spelardata
fr att frbttra spelarinformationsfnstret och korttabellfnstret: : du kommer att se FIDE 
mstartitlar som (gm = Internationell Stormstare, im = Internationell Mstare, etc) och 
landsinformation fr spelarna listas i stavningskontrollfilen. 
ver 6500 starka spelare frn historien och nutiden finns listade i <b>spelling.ssp</b> filen som 
kommer med ChessDB. 
</p>

<h3>Lgga till Elo rating till partier</h3>

<p>
"Lgg till Elo rating..." knappen i underhllsfnstret fr ChessDB att ska igenom den aktuella 
databasen efter partier dr en spelare inte har en rating, men dr stavningskontrollfilen 
har en Elo rating listad fr denna spelare vid tiden fr partiet. ChessDB kommer att lgga till all 
sdan rating automatiskt. Detta r mycket anvndbart fr en databas med mstarpartier 
som har f ratings. 
</p>

<p>
Stavningskontrollfilen "spelling.ssp" som kommer med ChessDB innehller inte Elo rating 
informationen som behvs fr denna funktion, men en strre variant av den kallad "ratings.ssp" 
finns p ChessDBs webbsajt. 
</p>

<h3>Rensaren</h3>
<p>
Rensaren (som finns i Underhllsfnstret) r ett redskap fr att gra ett antal 
underhllsarbeten p en databas med en tgrd. Du kan vlja vilka arbeten du vill 
gra och ChessDB kommer att utfra dem p den aktuella databasen utan att krva
anvndarinteraktion. Detta r speciallt anvndbart fr underhll av stora databaser. 
</p>

<h3>Stlla in att databasen ska ladda in ett parti automatiskt</h3>
<p>
Vid automatiskt laddande av ett parti i en databas s laddas detta parti in nr denna 
databas ppnas. Fr att ndra det automatiska laddandet av partiet i databasen, 
anvnd "Autoladda parti nummer..." knappen. Om du alltid vill att det sista partiet i en 
databas ska ppnas  (oavsett om hur mnga partier som finns i databasen),
s stll in det till ett hgt nummer som 9999999. 
</p>

<p><footer>(Uppdaterat: ChessDB 3.1, December 2001)</footer></p>
}


##############
### ECO guide:

set helpTitle(W,ECO) "ECO"
set helpText(W,ECO) {<h1>ECO-ppningsklassificering</h1>

<h3>ECO ppningsklassificering</h3>
<p>
ChessDB kan klassificera schackpartier enligt ECO 
(Encyclopedia of Chess Openings) schackppningsklassificering. 
En standard ECO-kod bestr av en bokstav (A-E) fljt av tv siffror, 
s det finns 500 distinkta standard ECO-coder. 
</p>

<h3>ChessDBs utvidgningar av ECOs ppningsklassificering</h3>

<p>
ECO klassificeringen r vldigt begrnsad och inte tillrcklig fr moderna partier: 
ngra av de 500 koderna syns nstan aldrig, medan ngra syns vldigt ofta. 
Fr att frbttra denna situation tillter ChessDB en optionell utkning av de grundlggande 
ECO-koderna: varje kod kan bli utkad med en bokstav (a-z) som dessutom kan utkas 
ytterligare (med en siffra frn 1-4)  men det anvnds inte nnu i standard ChessDB ECO-filen . 
S en utkad ChessDB ECO-kod ser ut antingen som "A41e" eller som "E99b2". 
Mnga av de mest vanliga ECO-koderna som finns i moderna mstarpartier har
utkningar definerade i ChessDBs ECO-fil. 
</p>

<h3>ECO Blddrarfnstret</h3>

<p>
ECO Blddrarfnstret visar dig de positioner som anvnds fr att klassificera varje ECO-kod, 
samt frekvensen och resultatet av ECO-koderna i den aktuella databasen. 
</p>

<p>
Den vre delen visar frekvensen fr varje ECO-kod i den aktuella databasen. 
Frgerna i grafen finns i tre sektioner: den lgsta (ljusaste frgen) visar antalet vita vinster, 
den mittersta visar antalet remier, och den hgsta (mrkaste frgen) visar antalet svarta vinster. 
Detta lter dig snabbt se om en ppning r bra eller dlig fr vit eller om remier r mycket vanliga. 
</p>

<p>
Fr att g till en djupare ECO niv klicka med vnster musknapp p en del av grafen 
(eller skriv den bokstav eller siffra den motsvarar). Fr att g tillbaka till en hgre niv, 
klicka med hger musknapp i grafen eller tryck p vnsterpilen (eller delete eller bakt). 
</p>

<p>
Den nedre delen visar de positioner som utgr en speciell ECO-kod, 
enligt den ECO-fil som du har ppnat. 
</p>

<h3>ppna ChessDBs ECO-fil</h3>
<p>
ECO-filen som kommer med ChessDB heter scid.eco och ChessDB frsker att ppna den nr det 
startar. Om ChessDB inte kan hitta den behver du gra fljande fr att anvnda 
ECO-klassificeringen: 
</p>

<p>
(a) I ChessDB anvnd menykommandot <b>[Alternativ: Ladda ECO-fil]</b> och vlj filen <b>scid.eco</b>. 
(b) Spara alternativ (i  <b>[Alternativ]</b> menyn). 
Efter att du har gjort deta kommer ECO-filen att laddas varje gng du startar ChessDB. 
</p>

<h3>ECO-koderna</h3>
<p>
Den grundlggande strukturen i ECO r: 
</p>

A 1.d4 Nf6 2...; 1.d4 ...; 1.c4; 1.various 
<ul>
<li>A0 1.various (A02-A03 1.f4: Bird's Opening, A04-A09 1.Nf3: Reti, King's Indian Attack) </li>
<li>A1 1.c4 ...: English </li>
<li>A2 1.c4 e5: King's English </li> 
<li>A3 1.c4 c5: English, Symmetrical </li> 
<li>A4 1.d4 ...: Queen's Pawn </li>
<li>A5 1.d4 Nf6 2.c4 ..: Indian Defence </li> 
<li>A6 1.d4 Nf6 2.c4 c5 3.d5 e6: Modern Benoni </li> 
<li>A7 A6 + 4.Nc3 exd5 5.cxd5 d6 6.e4 g6 7.Nf3 </li>
<li>A8 1.d4 f5: Dutch Defence </li>
<li>A9 1.d4 f5 2.c4 e6: Dutch Defence </li>
</ul>
B 1.e4 c5; 1.e4 c6; 1.e4 d6; 1.e4 various 
<ul>
<li>B0 1.e4 ... (B02-B05 1.e4 Nf6: Alekhine Defence; B07-B09 1.e4 d6: Pirc) </li>
<li>B1 1.e4 c6: Caro-Kann </li>
<li>B2 1.e4 c5: Sicilian Defence </li> 
<li>B3 1.e4 c5 2.Nf3 Nc6: Sicilian </li>
<li>B4 1.e4 c5 2.Nf3 e6: Sicilian </li>
<li>B5 1.e4 c5 2.Nf3 d6: Sicilian </li>
<li>B6 B5 + 3.d4 cxd4 4.Nxd4 Nf6 5.Nc3 Nc6 </li>
<li>B7 B5 + 4.Nxd4 Nf6 5.Nc3 g6: Sicilian Dragon </li>
<li>B8 B5 + 4.Nxd4 Nf6 5.Nc3 e6: Sicilian Scheveningen </li> 
<li>B9 B5 + 4.Nxd4 Nf6 5.Nc3 a6: Sicilian Najdorf </li>
</ul>
C 1.e4 e5; 1.e4 e6 

<ul>
<li>C0 1.e4 e6: French Defence </li>
<li>C1 1.e4 e6 2.d4 d5 3.Nc3: French, Winawer/Classical </li> 
<li>C2 1.e4 e5: Open Game </li>
<li>C3 1.e4 e5 2.f4: King's Gambit </li>
<li>C4 1.e4 e5 2.Nf3: Open Game </li>
<li>C5 1.e4 e5 2.Nf3 Nc6 3.Bc4: Italian; Two Knights </li>
<li>C6 1.e4 e5 2.Nf3 Nc6 3.Bb5: Spanish (Ruy Lopez) </li>
<li>C7 1.e4 e5 2.Nf3 Nc6 3.Bb5 a6 4.Ba4: Spanish </li>
<li>C8 C7 + 4...Nf6 5.O-O: Spanish, Closed and Open (C80-C83 5.O-O Nxe4: Spanish, Open System; C84-C89 5.O-O Be7: Spanish, Closed System) </li>
<li>C9 C8 + 5...Be7 6.Re1 b5 7.Bb3 d6: Spanish, Closed </li>
</ul>
D 1.d4 d5; 1.d4 Nf6 2.c4 g6 with 3...d5 
<ul>
<li>D0 1.d4 d5: Queen's Pawn </li>
<li>D1 1.d4 d5 2.c4 c6: Slav Defence </li> 
<li>D2 1.d4 d5 2.c4 dxc4: Queen's Gambit Accepted (QGA) </li>
<li>D3 1.d4 d5 2.c4 e6: Queen's Gambit Declined (QGD) </li>
<li>D4 D3 + 3.Nc3 Nf6 4.Nf3 c5/c6: Semi-Tarrasch; Semi-Slav </li>
<li>D5 D3 + 3.Nc3 Nf6 4.Bg5: QGD Classical </li>
<li>D6 D5 + 4...Be7 5.e3 O-O 6.Nf3 Nbd7: QGD Orthodox </li>
<li>D7 1.d4 Nf6 2.c4 g6 with 3...d5: Grunfeld </li>
<li>D8 1.d4 Nf6 2.c4 g6 3.Nc3 d5: Grunfeld </li>
<li>D9 1.d4 Nf6 2.c4 g6 3.Nc3 d5 4.Nf3: Grunfeld </li>
</ul>
 
E 1.d4 Nf6 2.c4 e6; 1.d4 Nf6 2.c4 g6 

<ul>
<li>E0 1.d4 Nf6 2.c4 e6: Catalan, etc </li>
<li>E1 1.d4 Nf6 2.c4 e6 3.Nf3 (b6): Queen's Indian, etc </li>
<li>E2 1.d4 Nf6 2.c4 e6 3.Nc3 (Bb4): Nimzo-Indian, etc </li>
<li>E3 E2 + 4.Bg5 or 4.Qc2: Nimzo-Indian </li>
<li>E4 E2 + 4.e3: Nimzo-Indian, Rubinstein </li>
<li>E5 E4 + 4...O-O 5.Nf3: Nimzo-Indian, main line </li> 
<li>E6 1.d4 Nf6 2.c4 g6: King's Indian </li>
<li>E7 1.d4 Nf6 2.c4 g6 3.Nc3 Bg7 4.e4: King's Indian </li>
<li>E8 E7 + 4...d6 5.f3: King's Indian, Samisch </li>
<li>E9 E7 + 4...d6 5.Nf3: King's Indian, main lines </li>
</ul>

<p><footer>(Uppdaterat: ChessDB 2.5, Juni 2001)</footer></p>
}


####################
### EPD files help:

set helpTitle(W,EPD) "EPD"
set helpText(W,EPD) {<h1>EPD-filer</h1>

<h3>EPD filer</h3>
<p>
En EPD (extended position description) fil r en samling av positioner, 
dr varje position har ngon tillhrande text. Det r precis som PGN r det 
en vanlig standard fr schackinformation. 
</p>

<p>
En EPD-fil har ett antal definierade <b>opcodes (flt)</b> som r lagrade 
separade med semikolon <b>(;)</b> i filen men visas p olika rader 
i ett ChessDB EPD-fnster fr att gra ndringar lttarer. Ett semikolon inom ett 
EPD-flt lagras som <b>"\s"</b> av ChessDB fr att skilja det frn en markering av slutet av fltet. 
Varje position och dess tillhrande opcodes lagras p en enkel rad i EPD-filen. 
</p>

<p>
Standard <b>EPD-opcodes</b> inkluderar: 
</p>

<p>
<li><b>acd</b> Analysrkning: skdjup.</li> 
<li><b>acn</b> Analysrkning: antal skta noder.</li> 
<li><b>acs</b> Analysrkning: sktid i sekunder.</li> 
<li><b>bm</b> Bsta drag: drag som anses bst av ngon anledning.</li> 
<li><b>ce</b> Hundradelsbondevrdering: vrdering i hundradelar av en bonde fr den sida 
som r vid draget (Observera att detta skiljer sig frn Analysfnstret som visar 
vrderingen i bnder frn vits perspektiv).</li> 
<li><b>cX</b> Kommentar (dr <b>X</b> r en siffra frn 0-9).</li> 
<li><b>eco</b> ECO ppningskod.</li> 
<li><b>id</b> Unik identifikation av denna position.</li> 
<li><b>nic</b> New In Chess (NIC) ppningskod.</li> 
<li><b>pm</b> Frutsptt drag: det frsta draget i den frutspdda variationen (PV).</li> 
<li><b>pv</b> Frutspdd variation: den bsta dragfljden.</li>
</p>

<p>
EPD-filer har ett antal anvndningar: ChessDB anvnder en EPD-fil fr att klassificera
partier enligt Encyclopedia of Chess Openings (ECO) , 
och du kan skapa en EPD-fil fr din ppningsrepetoar samt 
lgga till kommentarer fr positioner du vanligtvis nr i partier. 
</p>

<p>
Du kan skapa en ny EPD-fil eller ppna en existerande frn  <b>[Ny]</b> och <b>[ppna]</b> 
kommandorna i  <b>[Arkiv]</b> menyn. Som mest kan fyra EPD-filer vara ppnade. 
</p>

<h3>EPD fnster</h3>

<p>
Fr varje ppnad EPD-fil ser du will ett fnster som visar texten fr den aktuella positionen. 
Du behver inte trycka p <b>Spara</b> knappen fr att spara de frndringar du gr med 
en positionstext; texten sparas nr du gr till en annan position i partiet. 
</p>

<h3>Navigera i EPD-filer</h3>

<p>
Fr att blddra genom positionerna i en EPD-fil anvnd <b>[Nsta position]</b> och <b>[Tidigare position]</b> 
kommandorna frn EPD-fnstret i <b>[Verktygs]</b> menyn eller anvnd tangentkombinationerna 
<b>Ctrl+NerPil</b> och <b>Ctrl+UppPil</b>. Dessa kommandon gr till nsta eller fregende position i filen, 
tar bort det aktuella partiet och stller in den nya startpositionen. 
</p>

<h3>Ta bort EPD-flt</h3>

<p>
EPD-filer du finner p Internet kan innehlla flt som inte intresserar dig och de kan 
slsa mycket utrymme i filen. Till exempel, en EPD-fil med datorvrderingar kan ha 
<b>ce</b>, <b>acd</b>, <b>acn</b>, <b>pm</b>, <b>pv</b> och <b>id</b> flt 
men du kanske bara behver <b>ce</b> och <b>pv</b> flten. 
</p>

<p>
Du kan ta bort en EPD-opcode frn alla positioner i EPD-filen genom att anvnda <b>[Ta bort EPD flt]</b> 
frn EPD-fnstret i <b>[Verktygs]</b> menyn. 
</p>

<h3>EPD-fnstrets resultat</h3>

<p>
Alla EPD-fnster visar: 
</p>

<ul>
<li>- filstatus (-- betyder ofrndrad, <b>XX</b> betyder frndrad, och <b>%%</b> betyder skrivskyddad); </li>
<li>- filnamn; </li>
<li>- antal positioner i filen; </li>
<li>- legala drag frn den aktuella positionen fr att n en annan position i denna EPD-fil.</li> 
</ul>
<p><footer>(Uppdaterat: ChessDB 2.5, Juni 2001)</footer></p>
}


###################
### Exporting help:

set helpTitle(W,Export) "Exportera partier"
set helpText(W,Export) {<h1>Exportera partier</h1>
<p>
Du kan anvnda funktionerna i <menu>Verktygs</menu>-menyn, fr det
aktuella partiet eller fr alla partier i det aktuella filtret fr att exportera dragen
i en textfil.
</p>
<p>
Tre Textdata-format str till frfogande: <a PGN>PGN</a> (portable
game notation), HTML (fr Webbsidor) och LaTeX (ett populrt
Textbearbetningssystem).
</p>
<p>
Vid export kan du vlja att skapa en ny fil 
eller infoga partierna i en existierande partifil.
</p>

<h3>Diagram</h3>
<p>
Nr du exporterar i HTML- eller LaTeX-format , infogar ChessDB automatiskt
dr ett diagram , dr det finns en diagram-<a NAGs>NAG</a> ("D")
eller ett med tecknet "#" brjande <a Comment>Kommentar</a>
i partiet .
</p>

<h3><name Null>Null-drag vid PGN-Export</name></h3>
<p>
ChessDB tillter att det sparas <a Annotating Null>Null- (inga drag)
drag</a> , d dessa kan vara hjlpsamma vid kommentarer av varianter. 
Det finns dock inga Null-drag i PGN-Standarden. 
Nr du d exporterar ChessDB-partier med Null-drag i en PGN-fil
kan andra program oftast inte lsa in partierna.
</p>
<p>
Fr att lsa detta problem stller ChessDB en annan funktion till frfogande,
<b>Omvandla Null-drag till kommentarer</b>, nr partier blir exporterade i 
PGN-format. Nr du vill skapa en PGN-fil, som kan anvndas av
andra program, anvnder du denna funktion som omvandlar varianter med nolldrag 
till kommentarer.
Nr du nd vill skapa en PGN-fil, som senare kan importeras av ChessDB med bibehllande av
Null-drag stnger du av denna funktion.
</p>

<h3>HTML-Export</h3>
<p>
ChessDB kan exportera partier i en HTML-filer. Fr att infoga diagram ,
mste diagrambilderna finnas (i katalogen "<b>bitmaps/</b>" )
i en underkatalog till "<b>bitmaps/</b>" i katalogen under  HTML-filen.
</p>

<h3>LaTeX-Export</h3>
<p>
ChessDB kan exportera partier i en LaTeX-fil. Partier blir sparade i
tv kolumner per sida och dragen blir sparade i algebraisk
notation med symboler fr pjserna.
</p>
<p>
Fr mer information se hjlpsidan <a LaTeX>ChessDB och LaTeX</a>.
</p>

<p><footer>(Uppdaterat: ChessDB 3.4, Juli 2002)</footer></p>
}


####################
### Flags help:

set helpTitle(W,Flags) "Parti-markeringarna"
set helpText(W,Flags) {<h1>Parti-markeringarna</h1>

<p>
En <term>Markering</term> ("Flags") r ett Knnetecken p ngon
schackegenskap, som kan markeras fr varje parti i databasen. 
Det finns 13 av anvndare instllbara
markeringar, som du kan stta direkt i varje parti . Av dessa
har bara ta bort-markeringen en srskild betydelse: partier, som
r markerade med ta bort-markeringen, r markerade fr att tas bort
och tas bort, nr databasen blir
<a Compact>komprimerad</a> .
</p>
<p>
De andra 12 av anvndare instllbara markeringarna och deras
symboler r:
</p>

<ul>
<li>ppningen Vit (W)</li>
<li>ppningen Svart (B)</li>
<li>Mittspelet (M)</li>
<li>Slutspelet (E)</li>
<li>Nyhet (N)</li>
<li>Bondestruktur (P)</li>
<li>Taktik (T)</li>
<li>Spel p damflygeln (Q)</li>
<li>Spel p Kungsflygeln (K)</li>
<li>Utomordentligt (!)</li>
<li>Blunder (?)</li>
<li>Anvndar-definierat (U)</li>
</ul>

<p>
En markering kan sttas fr det aktuella partiet, fr alla partier i
filtret eller fr alla partier i databasen i
<a Maintenance>Underhlls</a>-fnstret.
</p>
<p>
Du kan anvnda  <a Searches Header>Skning efter Partidata</a> ,
fr att finna alla datenbaspartier , som har en bestmd markering 
eller anvnda markeringarna som en del av en komplex skning.
</p>
<p>
D alla av anvndare instllbara markeringar inte har ngon betydelse fr
ChessDB (med undantag av ta bort-markeringar), kan du anvnda dessa fr
dina egna syften. Till exempel kan anvnda markeringen "Spel p kungsflygeln" (K) 
fr att leta efter bland annat bondestormar mot kungen , pjsangrepp mot kungen 
eller slutspel med alla bnder p kungsflygeln.
</p>

<p><footer>(Uppdaterat: ChessDB 3.0, November 2001)</footer></p>
}


###############
### LaTeX help:

set helpTitle(W,LaTeX) "ChessDB och LaTeX"
set helpText(W,LaTeX) {<h1>ChessDB och LaTeX</h1>
<p>
ChessDB kan spara partier och ppningsresultat i LaTeX-format i filer. 
LaTeX r en utvidgning av TeX, ett populrt Textbehandlingssystem.
</p>
<p>
Fr att ChessDB ska kunna skapa LaTeX-filer , mste du
(naturligtvis) ha installerat LaTeX  och schackteckensnitts-paketet "chess12". 
Detta paket r normalt inte en del av
LaTeX-Standardinstallation, dvs om du har LaTeX , har
du kanske inte schackteckensnittet.
</p>
<p>
Information om nedladdning och installation av
LaTeX-schackteckensnittet hittar du p lnken
<url http://scid.sourceforge.net/tutorial/LaTeX-help.php>Using LaTeX with ChessDB</url>
p <url http://chessdb.sourceforge.net/>ChessDB's  Webbsida</url>.
</p>

<p><footer>(Uppdaterat: ChessDB 3.6.7, 30:e December 2006)</footer></p>
}


###########################
### Options and Fonts help:

set helpTitle(W,Options) "Alternativ"
set helpText(W,Options) {<h1>Alternativ och preferenser</h1>
<p>
Mnga alternativ och preferenser i ChessDB (som till exempel brdstorleken, frger,
teckensnitt och standardinstllningar) kan man ndra i <menu>Alternativ</menu>-menyn. 
Alla dessa (och fler instllningar, som till exempel den sista katalogen i vilket du har lst in en
databas och storleken p ngra fnster)
blir sparat i en instllningsfil, nr du vljer 
<b>Spara instllningar</b> i Alternativ-menyn.
Varje gng som ChessDB startar blir denna instllningsfil laddad.
</p>
<p>
Nr du arbetar med Windows , finns instllningsfilen <b>scid.opt</b>
i samma katalog som ChessDBs programfil. Fr anvndare av
Unix-Operativsystem (som Solaris eller Linux) r filen
<b>~/.scid/scidrc</b>.
</p>

<h3><name MyPlayerNames>Faststlla spelarnamn</name></h3>
<p>
Det kan vara s att du vill se brdet i huvudfnstret fr en (eller flera) spelare 
frn dennes eller deras perspektiv nr dennes eller deras partier ppnas. 
Du kan ange en lista med sdana namn med <b>Mina Spelarnamn...
</b> i Menyn <menu>Alternativ/Schachbrde</menu>. 
I Dialogfnstret matar du d in ett spelarnamn per rad. 
Jokertecken som ("<b>?</b>" fr ett oknt tecken och "<b>*</b>"
fr en teckenkedja av noll eller flera tecken) r tilltna.
</p>

<h3><name Fonts>Stlla in teckensnitt</name></h3>
<p>
ChessDB har tre teckensnitt som anvnds i de flesta fnster
och du kan anpassa alla tre individuellt. De heter
<b>normal</b>, <b>liten</b> och <b>fast</b>.
</p>
<p>
Det fasta teckensnittet borde vara ett teckensnitt med fast bredd
(inte-proportionellt) . Det anvnds av <a Tree>Dragtrdet</a> och 
<a Crosstable>Korstabeller</a> .
</p>

<p><footer>(Uppdaterat: ChessDB 3.5, Februar 2003)</footer></p>
}


####################
### Pgnscid help:

set helpTitle(W,Pgnscid) "Pgnscid"
set helpText(W,Pgnscid) {<h1>Pgnscid</h1>
<p>
<term>Pgnscid</term> r ett separat program, som du kan
anvnda fr att konvertera PGN-filer ("portable game notation") 
till ChessDB-Databaser.
</p>
<p>
Fr att konvertera en fil med namnet <i>partier.pgn</i> , skriver du
bara
<ul>
<li> <b>pgnscid partier.pgn</b> </li>
</ul>
och ChessDB-Databasen (bestende av filerna
<i>partier.si3</i>, <i>partier.sg3</i> och <i>partier.sn3</i>) blir
skapade.
Felmeddelanden eller varningar blir skrivna i filen <i>partier.err</i>
.
</p>
<p>
Nr du vill att databasen ska skapas i en annan katalog eller
med ett annat namn, kan du ange datenbasnamnen
i kommandoraden, till exempel skapar
<ul>
<li> <b>pgnscid partier.pgn databas</b> </li>
</ul>
en databas bestende av filerna <i>databas.si3</i>,
<i>databas.sg3</i> och <i>datenbas.sn3</i>.
</p>
<p>
Observera att pgnscid (och ocks ChessDB) direkt kan lsa gzip-komprimerade
PGN-filer som till exempel. <b>datenbas.pgn.gz</b>.
</p>

<h3>Alternativ</h3>
<p>
Pgnscid accepterar tv optionella argument fr filnamnen:
<b>-f</b> och <b>-x</b>.
</p>
<p>
Alternativet <b>-f</b> tvingar fram verskrivandet av en existerande
databas; normalt ndrar pgnscid inte i en redan
existerande databas.
</p>
<p>
Alternativet <b>-x</b> gr att pgnscid ignorerar text mellan partierna. 
Normalt blir text mellan partierna sparat som en kommentar fre det
fljande partiet. Detta alternativ gller bara text mellan partier; 
standardkommentarer i partierna blir dessutom konverterade och sparade.
</p>

<h3>Formatera spelarnamn</h3>
<p>
Fr att minska antalet olika stavningar av samma spelare
genomfr pgnscid ngra Grundformateringar
. Till exempel blir antalet mellanrum efter ett
komma satt till ett medan mellanrum i brjan eller slutet av ett namn
blir bortagna.
Hollndska Namn som "van den" och "Van Der" blir dessutom
normaliserade, s att de har ett stort "V" och litet "d".
</p>
<p>
Du kan ven ndra Spelar-, Turnerings-, Orts- och Rundebeteckningar i ChessDB
(och till och med utfra automatisk skrivkorrektur);
fr detaljerna se hjlpsidan <a Maintenance Editing>Underhll</a>.
</p>

<p><footer>(Uppdaterat: ChessDB 2.5, Juni 2001)</footer></p>
}





#################
### Sorting help:

set helpTitle(W,Sorting) "Sortera databas"
set helpText(W,Sorting) {<h1>Sortera databas</h1>
<p>
<term>Sortera</term>-Funktionerna sorterar alla partier i en
databas. Du kan vlja flera sorteringskriterier .
Nr tv partier r likvrdiga efter ett kriterium, blir
de sorterade efter det andra kriteriet och s vidare.
</p>

<h3>Sorteringskriterier</h3>
<p>
De tillgngliga sorteringskriterierna r:
</p>
<ul>
<li> Datum (ldsta partier frst)
<li> r (som Datum, men bara ret anvnds)
<li> Turnering (Tilldragelse)
<li> Ort
<li> Land (de sista 3 bokstverna i orten)
<li> Runda
<li> Vit
<li> Elo-tal (Genomsnitt av Vit och Svart, hgst frst)
<li> Svart
<li> Resultat (Vit vinner, drefter remier, drefter Svart vinner)
<li> Lngd (Antal hela drag i partiet)
<li> ECO-kod enligt <a ECO>Encyclopedia of Chess Openings</a>)
</ul>

<h3>Sorteringsresultatet</h3>
<p>
Nr du inte sorterar en skrivskyddad ChessDB-Databas , blir 
sorteringsresultatet skrat genom att lngvarigt ndra i ordningsfljden 
i databaspartierna. Om du bara vill gra en temporr sortering ,
skyddar du frst databasen mot verskrivande med med menyfunktionen
<menu>Fil: Skrivskydd</menu>.
</p>
<p>
Nr du sorterar en databas , som r skrivskyddad eller bestr av
en PGN-fil , kan sorteringsresultatet inte bli skrat , vilket gr att 
den sorterade partiordningsfljden gr frlorad nr filen
stngs.
</p>
<p>
Observera att sorteringen av en databas i
<a Searches filtret>Skfilter</a> ndrar i alla partier.
</p>

<h3>Viktig hjlp fr databas-sortering:</h3>
<p>
Nr en Databas blir sorterad , r indexfilen ndrad, men
partifilen r ofrndrad. Det vill sga, sorteringen av en databas
lmnar partidata-filen i en tillfllig ordningsfljd relativ till 
indexfilen. Detta kan gra <a Tree>Dragtrd</a>-,
Positions- och Material/Mnster-<a Searches>Skningar</a> mrkbart
<b>lngsammare</b>, du br drfr efter att ha sorterat databasen
ndra i partifilen genom att <a Compact>Komprimera</a> ,
fr att f bra skprestanda .
</p>

<p><footer>(Uppdaterat: ChessDB 2.5, Juni 2001)</footer></p>
}





####################
### NAG values help:

set helpTitle(W,NAGs) "NAG-vrden"
set helpText(W,NAGs) {<h1>Standard-NAG-vrden</h1>
<p>
Standard-NAG-vrden (Numeric Annotation Glyph = "numeriska
Anmrkningglyfer"), som definieras i <a Author Related>PGN-Standard</a> ,
r:
</p>
<cyan>
<ul>
<li>  1   Bra drag (!) </li>
<li>  2   Dligt drag (?) </li>
<li>  3   Utomordentligt drag (!!) </li>
<li>  4   Stort misstag / Blunder (??) </li>
<li>  5   Intressant drag (!?) </li>
<li>  6   Tveksamt drag (?!) </li>
<li>  7   Tvingat drag </li>
<li>  8   Det enda draget; det finns inga andra bra drag </li>
<li>  9   Smsta draget </li>
<li> 10   Utjmnad position (=) </li>
<li> 11   Lika chanser, lugn stllning (=) </li>
<li> 12   Lika chanser, aktiv stllning (=) </li>
<li> 13   Oklar stllning (~) </li>
<li> 14   Vit har en liten frdel, str ngot bttre (+=) </li>
<li> 15   Svart har en liten frdel, str ngot bttre (=+) </li>
<li> 16   Vit har frdel, str bttre (+/-) </li>
<li> 17   Svart har frdel, str bttre (-/+) </li>
<li> 18   Vit har en avgrande frdel (+-) </li>
<li> 19   Svart har en avgrande frdel (-+) </li>
<li> 20   Vit har en vervldigande frdel (+-) </li>
<li> 21   Svart har en vervldigande frdel (-+) </li>
<li> 22   Vit r i dragtvng </li>
<li> 23   Svart r i dragtvng </li>
<li> 24   Vit har en liten utrymmesfrdel </li>
<li> 25   Svart har en liten utrymmesfrdel </li>
<li> 26   Vit har en utrymmesfrdel </li>
<li> 27   Svart har en utrymmesfrdel </li>
<li> 28   Vit har en avgrande utrymmesfrdel </li>
<li> 29   Svart har en avgrande utrymmesfrdel </li>
<li> 30   Vit har ett litet Tids-(Utvecklings)frsprng </li>
<li> 31   Svart har ett litet Tids-(Utvecklings)frsprng </li>
<li> 32   Vit har ett Tids-(Utvecklings)frsprng </li>
<li> 33   Svart har ett Tids-(Utvecklings)frsprng </li>
<li> 34   Vit har ett avgrande Tids-(Utvecklings)frsprng </li>
<li> 35   Svart har ett avgrande Tids-(Utvecklings)frsprng </li>
<li> 36   Vit har initiativet </li>
<li> 37   Svart har initiativet </li>
<li> 38   Vit har ett uthlligt initiativ </li>
<li> 39   Svart har ett uthlligt initiativ </li>
<li> 40   Vit har ett angrepp </li>
<li> 41   Svart har ett angrepp </li>
<li> 42   Vit har ingen tillrcklig kompensation fr materialet </li>
<li> 43   Svart har ingen tillrcklig kompensation fr materialet </li>
<li> 44   Vit har tillrcklig kompensation fr materialet </li>
<li> 45   Svart har tillrcklig kompensation fr materialet </li>
<li> 46   Vit har mer n tillrcklig kompensation fr materialet </li>
<li> 47   Svart har mer n tillrcklig kompensation fr materialet </li>
<li> 48   Vit har en ltt vervikt i centrum </li>
<li> 49   Svart har en ltt vervikt i centrum </li>
<li> 50   Vit har en vervikt i centrum </li>
<li> 51   Svart har en vervikt i centrum </li>
<li> 52   Vit har en avgrande vervikt i centrum </li>
<li> 53   Svart har en avgrande vervikt i centrum </li>
<li> 54   Vit har en ltt vervikt p kungsflygeln </li>
<li> 55   Svart har en ltt vervikt p kungsflygeln </li>
<li> 56   Vit har en vervikt p kungsflygeln </li>
<li> 57   Svart har en vervikt p kungsflygeln </li>
<li> 58   Vit har en avgrande vervikt p kungsflygeln </li>
<li> 59   Svart har en avgrande vervikt p kungsflygeln </li>
<li> 60   Vit har en ltt vervikt p damflygeln </li>
<li> 61   Svart har en ltt vervikt p damflygeln </li>
<li> 62   Vit har en vervikt p damflygeln </li>
<li> 63   Svart har en vervikt p damflygeln </li>
<li> 64   Vit har en avgrande vervikt p damflygeln </li>
<li> 65   Svart har en avgrande vervikt p damflygeln </li>
<li> 66   Vit har en svag stllning </li>
<li> 67   Svart har en svag stllning </li>
<li> 68   Vit har en bra skrad stllning </li>
<li> 69   Svart har en bra skrad stllning </li>
<li> 70   Vit har en dligt skrad kung </li>
<li> 71   Svart har en dligt skrad kung </li>
<li> 72   Vit har en bra skrad kung </li>
<li> 73   Svart har en bra skrad kung </li>
<li> 74   Den vita kungen str dligt </li>
<li> 75   Den svarta kungen str dligt </li>
<li> 76   Den vita kungen str bra </li>
<li> 77   Den svarta kungen str bra </li>
<li> 78   Vit har en mycket svag bondestruktur </li>
<li> 79   Svart har en mycket svag bondestruktur </li>
<li> 80   Vit har en svag bondestruktur </li>
<li> 81   Svart har en svag bondestruktur </li>
<li> 82   Vit har en stark bondestruktur </li>
<li> 83   Svart har en stark bondestruktur </li>
<li> 84   Vit har en mycket stark bondestruktur </li>
<li> 85   Svart har en mycket stark bondestruktur </li>
<li> 86   Den vita springaren str dligt </li>
<li> 87   Den svarta springaren str dligt </li>
<li> 88   Den vita springaren str bra </li>
<li> 89   Den svarta springaren str bra </li>
<li> 90   Den vita lparen str dligt </li>
<li> 91   Den svarta lparen str dligt </li>
<li> 92   Den vita lparen str bra </li>
<li> 93   Den svarta lparen str bra </li>
<li> 94   Det vita tornet str dligt </li>
<li> 95   Det svarta tornet str dligt </li>
<li> 96   Det vita tornet str bra </li>
<li> 97   Det svarta tornet str bra </li>
<li> 98   Den vita damen str dligt </li>
<li> 99   Den svarta damen str dligt </li>
<li>100   Den vita damen str bra </li>
<li>101   Den svarta damen str bra </li>
<li>102   De vita pjserna r dligt koordinerade </li>
<li>103   De svarta pjserna r dligt koordinerade </li>
<li>104   De vita pjserna r bra koordinerade </li>
<li>105   De svarta pjserna r bra koordinerade </li>
<li>106   Vit har behandlat ppningen mycket dligt  </li>
<li>107   Svart har nehandlat ppningen mycket dligt </li>
<li>108   Vit har behandlat ppningen dligt </li>
<li>109   Svart har behandlat ppningen dligt </li>
<li>110   Vit har behandlat ppningen bra  </li>
<li>111   Svart har behandlat ppningen bra  </li>
<li>112   Vit har behandlat ppningen mycket bra  </li>
<li>113   Svart har behandlat ppningen mycket bra  </li>
<li>114   Vit har behandlat mittspelet mycket dligt </li>
<li>115   Svart har behandlat mittspelet mycket dligt  </li>
<li>116   Vit har behandlat mittspelet dligt  </li>
<li>117   Svart har behandlat mittspelet dligt </li>
<li>118   Vit har behandlat mittspelet bra  </li>
<li>119   Svart har behandlat mittspelet bra  </li>
<li>120   Vit har behandlat mittspelet mycket bra  </li>
<li>121   Svart har behandlat mittspelet mycket bra  </li>
<li>122   Vit har behandlat slutspelet mycket dligt  </li>
<li>123   Svart har behandlat slutspelet mycket dligt  </li>
<li>124   Vit har behandlat slutspelet dligt  </li>
<li>125   Svart har behandlat slutspelet dligt  </li>
<li>126   Vit har behandlat slutspelet bra  </li>
<li>127   Svart har behandlat slutspelet bra  </li>
<li>128   Vit har behandlat slutspelet mycket bra  </li>
<li>129   Svart har behandlat slutspelet mycket bra  </li>
<li>130   Vit har lite motspel </li>
<li>131   Svart har lite motspel </li>
<li>132   Vit har motspel </li>
<li>133   Svart har motspel </li>
<li>134   Vit har avgrande motspel </li>
<li>135   Svart har avgrande motspel </li>
<li>136   Vit r i ltt tidsnd </li>
<li>137   Svart r i ltt tidsnd </li>
<li>138   Vit r i allvarlig tidsnd </li>
<li>139   Svart r i allvarlig tidsnd </li>
</ul>
</cyan>

<p>
Fler freslagna Nag-vrden fr Schachinformator-symboler r bland annat:
</p>
<cyan>
<ul>
<li>140   Med iden ... </li>
<li>141   Riktat mot ... </li>
<li>142   Bttre r </li>
<li>143   Smre r </li>
<li>144   Likvrdigt r </li>
<li>145   Redaktrens anmrkning ("RR") </li>
<li>146   Nyhet ("N") </li>
<li>147   Svag punkt </li>
<li>148   Slutspelet </li>
<li>149   Linje </li>
<li>150   Diagonal </li>
<li>151   Vit har lparparet </li>
<li>152   Svart har lparparet </li>
<li>153   Olikfrgade lpare </li>
<li>154   Likfrgade lpare </li>
</ul>
</cyan>

<p>
Andra frslag r:
</p>
<cyan>
<ul>
<li>190   Etc. </li>
<li>191   Dubbelbnder </li>
<li>192   Isolerade bnder </li>
<li>193   Frenade bnder </li>
<li>194   Hngande bnder </li>
<li>195   Baktvnd bonde </li>
</ul>
</cyan>

<p>
Av ChessDB definierade symboler fr internt bruk:
</p>
<cyan>
<ul>
<li>201   Diagram ("D", ibland ocks "#") </li>
</ul>
</cyan>

<p><footer>(Uppdaterat: ChessDB 2.5, Juni 2001)</footer></p>
}


######################
### File formats help:

set helpTitle(W,Formats) "Filformat"
set helpText(W,Formats) {<h1>ChessDBs Filformat</h1>
<p>
ChessDB-Databaser bestr av tre viktiga filer: en
Indexfil, en Namnfil och en Partidatafil. 
Alla filer har en trebokstavsndelse, 
som brjar med "s": 
<b>".si3"</b> fr Indexfiler,
<b>".sn3"</b> fr Namnfiler och 
<b>".sg3"</b> fr Partidatafiler.
</p>

<h3>Indexfilen (.si3)</h3>
<p>
Denna fil innehller en beskrivning av databasen dr det finns en 
liten notering med fast lngd fr varje parti. Den aktuella storleken 
r 41 bytes per parti. Av dessa r 28 bytes vsentlig information 
som Resultat, Datum, Index fr Spelar-, Turnerings- och
Ortsnamn (de aktuella namnen finns i  namnfilen) .
</p>
<p>
De resterande 13 bytes innehller reduktant, men nyttig
information om partiet, som anvnds fr  Positions-,
Material- och Mnsterskningar. 
Se avsnittet <a Formats Fast>Ska snabbt</a> fr mer
information.
</p>

<h3>Namnfilen (.sn3)</h3>
<p>
Denna fil innehller alla Spelar-, Turnerings-, Orts- och Rundenamn, som
anvnds i databasen. Varje Namn r bara sparat en gng,
ven om det frekommer i mnga partier. Namnfilen r vanligtvis
den minsta av de tre viktiga databasfilerna.
</p>

<h3>Partidatafilen (.sg3)</h3>
<p>
Denna fil innehller de aktuella dragen, varianter och kommentarer fr varje
parti. Dragkodningen r mycket kompakt: de flesta dragen behver bara en 
byte.
</p>
<p>
Nr ett parti blir ersatt, blir dess nya version sparat i <i>slutet</i>
av filen, s att det inte ver tiden ansamlar sig icke anvnt sparutrymme. 
Du kan genom <a Compact>Komprimering</a>
terstlla den minimala storleken p en databas.
</p>

<h3>Andra ChessDB-Filer</h3>
<p>
En <a EPD>EPD</a>-fil (Filndelse: ".epd") innehller en rad 
schackpositioner, varje med en textkommentar.
EDP-filformatet beskrivs i <a Author Related>PGN-Standard</a>.
</p>
<p>
En E-Mail-fil (Filndelse: <b>".sem"</b>) sparas i en databas
av motstndaren, som ni skickar E-Mail till.
</p>
<p>
En Skalternativfil (Filndelse: <b>".sso"</b>) innehller instllningar fr
en <a Searches Header>Partidata</a>- eller
<a Searches Material>Material/Mnster</a>-skning.
</p>

<h3><name Fast>Ska snabbt i ChessDB</name></h3>
<p>
Som ovan nmns, innehller Indexfilen ngra reduktanta, men
nyttiga informationer om varje parti, som anvnds av Positions- eller
Materialskning.
</p>
<p>
Till exempel sparas materialet i slutstllningen. Om du
vill ska efter Torn- och Bondeslutspel, blir alla partier, som har en
Dam, en Lpare eller en Springare p brdet i slutstllningen,
snabbt genomskta.
</p>
<p>
En annan nyttig delinformation som sparas r ordningsfljden,
fr Bnderna att lmna sin utgngsstllning (genom drag eller
genom att de blir tagna). Detta blir anvnt fr skningar av bondedrag 
eller exakta skningar, i synnerhet efter ppningspositioner. Till exempel
blir vid skningen av utgngsstllningen fr den franska ppningen
(1.e4 e6) varje Parti, som brjar med 1.e4 c5 eller 1.d4 etc.
genomskt, Partier, som brjar med 1.e4 e5 , mste ven alltid
genomskas.
</p>

<p><footer>(Uppdaterat: ChessDB 2.5, Juni 2001)</footer></p>
}



################
### Contact info

set helpTitle(W,Author) "Kontaktinformation"
set helpText(W,Author) {<h1>Kontaktinformation</h1>
<p>
ChessDBs webbsajt finns p: <br>
<b><url http://chessdb.sourceforge.net/>http://chessdb.sourceforge.net/</url></b>
</p>
<p>
Dr kan du hmta den senaste versionen av ChessDB och de andra filerna till ChessDB, som du kan ha behov av.
</p>
<p>
Skicka grna kommentarer, frgor, frslag eller buggrapporter till ChessDBs skapare, 
<b>chessdb-users@lists.sourceforge.net</b> mailing list efter att f?rst ha anm?lt dig till listan hos 
> <b><url http://lists.sourceforge.net/lists/listinfo/chessdb-users/>http://lists.sourceforge.net/lists/listinfo/chessdb-users/</url></b>
<br>
</p>
<p>Den svenska versttningen av ChessDB har gjorts av Martin Skjldebrand. Synpunkter p versttningen ska <b>inte</b>
skickas till Shane. Dremot fr du grna skicka kommentarer, frgor och frslag till rttningar till versttaren p adressen:<br>
<b>martin@skjoldebrand.org</b>
</p>
<h3><name Related>Lnkar</name></h3>
<p>
Om Ni har gldje av ChessDB kan de fljande
Internetsidorna vara interessanta:
</p>
<ul>
<li><url http://scid.sourceforge.net/>http://scid.sourceforge.net</url>--
Programmet som ChessDB r tungs baserat p. Scid utvecklades av 
Shane Hudson, med hjlp frn andra.</li>
<li><url http://www.tim-mann.org/chess.html>http://www.tim_mann.org/chess.html</url> --
Hemsida fr Tim Mann's <b>xboard & winboard</b> program: grafiska
grnssnitt fr schackprogram och anslutning till Internet Chess
Server. Den har ocks bra information om Crafty, GNUchess och
andra schackprogram.</li>

<li><url ftp://ftp.cis.uab.edu/pub/hyatt/>ftp://ftp.cis.uab.edu/pub/hyatt/</url> --
Det starka schackprogrammet Crafty.  <b>TB</b> -
underkatalogerna  innehller nstan alla Nalimov-slutspelstabeller, som
anvnds av ngra schackprogram och ven anvnds av ChessDB.</li>

<li><url http://www.chesscenter.com/twic/twic.html>http://www.chesscenter.com/twic/twic.html</url> --
TWIC (the week in chess), r ett framstende veckomagazin fr
internationella schackpartier, tillgngliga i PGN-format. </li>

<li><url http://scid.sourceforge.net/doc/standard.txt>http://scid.sourceforge.net/doc/standard.txt</url> --
 <b>PGN-Standard</b>, skapad av Steven J. Edwards 1994.
Textfilen frklarar PGN- och EPD-Formaten i detalj.</li>
</ul>

<p><footer>(Uppdaterat: ChessDB 3.6.5, 27:e December 2006)</footer></p>
}

