### italian.tcl:
# Italian language support for ChessDB.
# Added by Giancarlo Bassi.
# Updated by Paolo Montrasi.
# Updated by Michele Rinesi on 19/02/2004.
# Updated by Mario Molinari on 16/02/2007.
# Untranslated messages are marked with 'PLEASE TRANSLATE' 
# on the previous line. 

addLanguage I Italian 0 iso8859-1

proc setLanguage_I {} {
menuText I File "File" 0
menuText I FileNew "Nuovo..." 0 {Crea un nuovo database ChessDB}
menuText I FileOpen "Apri..." 0 {Apre un database ChessDB esistente}
menuText I FileClose "Chiudi" 0 {Chiude un database ChessDB attivo}
menuText I FileFinder "Finder" 0 {Apre la finestra per cercare i file}
menuText I FileBookmarks "Bookmarks" 0 {Menu' Bookmarks (chiave: Ctrl+B)}
menuText I FileBookmarksAdd "Aggiungi bookmark" 0  {Memorizza la partita e la posizione del database attivo}
menuText I FileBookmarksFile "Memorizza bookmark" 0  {Memorizza un bookmark per la partita e posizione corrente}
menuText I FileBookmarksEdit "Modifica bookmarks..." 0  {Modifica il menu' dei bookmarks memorizzati}
menuText I FileBookmarksList "Mostra i bookmark come una lista" 0  {Mostra le cartelle dei bookmarks come una lista, senza sottomenu'}
menuText I FileBookmarksSub "Mostra i bookmark come sottomenu'" 0  {Mostra le cartelle dei bookmarks con sottomenu', non a lista}
menuText I FileMaint "Gestione" 0 {Strumenti di gestione di un database ChessDB}
menuText I FileMaintWin "Finestra di Gestione" 0  {Apre/chiude la finestra di gestione di un database ChessDB}
menuText I FileMaintCompact "Compatta database..." 0  {Compatta i file di database, rimuovendo le partite cancellate e i nomi non usati}
menuText I FileMaintClass "Classificazione ECO di partite..." 2  {Ricalcola il codice ECO di tutte le partite}
menuText I FileMaintSort "Ordina database..." 0  {Ordina tutte le partite nel database}
menuText I FileMaintDelete "Cancella le partite doppie..." 20  {Cerca le partite duplicate e le seleziona per cancellarle}
menuText I FileMaintTwin "Finestra di controllo delle doppie" 0  {Apre/aggiorna la finestra del controllo dei duplicati}
menuText I FileMaintName "Controllo di nomi" 13 {Editor di nomi e controllo ortografico}
menuText I FileMaintNameEditor "Finestra di editor dei nomi" 0  {Apre/chiude la finestra di editor dei nomi}
menuText I FileMaintNamePlayer "Controllo di nomi dei giocatori..." 22  {Controllo di nomi dei giocatori mediante il file di verifica di nomi}
menuText I FileMaintNameEvent "Controllo di nomi di Eventi..." 21  {Controllo di nomi dei eventi mediante il file di verifica di eventi}
menuText I FileMaintNameSite "Controllo di nomi di siti..." 21  {Controllo di nomi di siti mediante il file di verifica}
menuText I FileMaintNameRound "Controllo di nomi di turni..." 21  {Controllo di nomi di turni mediante il file di verifica}
menuText I FileReadOnly "Sola-lettura..." 0  {Tratta il database attuale in sola lettura, prevenendo variazioni}
menuText I FileSwitch "Attiva un database" 0  {Attiva uno fra i database aperti}
menuText I FileExit "Esci" 0 {Esce da ChessDB}
menuText I Edit "Edita" 0
menuText I EditAdd "Aggiunge una variante" 0 {Aggiunge una variante a questa mossa nella partita}
menuText I EditDelete "Cancella Variante" 0 {Cancella una variante per questa mossa}
menuText I EditFirst "Variante principale" 5  {Promuove a variante principale nella lista}
menuText I EditMain "Promuove una Variante a Linea Principale" 0  {Promuove una variante a linea principale}
menuText I EditTrial "Prova una variante" 0  {Attiva/disattiva la modalita' di prova di una variante, per provare idee direttamente sulla scacchiera}
menuText I EditStrip "Pulisci" 2 {Elimina commenti o varianti dalla partita corrente}
menuText I EditStripComments "Commenti" 0  {Elimina tutti i commenti e le annotazioni dalla parita corrente}
menuText I EditStripVars "Varianti" 0 {Elimina tutte le varianti dalla partita corrente}
menuText I EditStripBegin "Mosse dall'inizio" 1  {Elimina le mosse dall'inizio della partita}
menuText I EditStripEnd "Mosse rimanenti" 0  {Elimina le mosse rimanenti}
menuText I EditReset "Vuota la Clipbase" 0  {Svuota completamente la clipbase}
menuText I EditCopy "Copia questa partita nella Clipbase" 1  {Copia questa partita nella clipbase}
menuText I EditPaste "Incolla l'ultima partita nella Clipbase" 0  {Incolla qui la partita della clipbase}
menuText I EditPastePGN "Incolla il testo nella Clipboard come partita PGN..." 10  {Interpreta il testo nella clipboard come una partita in notazione PGN e inseriscila qui}
menuText I EditSetup "Posizione definita..." 10  {Definisce una posizione per la partita corrente}
menuText I EditCopyBoard "Copia posizione" 6 {Copia la posizione della scacchiera corrente in notazione FEN come testo (clipboard)}
menuText I EditPasteBoard "Incolla come posizione di partenza" 12 {Imposta la posizione di partenza dalla selezione del testo corrente (clipboard)}
menuText I Game "Partita" 0
menuText I GameNew "Annulla partita" 0  {Torna alla posizione iniziale, rinunciando ai cambiamenti}
menuText I GameFirst "Carica la prima Partita" 13 {Carica la prima partita del filtro}
menuText I GamePrev "Carica la precedente Partita" 10 {Carica la precedente partita del filtro}
menuText I GameReload "Ricarica la Partita attuale" 0 {Ricarica questa partita, eliminando ogni cambiamento eseguito}
menuText I GameNext "Carica la successiva Partita" 10 {Carica il successivo filtro di partite}
menuText I GameLast "Carica l'ultima partita" 9 {Carica l'ultima partita del filtro}
menuText I GameRandom "Carica una partica casuale" 8 {Carica una partita casuale del filtro}
menuText I GameNumber "Carica la partita numero..." 18  {Carica una partita digitando il suo numero}
menuText I GameReplace "Salva: Sostituisce la partita..." 8  {Salva questa partita, sostituendo la vecchia versione}
menuText I GameAdd "Save: Aggiunge la nuova partita..." 7  {Salva questa partita come nuova partita nel database}
menuText I GameDeepest "Identifica apertura" 0  {Va' alla posizione di partita piu' profonda listata nel libro ECO}
menuText I GameGotoMove "Vai alla mossa numero..." 0  {Va' al numero di mossa specificato nella partita attuale}
menuText I GameNovelty "Trova Novita'..." 7 {Cerca la prima mossa mai giocata della partita corrente}
menuText I Search "Cerca" 0
menuText I SearchReset "Annulla il filtro" 0 {Annulla il filtro per includere tutte le partite}
menuText I SearchNegate "Filtro Negato" 0 {Nega il filtro per comprendere solo partite escluse}
menuText I SearchCurrent "Posizione attuale..." 0 {Cerca la attuale posizione}
menuText I SearchHeader "Intestazione..." 0 {Ricerca per intestazione (giocatore, evento, etc)}
menuText I SearchMaterial "Materiale/Schema..." 0 {Ricerca per materiale o schema posizionale}
menuText I SearchUsing "Uso del file di ricerca..." 0 {Ricerca mediante un file di Opzioni}
menuText I Windows "Finestre" 2
menuText I WindowsComment "Editor di commenti" 10 {Apre/chiude l'editor di commenti}
menuText I WindowsGList "Lista di Partite" 0 {Apre/chiude la finestra di lista di partite}
menuText I WindowsPGN "Finestra PGN" 9 {Apre/chiude la finestra PGN (notazione di partita)}
menuText I WindowsPList "Cerca Giocatori" 2 {Apre/chiude la finestra di Ricerca Giocatori}
menuText I WindowsTmt "Cerca Tornei" 2 {Apre/chiude la finestra di Ricerca Tornei}
menuText I WindowsSwitcher "Scambio di Database" 11 {Apre/chiude la finestra di scambio di Database}
menuText I WindowsMaint "Finestra di gestione" 12 {Apre/chiude la finestra di gestione}
menuText I WindowsECO "Navigazione ECO" 12 {Apre/chiude la finestra di navigazione ECO}
menuText I WindowsRepertoire "Editor di repertorio" 10  {Apre/chiude l'editor di repertorio di apertura}
menuText I WindowsStats "Finestra di statistica" 12 {Apre/chiude la finestra di filtro statistico}
menuText I WindowsTree "Finestra di albero" 12 {Apre/chiude la finestra di albero}
menuText I WindowsTB "Finestra di Tablebase di finale" 12  {Apre/chiude la finestra Tablebase}
menuText I Tools "Strumenti" 0
menuText I ToolsAnalysis "Motore di analisi..." 10  {Inizia/termina il motore di analisi scacchistica}
menuText I ToolsAnalysis2 "Motore di analisi #2..." 19  {Inizia/termina il motore di analisi scacchistica}
menuText I ToolsCross "Tabella" 0 {Mostra la tabella di torneo per questa partita}
menuText I ToolsEmail "Gestione Email" 10  {Apre/chiude la finestra di gestione di partite per posta elettronica}
menuText I ToolsFilterGraph "Grafico del Filtro" 7  {Apre/chiude la finestra con il Grafico del Filtro}
menuText I ToolsOpReport "Rapporto di Apertura" 0  {Genera un rapporto di apertura per l'attuale posizione}
menuText I ToolsTracker "Tracciamento Pezzi" 0 {Apre la finestra di Tracciamento dei Pezzi}
menuText I ToolsCoach "Gioca con l'allenatore" 0 {Comincia una partita con un allenatore e con opportunit tattiche}
menuText I ToolsPInfo "Informazioni sul giocatore" 17  {Apre/agiorna la finestra di Informazione del giocatore}
# PLEASE TRANSLATE
menuText I ToolsPInfoBlack "Black"  0  {Open/update the Player Information window for the Black player}
# PLEASE TRANSLATE
menuText I ToolsPInfoWhite "White"  0  {Open/update the Player Information window for the White player}
menuText I ToolsPlayerReport "Report del giocatore ..." 3  {Genera un Report del giocatore}
menuText I ToolsRating "Grafico del punteggio Elo" 24  {Grafico storico del punteggio Elo dei giocatori della corrente partita} 
menuText I ToolsScore "Grafico dei punti" 12 {Nostra la finestra del grafico dei punti}
menuText I ToolsExpCurrent "Esporta la partita attuale" 0 {Scrive la partita attuale in un file di testo}
menuText I ToolsExpCurrentPGN "Esporta partita in un file PGN..." 15 {Scrive la partita attuale in un file PGN}
menuText I ToolsExpCurrentHTML "Esporta partita in un file HTML..." 15 {Scrive la partita attuale in un file HTML}
menuText I ToolsExpCurrentLaTeX "Esporta partita in un file LaTeX..." 15 {Scrive la partita attuale in un file LaTeX}
menuText I ToolsExpFilter "Esporta tutte le partite del filtro" 1 {Scrive tutte le partite filtrate in un file di testo}
menuText I ToolsExpFilterPGN "Esporta filtro in file PGN..." 17 {Scrive tutte le partite filtrate in un file PGN}
menuText I ToolsExpFilterHTML "Esporta filtro in file HTML..." 17 {Scrive tutte le partite filtrate in un file HTML}
menuText I ToolsExpFilterLaTeX "Esporta filtro in un file LaTeX..." 17 {Scrive tutte le partite filtrate in un file LaTeX}
menuText I ToolsImportOne "Importa una partita in formato PGN..." 0 {Importa una partita da testo PGN}
menuText I ToolsImportFile "Importa il file di partite PGN..." 11 {Importa le partite da un file PGN}
# PLEASE TRANSLATE
menuText I ToolsImportDir "Import all PGN files in a directory" 16  {Imports all the PGN files in a particular directory}
menuText I ToolsDownload "Scarica Partite " 0 {Scarica partite da Internet}
menuText I ToolsDownloadFromICC   "ICC"  0 {Scarica le ultime partite di chiunque su ICC}
menuText I ToolsDownloadFromFICS  "FICS" 0 {Scarica le ultime partite di chiunque su FICS}
menuText I ToolsDownloadFromTWIC "TWIC"  0   {Scarica partite in formato PGN dal sito web TWIC}
menuText I Options "Opzioni" 0
menuText I OptionsBoard "Scacchiera" 0 {Opzioni di visualizzazione della scacchiera}
menuText I OptionsBoardSize "Dimensione della scacchiera" 0 {Cambia la dimensione della scacchiera}
menuText I OptionsBoardPieces "Stile dei pezzi" 6  {Modifica lo stile dei pezzi della scacchiera}
menuText I OptionsBoardColors "Colori..." 0 {Cambia i colori della scacchiera}
menuText I OptionsBoardNames "I nomi dei miei giocatori ..." 0 {Edita i nomi dei miei giocatori}
menuText I OptionsExport "Esportazione" 2 {Cambia le opzioni di importazione testo}
menuText I OptionsFonts "Fonts" 0 {Cambia fonts}
menuText I OptionsFontsRegular "Regolare" 0 {Cambia il font in 'regular'}
menuText I OptionsFontsMenu "Menu" 0 {Cambia il font dei menu}
menuText I OptionsFontsSmall "Piccolo" 0 {Cambia il font 'small'}
menuText I OptionsFontsFixed "Fisso" 0 {Cambia il font di larghezza fissa}
menuText I OptionsGInfo "Informazioni sulla partita" 0 {Opzioni sulle informazioni della partita}
menuText I OptionsLanguage "Lingua" 0 {Sceglie una nuova lingua di menu}
menuText I OptionsMoves "Mosse" 0 {Opzioni di immissione di mosse}
menuText I OptionsMovesAsk "Conferma prima di sostituire le mosse" 0 {Chiede prima di sovrascrivere ogni mossa esistente}
menuText I OptionsMovesAnimate "Intervallo di tempo per le mosse animate" 1 {Definisce l'intervallo di tempo per le mosse animate}
menuText I OptionsMovesDelay "Intervallo di tempo per il gioco automatico..." 1 {Definisce l'intervallo di tempo per il gioco automatico}
menuText I OptionsMovesCoord "Immissione mossa per coordinate" 0 {Accetta l'input di mossa mediante coordinate ("g1f3")}
menuText I OptionsMovesSuggest "Mostra le mosse suggerite" 0 {Attiva/Disattiva il suggerimento di mosse}
menuText I OptionsMovesKey "Completamento da tastiera" 0 {Attiva/Disattiva l'autocompletamento di mosse da tastiera}
menuText I OptionsNumbers "Formato del numero" 13 {Seglie il formato del numero}
menuText I OptionsStartup "Apertura all'avvio" 3 {Sceglie le finestre da aprire all'avvio}
menuText I OptionsWindows "Finestre" 2 {Opzioni di finestra}
menuText I OptionsWindowsIconify "Minimizza automaticamente" 5 {Minimizza tutte le finestre quando la finestra principale viene minimizzata}
menuText I OptionsWindowsRaise "Auto-aumenta" 0 {Aumenta alcune finestre (per es. le barre di progresso) ogni volta che sono oscurate}
menuText I OptionsSounds "Suoni..." 2 {Configura i suoni per l'annuncio delle mosse}
menuText I OptionsToolbar "Barra degli strumenti" 12 {Mostra/nasconde la barra degli strumenti nella finestra principale}
menuText I OptionsECO "Carica il file ECO..." 15 {Carica il file di classificazione ECO}
menuText I OptionsSpell "Carica il file di controllo ortografico..." 28 {Carica il file di controllo di ChessDB}
menuText I OptionsTable "Cartella Tablebase..." 13 {Configura la cartella dei file tablebase; tutti i tablebase nella cartella verranno utilizzati}
menuText I OptionsRecent "File utilizzati di recente..." 0 {Cambia il numero di file recentemente utilizzati visualizzato nel menu file}
menuText I OptionsSave "Salva Opzioni" 0 "Salva tutte le opzioni definibili nel file $::optionsFile"
menuText I OptionsAutoSave "Salva Opzioni all'uscita" 0  {Salva automaticamente tutte le opzioni quando si esce da ChessDB}
menuText I OptionsDownload "Scaricamenti..." 0 {Configura le modalit di scaricamento}
menuText I Help "Aiuto" 0
menuText I HelpContents "Contents" 0 {Mostra la pagina "contents" dell'aiuto}
menuText I HelpIndex "Indice" 0 {Mostra la pagina dell'indice dell'aiuto}
menuText I HelpGuide "Guida Veloce" 0 {Mostra la pagina di aiuto per la guida veloce}
menuText I HelpHints "Suggerimenti" 0 {Mostra la pagina di aiuto dei suggerimenti}
menuText I HelpContact "Informazioni per contattare" 17 {Mostra la pagina dell'aiuto di informazione di contatto}
menuText I HelpTip "Suggerimento del giorno" 0 {Mostra utili suggerimenti riguardo ChessDB}
menuText I HelpStartup "Schermata Avvio" 0 {Mostra la schermata di avvio}
menuText I HelpAbout "Informazioni ChessDB" 0 {Informazioni su ChessDB, e.g., versione}
menuText I HelpCheckForUpdates "Controlla gli Aggiornamenti" 0 {Controlla la presenza di eventuali aggiornamenti  - this requires an internet connection, as it connects to the Sourceforge web server}
# PLEASE TRANSLATE
menuText I HelpBugs "Bugs" 0 {Known bugs in ChessDB}
# PLEASE TRANSLATE
menuText I HelpBugsKnownAtRelease  "Known  at release date" 0 {Bugs known at the time of release}
# PLEASE TRANSLATE
menuText I HelpBugsRecentlyFound  "Discovered since release" 0 {Recently discovered bugs - needs internet connection}
menuText I GInfoHideNext "Nascondi la mossa successiva" 0
menuText I GInfoMaterial "Mostra i valori del materiale" 0
menuText I GInfoFEN "Mostra FEN" 5
menuText I GInfoMarks "Mostra caselle e frecce colorate" 5
menuText I GInfoWrap "A capo automatico" 0
menuText I GInfoFullComment "Mostra commenti completi" 10
menuText I GInfoPhotos "Visualizza foto" 5
menuText I GInfoTBNothing "Tablebases: nulla" 12
menuText I GInfoTBResult "Tablebases: solo risultato" 12
menuText I GInfoTBAll "Tablebases: risultato e mosse migliori" 19
menuText I GInfoDelete "Recupera/Cancella questa partita" 9
menuText I GInfoMark "Smarca/Marca questa partita" 7
menuText I TreeFile "File" 0
menuText I TreeFileSave "Salva il file di cache" 0  {Salva il file (.stc) della cache dell'albero}
menuText I TreeFileFill "Riempie il file di cache" 0  {Riempie il file di cache con le piu' frequenti posizioni di apertura}
menuText I TreeFileBest "Lista delle migliori partite" 0 {Mostra l'albero delle migliori partite}
menuText I TreeFileGraph "Finestra di grafico" 0 {Mostra il grafico per la corrente variante dell'albero}
menuText I TreeFileCopy "Copia il testo dell'albero nella clipboard" 1 {Copia le statistiche dell'albero nella clipboard}
menuText I TreeFileClose "Chiudi la finestra dell'albero" 0 {Chiudi la finestra dell'albero}
menuText I TreeSort "Ordina" 0
menuText I TreeSortAlpha "Alfabetico" 0
menuText I TreeSortECO "codice ECO" 0
menuText I TreeSortFreq "Frequenza" 0
menuText I TreeSortScore "Punti" 0
menuText I TreeOpt "Opzioni" 0
menuText I TreeOptLock "Blocca" 0 {Blocca/sblocca l'albero al database corrente}
menuText I TreeOptTraining "Training" 0 {Attiva/disattiva la modalita' di esercizio dell'albero}
menuText I TreeOptAutosave "File di cache per Auto-salvare" 0 {Salva automaticamente il file di cache quando si chiude la finestra dell'albero}
menuText I TreeHelp "Aiuto" 0
menuText I TreeHelpTree "Aiuto per l'albero" 0
menuText I TreeHelpIndex "Indice di aiuto" 0
menuText I FinderFile "File" 0
menuText I FinderFileSubdirs "Cerca nelle sottodirectory" 0
menuText I FinderFileClose "Chiudi File Finder" 0
menuText I FinderSort "Ordina" 0
menuText I FinderSortType "Tipo" 0
menuText I FinderSortSize "Dimensione" 0
menuText I FinderSortMod "Modifica" 0
menuText I FinderSortName "Nome" 0
menuText I FinderSortPath "Percorso" 0
menuText I FinderTypes "Tipi" 0
menuText I FinderTypesChessDB "Database ChessDB" 0
menuText I FinderTypesOld "Vecchio formato database ChessDB" 0
menuText I FinderTypesPGN "File PGN" 0
menuText I FinderTypesEPD "EPD (book) files" 0
menuText I FinderTypesRep "File di Repertorio" 0
menuText I FinderHelp "Aiuto" 0
menuText I FinderHelpFinder "Aiuto su File Finder" 0
menuText I FinderHelpIndex "Indice di aiuto" 0
menuText I PListFile "File" 0
menuText I PListFileUpdate "Aggiorna" 0
menuText I PListFileClose "Chiudi Player Finder" 0
menuText I PListSort "Ordina" 0
menuText I PListSortName "Nome" 0
menuText I PListSortElo "Elo" 0
menuText I PListSortGames "Partite" 0
menuText I PListSortOldest "Pi vecchie" 0
menuText I PListSortNewest "Pi recenti" 0
menuText I TmtFile "File" 0
menuText I TmtFileUpdate "Aggiorna" 0
menuText I TmtFileClose "Chiudi Tournament Finder" 0
menuText I TmtSort "Ordina" 0
menuText I TmtSortDate "Data" 0
menuText I TmtSortPlayers "Giocatori" 0
menuText I TmtSortGames "Partite" 0
menuText I TmtSortElo "Elo" 0
menuText I TmtSortSite "Siti" 0
menuText I TmtSortEvent "Eventi" 1
menuText I TmtSortWinner "Vincitore" 0
menuText I GraphFile "File" 0
menuText I GraphFileColor "Salva come Color Postscript..." 8
menuText I GraphFileGrey "Salva come Greyscale Postscript..." 8
menuText I GraphFileClose "Chiudi la finestra" 6
menuText I GraphOptions "Opzioni" 0
menuText I GraphOptionsWhite "Bianco" 0
menuText I GraphOptionsBlack "Nero" 0
menuText I GraphOptionsBoth "Entrambi" 1
menuText I GraphOptionsPInfo "Info sul giocatore" 0
menuText I StatsFile "File" 0
menuText I StatsFilePrint "Stampa in file..." 0
menuText I StatsFileClose "Chiudi la finestra" 0
menuText I StatsOpt "Opzioni" 0
menuText I PgnFile "File" 0
menuText I PgnFileCopy "Copia la partita verso la Clipboard" 0
menuText I PgnFilePrint "Stampa in file..." 0
menuText I PgnFileClose "Chiudi la finestra PGN" 0
menuText I PgnOpt "Visualizza" 0
menuText I PgnOptColor "Visualizza il Colore" 0
menuText I PgnOptShort "Intestazione compatta (3-righe)" 0
menuText I PgnOptSymbols "Annotazioni simboliche" 0
menuText I PgnOptIndentC "Indenta i commenti" 0
menuText I PgnOptIndentV "Indenta le varianti" 1
menuText I PgnOptColumn "Stile della colonna (una mossa per riga)" 0
menuText I PgnOptSpace "Spazio dopo i numeri delle mosse" 0
menuText I PgnOptStripMarks "Elimina i codici colorati delle caselle/frecce" 0
menuText I PgnOptBoldMainLine "Usa il grassetto per le mosse della linea principale" 4
menuText I PgnColor "Colori" 0
menuText I PgnColorHeader "Intestazione..." 0
menuText I PgnColorAnno "Annotazioni..." 0
menuText I PgnColorComments "Commenti..." 0
menuText I PgnColorVars "Varianti..." 0
menuText I PgnColorBackground "Sfondo..." 0
menuText I PgnColorMain "Main line..." 0
menuText I PgnColorCurrent "Current move background..." 1
menuText I PgnColorNextMove "Next move background..." 0
menuText I PgnHelp "Aiuto" 0
menuText I PgnHelpPgn "Aiuto PGN" 0
menuText I PgnHelpIndex "Indice" 0
menuText I CrosstabFile "File" 0
menuText I CrosstabFileText "Stampa in un file di Testo..." 21
menuText I CrosstabFileHtml "Stampa in un file HTML..." 18
menuText I CrosstabFileLaTeX "Stampa in un file LaTeX..." 18
menuText I CrosstabFileClose "Chiudi la finestra della tabella" 0
menuText I CrosstabEdit "Edita" 0
menuText I CrosstabEditEvent "Evento" 0
menuText I CrosstabEditSite "Sito" 0
menuText I CrosstabEditDate "Data" 0
menuText I CrosstabOpt "Visualizza" 0
menuText I CrosstabOptAll "Girone all'italiana" 0
menuText I CrosstabOptSwiss "Girone Svizzero" 0
menuText I CrosstabOptKnockout "Knockout" 0
menuText I CrosstabOptAuto "Auto" 0
menuText I CrosstabOptAges "Eta' in anni" 8
menuText I CrosstabOptNats "Nazionalita'" 0
menuText I CrosstabOptRatings "Punteggi" 0
menuText I CrosstabOptTitles "Titoli" 0
menuText I CrosstabOptBreaks "Punteggi al Tie-break" 4
menuText I CrosstabOptDeleted "Inserisce le partite cancellate" 8
menuText I CrosstabOptColors "Colori (solo girone Svizzero)" 0
menuText I CrosstabOptColumnNumbers "A colonne (Solo la tabella dei tornei all'italiana)" 3
menuText I CrosstabOptGroup "Punti del gruppo" 0
menuText I CrosstabSort "Ordina" 0
menuText I CrosstabSortName "Nome" 0
menuText I CrosstabSortRating "Punteggio" 0
menuText I CrosstabSortScore "Punti" 0
menuText I CrosstabColor "Colore" 0
menuText I CrosstabColorPlain "Testo normale" 0
menuText I CrosstabColorHyper "Ipertesto" 0
menuText I CrosstabHelp "Aiuto" 0
menuText I CrosstabHelpCross "Aiuto tabella" 0
menuText I CrosstabHelpIndex "Indice di aiuto" 0
menuText I OprepFile "File" 0
menuText I OprepFileText "Stampa in un file di testo..." 21
menuText I OprepFileHtml "Stampa in un file HTML..." 18
menuText I OprepFileLaTeX "Stampa in un file LaTeX..." 18
menuText I OprepFileOptions "Opzioni..." 0
menuText I OprepFileClose "Chiude la finestra del rapporto" 0
menuText I OprepFavorites "Preferiti" 1
menuText I OprepFavoritesAdd "Aggiungi Report..." 0
menuText I OprepFavoritesEdit "Edita i Report preferiti..." 0
menuText I OprepFavoritesGenerate "Genera Reports..." 0
menuText I OprepHelp "Aiuto" 0
menuText I OprepHelpReport "Aiuto sul rapporto di apertura" 0
menuText I OprepHelpIndex "Indice di Aiuto" 0
menuText I RepFile "File" 0
menuText I RepFileNew "Nuovo" 0
menuText I RepFileOpen "Apri..." 0
menuText I RepFileSave "Salva..." 0
menuText I RepFileSaveAs "Salva con nome..." 3
menuText I RepFileClose "Close window" 0
menuText I RepEdit "Edita" 0
menuText I RepEditGroup "Aggiunge il gruppo" 12
menuText I RepEditInclude "Aggiunge la variante inclusa" 21
menuText I RepEditExclude "Aggiunge la variante esclusa" 21
menuText I RepView "Visualizza" 0
menuText I RepViewExpand "Espande tutti i gruppi" 0
menuText I RepViewCollapse "Collassa tutti i gruppi" 0
menuText I RepSearch "Cerca" 0
menuText I RepSearchAll "Tutto del repertorio..." 0
menuText I RepSearchDisplayed "Visualizza solo varianti..." 0
menuText I RepHelp "Aiuto" 0
menuText I RepHelpRep "Aiuto del repertorio" 0
menuText I RepHelpIndex "Indice di Aiuto" 0
menuText I DownloadPGNFiles {Scarica file PGN} 0
# PLEASE TRANSLATE
menuText I ToolsPlay "Play" 0 {Play game vs the comptuter, online, or engine vs engine}
# PLEASE TRANSLATE
menuText I ToolsPlayYouBlack "Computer vs You" 0 {Play a game as Black against a chess engine}
# PLEASE TRANSLATE
menuText I ToolsPlayYouWhite "You vs Computer" 0 {Play a game as White against a chess engine}
# PLEASE TRANSLATE
menuText I ToolsPlayOnline "Play online" 0 {Play others on a chess server - requies an internet connection}
# PLEASE TRANSLATE
menuText I ToolsPlayEngineEngine "Computer vs Computer" 0 {Two chess computers play against each other}
# PLEASE TRANSLATE
menuText I ToolsObserveChessServer "Observe online game" 0 {Observe a game being played on a chess server}
# PLEASE TRANSLATE
menuText I HelpThanks "Thank you" 0 {A list of those who have helped ChessDB in some way}
# PLEASE TRANSLATE
menuText I HelpHowYouCanHelp "How you can help" 0 {How you can improve ChessDB - even if you are not a programmer}
# PLEASE TRANSLATE
menuText I HelpSupport "Support" 0 {How you can obtain support in using ChessDB - there is no charge for support}
# PLEASE TRANSLATE
menuText I HelpLicense "ChessDB's licence conditions" 0 {Displays the GNU General Public License (GPL)}
helpMsg I .button.start {Va all'inizio della partita  (chiave: Home)}
helpMsg I .button.end {Va alla fine della partita  (chiave: End)}
helpMsg I .button.back {Indietro di una mossa (chiave: LeftArrow)}
helpMsg I .button.forward {Avanti di una mossa (chiave: RightArrow)}
helpMsg I .button.intoVar {Entra in una variante  (chiave abbreviata: v)}
helpMsg I .button.exitVar {Lascia la variante attuale  (chiave abbreviata: z)}
helpMsg I .button.flip {Ruota la scacchiera (chiave abbreviata: .)}
helpMsg I .button.coords {Coordinate on/off  (chiave abbreviata: 0)}
helpMsg I .button.stm {Visualizza l'icona di chi ha la mossa (si/no)}
helpMsg I .button.autoplay {Mosse automatiche  (chiave: Ctrl+Z)}
translate I TitleDownloadFromTWIC {ChessDB: Scarica dal sito web TWIC}
translate I WebServerNotOK {Il server non ha risposto OK (HTTP status code 200) per cui non posso reperire i file}
translate I GotoTWICNumber {Primo numero da scaricare}
translate I DownloadNow {Scarica ora}
translate I NotBelow210 {Il sito web TWIC non contiene i numeri anteriori al 210}
translate I TWICissuedDownloadedLast {numero(i) di TWIC scaricato(i) }
translate I OneTWICIssueDownloaded {Scaricato un numero di TWIC (numero}
translate I TWICIssuesDownloaded {Scaricati numeri di TWIC (numeri}
translate I BasedOnTheDate {In base alla data, l'ultimo numero che ho stimato dovrebbe essere sul sito TWIC  il numero}
translate I soThisIsConsistant {per cui quello che ho trovato  consistente con quello che mi aspettavo.}
translate I soThisInNotConsistant {Questo non  consistente con quello che sono riuscito a scaricare. Forse c' stato un problema, o forse c' un ritardo nell'aggiornamento del sito TWIC. O forse la data del tuo PC  sbagliata.}
translate I TWICTitle {File scaricati da The Week In Chess (TWIC)\n\n}
translate I NoChangesMade {Non sono riuscito a trovare il primo file richiesto. Abortisco l'operazione. Non  stato creato alcun file PGN o database.}
translate I SomeFileButNotAll {Alcuni, ma non tutti i file richiesti sono stati trovati, per cui il database e/o file PGN non avranno tutti i numeri che avevi richiesti. Riprova, quando il sito web TWIC sar stato aggiornato}
translate I TitlePartiallyCompleteDownload {Scaricamenti completati parzialmente}
translate I FailureOccuredAt {Il problema  avvenuto mentre cercavo di recuperare il numero}
translate I NoNewTWICIssueFound {Non ho trovato nuovi numeri di TWIC - riprova pi tardi, il sito web TWIC potrebbe essere stato aggiornato}
translate I TriedButFailed {ChessDB ha tentato senza successo di trovare il numero} 
translate I TheNewDBAndOrPGN {Il nuovo database in formato ChessDB e/o file PGN sar creato nella cartella}
translate I Introduction {Introduzione}
translate I Configuration {Configurazione}
translate I DeleteIndividualZip {Cancella i singoli file .zip in}
translate I DeleteIndividualZip2 {Cancella i singoli file .zip}
translate I WhenTheyAreNoLongerNeeded  {Quando non sono pi necessari.}
translate I DeleteIndividualPGN {Cancella i singoli file PGN in}
translate I DeleteIndividualPGN2 {Cancella i singoli file PGN}
translate I CreateLargePGN  {Crea un unico (grosso) file PGN da tutti i PGN scaricati in}
translate I CreateChessDBDatabase {Crea un database in formato ChessDB in}
translate I ManuallySetFirstIssue {COnfigura manualmente il primo numero}
translate I ManuallySetLastIssue  {COnfigura manualmente l'ultimo numero}
translate I IssueNumber {Numero}
translate I IsNotAvailableYet {non  ancora disponibile}
translate I DownloadResults {Resultati dello scaricamento}
translate I DownloadShouldBeComplete {Lo scaricamento dovrebbe essere stato completato, ma se questo messaggio compare molto rapidamente, probabilmente questo significa che c' stato un problema.}
translate I NeedWriteAccess  {Questa operazione richiede di scrivere qualche file su disco. Tali file vengono scritti dentro la cartella da cui  stato lanciato ChessDB, ma in questo caso tu non hai diritto di scrittura su tale cartella. Pertanto, questa funzionalit non ti  accessibile. Ti suggerisco di  uscire da ChessDB, spostarti in una cartella su cui hai diritti di scrittura e rilanciarlo. In questo modo dovresti avere accesso a questa feature.}
translate I NeedUnzip {I file sul sito web TWIC sono compressi, e richiedono il programma 'unzip' per decomprimerli. Se non ce l'hai, puoi scaricarlo da http://www.info-zip.org/UnZip.html. Se hai gi 'unzip', controlla che sia nel path, perch ChessDB non riesce ad eseguirlo. Un 'unzip.exe' sar distribuito con le versioni eseguibili di ChessDB per Windows, per cui dovresti avere unzip.exe se hai installato una di tale versioni}
translate I WarningBeta  {ATTENZIONE: Questa copia di ChessDB  una 'beta-release' (versione sperimentale), il che significa che essa  intesa principalmente per valutazione, ma non proprio per l'uso di ogni giorno. Le beta-release possono essere affette da grossi problemi. Ti consiglio di usare questa versione solo se ne desideri i benefici (tipicamente, maggiori funzionalit) ed accetti il pi alto rischio di problemi. Apprezzerei un riscontro (feed-back), particolarmente sulle beta-release. Ti consiglio di controllare regolarmente la presenza di aggiornamenti - puoi farlo dal menu di Aiuto.} 
translate I HelpTitleUpdatesMessage {Sto controllando la versione del programma}
translate I HelpUpdateStatusCurrent {La tua versione di ChessDB  quella corrente.  la versione}
translate I FreeUpgradeAt {Gli aggiornamenti, quando disponibili, possono essere scaricati gratutitamente da http://sourceforge.net/projects/chessdb/ Tutte le release (versioni) stabili sono in un modulo chiamato semplicemente 'chessdb'. Le beta-release (versioni sperimentali) saranno sempre in un modulo chiamato 'chessdb-unstable-for-testing'. I file extra, come i tablebase, o magari i file di partite, saranno un un modulo chiamato 'extras'.}
translate I ThisVersionIs {La versione di ChessDB che stai utilizzando }
translate I HelpUpdateStatuStableToBeta  {Comunque, tale versione non  considerata una release stabile/priva di bachi (per cui la troverai nel modulo 'chessdb-unstable-for-testing' (chessdb-instabile-per-prove) su Sourceforge e ha 'beta' nel nome). Mentre essa conterr probabilmente qualche correzione di bachi (errori), e funzionalit migliorate o completamente nuove, rispetto a questa release stabile, ci saranno presumibilmente un maggior numero di bachi, ed alcune delle nuove funzionalit potrebbero non funzionare affatto. Quindi ti suggerisco di pensarci su prima di installare l'ultima beta-release. Tuttavia, il miglior modo di far crescere ChessDB  fornire un riscontro (feed-back) sui bachi presenti. Le beta-release avranno normalmente pi funzionalit di una release stabile, come questa, ma non sono cos rischiose come le alfa-release, per cui esse sono spesso una buona scelta. }
translate I UsingLatestStableNoLaterBeta {Stai utilizzando l'ultima versione stabile di ChessDB. Non esiste una versione sperimentale (beta-release) pi recente. Ben fatto! Questa  la versione}
translate I UsingLatestStableThereIsLaterBeta {Stai utilizzando l'ultima versione stabile di ChessDB. Tuttavia, esiste una versione sperimentale (beta-release) pi recente, ma questa non  del tutto collaudata, ed  intesa per le persone che vogliono provare le ultime funzionalit. Ci possono essere miglioramenti significativi nella beta-release, ma alcuni di essi potrebbero non essere del tutto funzionanti, e c' una maggiore probabilit di bachi. Sta a te decidere se provare o meno l'ultima beta-release. Se lo fai, per favore fornisci un riscontro (feed-back), in quanto questo  il modo migliore per far crescere ChessDB.} 
translate I NotUsingLatestStableThereIsLaterBeta {Non stai utilizzando l'ultima versione stabile di ChessDB, ti suggerisco di aggiornare il software il prima possibile.\nPuoi anche decidere di aggiornarti all'ultima versione sperimentale (beta-release), ma questa non  del tutto collaudata, ed  intesa per le persone che vogliono provare le ultime funzionalit. Ci possono essere miglioramenti significativi nella beta-release, ma alcuni di essi potrebbero non essere del tutto funzionanti, e c' una maggiore probabilit di bachi. Sta a te decidere se provare o meno l'ultima beta-release. Se lo fai, per favore fornisci un riscontro (feed-back), in quanto questo  il modo migliore per far crescere ChessDB. In ogni modo, ti consiglio di aggiornare il programma almeno all'ultima versione stabile.} 
translate I NotUsingLatestStableButNoLaterBeta {Esiste una versione pi recente di ChessDB che  considerata stabile, cio non una release sperimentale (beta). Ritengo che non ci siano motivi per cui tu non debba aggiornare ChessDB.}
translate I BetaButNotLatestBeta {Stai utilizzando una versione sperimentale (beta) di ChessDB, ma c' una versione beta pi recente disponibile. Anche se non ci si aspetta che l'ultima beta-release sia perfetta al 100%, dovrebbe essere migliore della versione che stai utilizzando. Quindi ti suggerisco di aggiornare il programma all'ultima beta-release. Sei anche invitato a fornire un riscontro (feed-back) sulle versioni di ChessDB, *specialmente* le beta-release come questa, in quanto tali release sono rilasciate principalmente perch le persone possano individuare problemi e bachi, prima che essi finiscano in una versione stabile.}
translate I VersionOfLatestStable {L'ultima release stabile, che dovrebbe essere libera da grossi problemi,  la versione}
translate I ButNoteNotStable {Ma nota che questa non  classificata come una release stabile, per cui pu avere problemi che non esistono in una versione stabile pi vecchia. (Naturalmente, un baco che esisteva in una release stabile pu essere stato fissato in questa beta, ma in generale le release stabili danno meno grane, ma hanno meno funzionalit.)}
translate I VersionOfLatestBeta {L'ultima beta release } 
translate I DateOfRelease {Rilasciato il}
translate I WhichWasRelasedOn {Che  stato rilasciato il}
translate I HelpUpdateStatusUnknown {Spiacente, non sono riuscito a determinare la versione.\nPuoi controllare manualmente a http://chessdb.sourceforge.net/ o riprovare pi tardi.} 
translate I HelpUpdateStatusCantConnect {Spiacente, non ho potuto connettermi a http://chessdb.sourceforge.net/ per trovare la versione attuale di ChessDB.Riprova pi tardi.}
translate I HelpUpdateStatusTooNew1 {Questa versione sembra essere pi nuova dell'ultima versione, il che  un po' strano, *a meno che* tu non abbia fatto un check-out del codice dal repository CVS, nel qual caso ignora questo messaggio. Altrimenti, per favore contatta david.kirkby@onetel.net, e digli data ora e versione del tuo software (}
translate I HelpUpdateStatusTooNew2 {) nonch la versione che dovrebbe essere l'ultima, che }
translate I Back {Indietro}
translate I Browse {Naviga}
translate I Cancel {Cancella}
translate I Clear {Annulla}
translate I Close {Chiudi}
translate I Contents {Contents}
translate I Defaults {Defaults}
translate I Delete {Annulla}
translate I Graph {Grafico}
translate I Help {Aiuto}
translate I Import {Importa}
translate I Index {Indice}
translate I LoadGame {Carica partita}
translate I BrowseGame {Visualizza partita}
translate I MergeGame {Fondi partita}
translate I Preview {Anteprima}
translate I Revert {Rovescia}
translate I Save {Salva}
translate I Search {Cerca}
translate I Stop {Stop}
translate I Store {Memorizza}
translate I Update {Aggiorna}
translate I ChangeOrient {Modifica l'orientamento della finestra}
translate I ShowIcons {Mostra le icone}
translate I None {Nessuno}
translate I First {Prima}
translate I Current {Attuale}
translate I Last {Ultima}
translate I game {partita}
translate I games {Partite}
translate I move {mossa}
translate I moves {mosse}
translate I all {tutto}
translate I Yes {Si'}
translate I No {No}
translate I Both {Entrambi}
translate I King {Re}
translate I Queen {Donna}
translate I Rook {Torre}
translate I Bishop {Alfiere}
translate I Knight {Cavallo}
translate I Pawn {Pedone}
translate I White {Bianco}
translate I Black {Nero}
translate I Player {Giocatori}
translate I Rating {Punteggio}
translate I RatingDiff {Differenza punteggio (Bianco - Nero)}
translate I AverageRating {Punteggio medio}
translate I Event {Evento}
translate I Site {Sito}
translate I Country {Paese}
translate I IgnoreColors {Ignora i colori}
translate I Date {Data}
translate I EventDate {Evento data}
translate I Decade {Decennio}
translate I Year {Anno}
translate I Month {Mese}
translate I Months {Gennaio Febbraio Marzo Aprile Maggio Giugno Luglio Agosto Settembre Ottobre Novembre Dicembre}
translate I Days {Dom Lun Mar Mer Gio Ven Sab}
translate I YearToToday {Anno ad oggi}
translate I Result {Risultato}
translate I Round {Turno}
translate I Length {Lunghezza}
translate I ECOCode {codice ECO}
translate I ECO {ECO}
translate I Deleted {Cancellato}
translate I SearchResults {Risultati della ricerca}
translate I OpeningTheDatabase {Database di aperture}
translate I Database {Database}
translate I Filter {Filtro}
translate I noGames {no partite}
translate I allGames {tutte le partite}
translate I empty {vuoto}
translate I clipbase {clipbase}
translate I score {score}
translate I StartPos {Posizione iniziale}
translate I Total {Totale}
translate I readonly {sola-lettura}
translate I ErrNotOpen {Questo database non  aperto.}
translate I ErrReadOnly {Questo database  a sola lettura; non puo' essere modificato.}
translate I ErrSearchInterrupted {Ricerca interrotta; il risultato e' incompleto.}
translate I twin {doppio}
translate I deleted {cancellato}
translate I comment {commento}
translate I hidden {nascosto}
translate I LastMove {Ultima mossa}
translate I NextMove {Mossa Successiva}
translate I GameStart {Inizio di partita}
translate I LineStart {Inizio di variante}
translate I GameEnd {Fine della partita}
translate I LineEnd {Fine della variante}
translate I PInfoAll {Risultati per <b>tutte</b> le partite}
translate I PInfoFilter {Risultati per le partite nel <b>filtro</b>}
translate I PInfoAgainst {Risultati contro}
translate I PInfoMostWhite {Le piu' frequenti aperture con il Bianco}
translate I PInfoMostBlack {Le piu' frequenti aperture con il Nero}
translate I PInfoRating {Variazioni dell'Elo}
translate I PInfoBio {Biografia}
translate I PInfoEditRatings {Edita i Ratings}
translate I Draw {Patta}
translate I stalemate {stallo}
translate I withAllMoves {con tutte le mosse}
translate I withAllButOneMove {con tutte le mosse tranne una}
translate I with {con}
translate I only {solo}
translate I lose {persa}
translate I loses {perse}
translate I allOthersLose {tutte le altre perse}
translate I matesIn {matto in}
translate I hasCheckmated {e' mattato}
translate I longest {la piu' lunga}
translate I WinningMoves {Mosse vincenti}
translate I DrawingMoves {Mosse pattanti}
translate I LosingMoves {Mosse perdenti}
translate I UnknownMoves {Mosse senza risultato}
translate I Tip {Suggerimento}
translate I TipAtStartup {Suggerimento all'avvio}
translate I SaveCache {Salva cache}
translate I Training {Esercizio}
translate I LockTree {Blocca}
translate I TreeLocked {Bloccato}
translate I TreeBest {Migliore}
translate I TreeBestGames {Migliori partite}
translate I TreeTitleRow  {    Mossa  ECO       Frequenza    Punt.  AvElo Perf AvAnno %Patta}
translate I TreeTotal {TOTALE}
translate I FileFinder {Trova File}
translate I FinderDir {Trova Directory}
translate I FinderDirs {Trova Directories}
translate I FinderFiles {Trova Files}
translate I FinderUpDir {Su}
translate I TmtLimit {Limite della lista}
translate I TmtMeanElo {Media Elo piu' bassa}
translate I TmtNone {Non e' stato trovato nessun torneo.}
translate I GraphFilterTitle {Filter Graph: frequenza ogni 1000 partite}
translate I AddVariation {Aggiungi variante}
translate I AddMove {Aggiunge una mossa}
translate I Annotate {Annota}
translate I AnalysisCommand {Comando di analisi}
translate I PreviousChoices {Scelta precedente}
translate I AnnotateTime {Imposta il tempo tra le mosse in secondi}
translate I AnnotateWhich {Aggiungi varianti}
translate I AnnotateAll {Per mosse di entrambi i colori}
translate I AnnotateWhite {Per solo le mosse del Bianco}
translate I AnnotateBlack {Per solo le mosse del Nero}
translate I AnnotateNotBest {Quando la mossa della partita non e' la migliore}
translate I AnnotateBlundersOnly {Quando la mossa e una svista evidente }
translate I AnnotateBlundersOnlyScoreChange {L'analisi riporta la svista, con punteggio variabile da/a : }
translate I MistakesThreshold {Valutazione per errore (?) }
translate I BlundersThreshold {Valutazione per svista (??) }
translate I StopBlunderAnalysisThreshold {Ignora i gravi errori quando chi li commette  in vantaggio di almeno }
translate I LowPriority {Imposta la priorit della CPU a bassa}
translate I EngineList {Lista dei motori di analisi}
translate I EngineName {Nome}
translate I EngineCmd {Comando}
translate I EngineArgs {Parametri}
translate I EngineDir {Directory}
translate I EngineElo {Elo}
translate I EngineTime {Data}
translate I EngineNew {Nuovo}
translate I EngineEdit {Modifica}
translate I EngineRequired {I campi in grassetto sono obbligatori; gli altri sono opzionali}
translate I PgnWindowTitle {Notazione - partita %u}
translate I SetFilter {Imposta filtro}
translate I AddToFilter {Aggiungi al filtro}
translate I Swiss {Svizzero}
translate I Category {Categoria}
translate I RepSearch {Ricerca nel repertorio}
translate I RepIncludedLines {varianti incluse}
translate I RepExcludedLines {varianti escluse}
translate I RepCloseDialog {Questo repertorio non e' stato salvato.  Vuoi veramente continuare ed eliminare le modifiche effettuate?}
translate I HeaderSearch {Ricerca per Intestazione}
translate I EndSideToMove {Colore che doveva muovere a fine partita}
translate I GamesWithNoECO {Partite senza ECO?}
translate I GameLength {Lunghezza della partita}
translate I FindGamesWith {Cerca partite con}
translate I StdStart {Inizio standard}
translate I Promotions {Promozioni}
translate I Comments {Commenti}
translate I Variations {Varianti}
translate I Annotations {Annotazioni}
translate I DeleteFlag {Cancellato}
translate I WhiteOpFlag {Apertura del Bianco}
translate I BlackOpFlag {Apertura del Nero}
translate I MiddlegameFlag {Mediogioco}
translate I EndgameFlag {Finale}
translate I NoveltyFlag {Novita'}
translate I PawnFlag {Struttura pedonale}
translate I TacticsFlag {Tatticismi}
translate I QsideFlag {Gioco su lato di Donna}
translate I KsideFlag {Gioco su lato di Re}
translate I BrilliancyFlag {Brillantezza}
translate I BlunderFlag {Svista}
translate I UserFlag {User}
translate I PgnContains {PGN contiene testo}
translate I GlistNumber {Numero}
translate I GlistWhite {Bianco}
translate I GlistBlack {Nero}
translate I GlistWElo {B-Elo}
translate I GlistBElo {N-Elo}
translate I GlistEvent {Evento}
translate I GlistSite {Sito}
translate I GlistRound {Turno}
translate I GlistDate {Data}
translate I GlistYear {Anno}
translate I GlistEDate {Evento-Data}
translate I GlistResult {Risultato}
translate I GlistLength {Lunghezza}
translate I GlistCountry {Paese}
translate I GlistECO {ECO}
translate I GlistOpening {Apertura}
translate I GlistEndMaterial {Materiale a fine partita}
translate I GlistDeleted {Cancellato}
translate I GlistFlags {Identificatore}
translate I GlistVars {Varianti}
translate I GlistComments {Commenti}
translate I GlistAnnos {Annotazioni}
translate I GlistStart {Inizio}
translate I GlistGameNumber {numero di Partita}
translate I GlistFindText {Cerca testo}
translate I GlistMoveField {Mossa}
translate I GlistEditField {Configura}
translate I GlistAddField {Aggiungi}
translate I GlistDeleteField {Elimina}
translate I GlistWidth {Larghezza}
translate I GlistAlign {Allinea}
translate I GlistColor {Colore}
translate I GlistSep {Separatore}
translate I GlistRemoveThisGameFromFilter  {Rimuovi dal filtro questa partita}
translate I GlistRemoveGameAndAboveFromFilter  {Rimuovi dal filtro questa partita e tutte quelle sopra}
translate I GlistRemoveGameAndBelowFromFilter  {Rimuovi dal filtro questa partita e tutte quelle sotto}
translate I DatabaseName {Nome del Database:}
translate I TypeIcon {Icona tipo:}
translate I NumOfGames {Partite:}
translate I NumDeletedGames {partite cancellate:}
translate I NumFilterGames {Partite nel filtro:}
translate I YearRange {Intervallo di anni:}
translate I RatingRange {Intervallo di Punteggio:}
translate I Description {Descrizione}
translate I Flag {Identificatore}
translate I DeleteCurrent {Cancella la partita attuale}
translate I DeleteFilter {Cancella le partite del filtro}
translate I DeleteAll {Cancella tutte le partite}
translate I UndeleteCurrent {Recupera la partita attuale}
translate I UndeleteFilter {Recupera il filtro di partite}
translate I UndeleteAll {Recupera tutte le partite}
translate I DeleteTwins {Cancella le partite doppie}
translate I MarkCurrent {Marca la partita attuale}
translate I MarkFilter {Marca partite del filtro}
translate I MarkAll {Marca tutte le partite}
translate I UnmarkCurrent {Smarca la partita attuale}
translate I UnmarkFilter {Smarca le partite del filtro}
translate I UnmarkAll {Smarca tutte le partite}
translate I Spellchecking {Controllo nome}
translate I Players {Giocatori}
translate I Events {Eventi}
translate I Sites {Siti}
translate I Rounds {Turni}
translate I DatabaseOps {Operazioni sul Database}
translate I ReclassifyGames {Partite classificate ECO}
translate I CompactDatabase {Compatta database}
translate I SortDatabase {Ordina database}
translate I AddEloRatings {Aggiungi punteggio Elo}
translate I AutoloadGame {Numero della partita che si caricher automaticamente}
translate I StripTags {Toglie i PGN tags}
translate I StripTag {Toglie i tag}
translate I Cleaner {Manutentore Globale}
translate I CleanerHelp1 {La finestra Manutentore Globale effettura' tutte le operazioni che verranno selezionate dalla lista sottostante, sul database corrente.}
translate I CleanerHelp2 {Le impostazioni correnti nelle finestre della classificazione ECO e della cancellazione delle partite doppie verranno applicate se selezionate.}
translate I CleanerConfirm1 {Una volta attivata l'operazione di pulizia questa non puo' piu' essere interrotta!}
translate I CleanerConfirm2 {UQuesto puo' richiedere diverso tempo su un grosso database, a seconda delle funzioni selezionate e delle impostazioni correnti.}
translate I CleanerConfirm3 {USei sicuro di voler procedere con le funzioni selezionate?}
translate I AnnotationSymbols  {Simboli di annotazione:}
translate I Comment {Commento:}
translate I InsertMark {Inserisci marcatore}
translate I InsertMarkHelp { Inserisci/togli marcatore: Seleziona colore, tipo, casella.}
translate I InsertArrowHelp { Inserisci/togli freccia: Doppio-click due caselle.  }
translate I GoodMove {Mossa buona}
translate I PoorMove {Mossa debole}
translate I ExcellentMove {Mossa ottima}
translate I Blunder {Svista}
translate I InterestingMove {Mossa interessante}
translate I DubiousMove {Mossa dubbia}
translate I WhiteDecisiveAdvantage {Il Bianco  in vantaggio decisivo}
translate I BlackDecisiveAdvantage {Il Nero  in vantaggio decisivo}
translate I WhiteClearAdvantage {Il Bianco sta meglio}
translate I BlackClearAdvantage {Il Nero sta meglio}
translate I WhiteSlightAdvantage {Il Bianco sta leggermente meglio}
translate I BlackSlightAdvantage {Il Nero sta leggermente meglio}
translate I Equality {Parit}
translate I Unclear {Incerta}
translate I Diagram {Diagramma}
translate I BoardSearch {Ricerca Posizione}
translate I FilterOperation {Operazione sul filtro corrente:}
translate I FilterAnd {AND (Restrizione del filtro)}
translate I FilterOr {OR (Aggiunta al filtro)}
translate I FilterIgnore {IGNORA (Annulla il filtro)}
translate I SearchType {Tipo di ricerca:}
translate I SearchBoardExact {Posizione Esatta (tutti i pezzi sulla stessa casa)}
translate I SearchBoardPawns {Pedoni (stesso materiale, tutti i pedoni sulla stessa casa)}
translate I SearchBoardFiles {File (stesso materiale, tutti i pedoni sulle stesse file)}
translate I SearchBoardAny {Dovunque (stesso materiale, pedoni e pezzi dovunque)}
translate I LookInVars {Osserva nelle varianti}
translate I MaterialSearch {Ricerca Materiale}
translate I Material {Materiale}
translate I Patterns {Schema}
translate I Zero {Nessuno}
translate I Any {Tutti}
translate I CurrentBoard {Posizione corrente}
translate I CommonEndings {Finali Comuni}
translate I CommonPatterns {Schemi Comuni}
translate I MaterialDiff {Differenze di materiale}
translate I squares {sulle case di}
translate I SameColor {Stesso colore}
translate I OppColor {Colore opposto}
translate I Either {Entrambi}
translate I MoveNumberRange {Intervallo del numero di mosse}
translate I MatchForAtLeast {Confronta per almeno}
translate I HalfMoves {semi-mosse}
translate I EndingPawns {Finali di Pedoni}
translate I EndingRookVsPawns {Finali di Torre contro Pedone/i}
translate I EndingRookPawnVsRook {Finali di Torre e Pedone contro Torre}
translate I EndingRookPawnsVsRook {Finali di Torre e Pedoni contro Torre}
translate I EndingRooks {Finali di Torre contro Torre}
translate I EndingRooksPassedA {Torre contro Torre con Pedone di Torre passato}
translate I EndingRooksDouble {Finali con Coppie di Torri}
translate I EndingBishops {Finali di Alfiere contro Alfiere}
translate I EndingBishopVsKnight {Finali di Alfiere contro Cavallo}
translate I EndingKnights {Finali di Cavallo contro Cavallo}
translate I EndingQueens {Finali di Donna contro Donna}
translate I EndingQueenPawnVsQueen {Finali di Donna e Pedone contro Donna}
translate I BishopPairVsKnightPair {Mediogioco con 2 Alfieri contro 2 Cavalli}
translate I PatternWhiteIQP {Pedone di Donna Isolato Bianco}
translate I PatternWhiteIQPBreakE6 {PDI Bianco: rottura d4-d5 contro e6}
translate I PatternWhiteIQPBreakC6 {PDI Bianco: rottura d4-d5 contro c6}
translate I PatternBlackIQP {Pedone di Donna Isolato Nero}
translate I PatternWhiteBlackIQP {PDI Bianco contro PDI Nero}
translate I PatternCoupleC3D4 {Coppia Isolata di Pedoni c3, d4 Bianca}
translate I PatternHangingC5D5 {Pedoni Neri Sospesi in c5, d5}
translate I PatternMaroczy {Centro Maroczy (con Pedoni in c4, e4)}
translate I PatternRookSacC3 {Sacrificio di Torre in c3}
translate I PatternKc1Kg8 {O-O-O contro O-O (Rc1, Rg8)}
translate I PatternKg1Kc8 {O-O contro O-O-O (Rg1, Rc8)}
translate I PatternLightFian {Fianchetti sulla Diagonale Bianca (Ag2, Ab7)}
translate I PatternDarkFian {Fianchetti sulla Diagonale Nera (Ab2, Ag7)}
translate I PatternFourFian {Quattro Fianchetti (Alfieri in b2,g2,b7,g7)}
translate I Today {Oggi}
translate I ClassifyGame {Classifica la partita}
translate I EmptyBoard {Scacchiera vuota}
translate I InitialBoard {Posizione iniziale}
translate I SideToMove {Parte che muove}
translate I MoveNumber {Numero della mossa}
translate I Castling {Arrocco}
translate I EnPassantFile {Fila En Passant}
translate I ClearFen {Annulla FEN}
translate I PasteFen {Incolla FEN}
translate I ReplaceMove {Sostituisci la mossa}
translate I AddNewVar {Aggiunge una nuova variante}
translate I ReplaceMoveMessage1 {Esiste gia' una mossa qui.}
translate I ReplaceMoveMessage2 {Puoi sostituirla, rinunciando a tutte le mosse dopo di essa, o aggiungere la tua mossa come nuova variante.}
translate I ReplaceMoveMessage3 {(Puoi impedire di vedere questo messaggio in futuro ponendo ad off l'opzione "Domanda prima di sostiture le mosse" nel menu Opzioni:Mosse.)}
translate I ReadOnlyDialog1 {Se rendi questo database di sola lettura, nessuna variazione sara'permessa. Nessuna partita puo' essere salvata o sostituita, e nessuna 'cancella identificatore' puo' essere alterato.  Ogni ordinamento o classificazione ECO resultera' essere temporaneo.}
translate I ReadOnlyDialog2 {Puoi facilmente rendere ancora scrivibile il database, chiudendolo e riaprendolo.}
translate I ReadOnlyDialog3 {Desideri veramente rendere questo database di sola lettura?}
translate I ClearGameDialog {Questa partita e' stata modificata.  Sei sicuro di voler continuare ed eliminare le modifiche effettuate?}
translate I ExitDialog {Vuoi veramente uscire da ChessDB?}
translate I ExitUnsaved {Il database ha partite modificate e non salvate. Se esci adesso queste modifiche saranno perse.}
translate I PasteCurrentGame {Incolla la partita attuale}
translate I ImportHelp1 {Immetti o incolla una partita in formato PGN nella struttura precedente.}
translate I ImportHelp2 {Ogni errore di importazione di partita sara' visualizzato qui.}
translate I ECOAllSections {tutte le sezioni ECO}
translate I ECOSection {sezione ECO}
translate I ECOSummary {Sommario per}
translate I ECOFrequency {Frequenze nell'ambito del}
translate I OprepTitle {Rapporto di apertura}
translate I OprepReport {Rapporto}
translate I OprepGenerated {Generato da}
translate I OprepStatsHist {Statistica e Storia}
translate I OprepStats {Statistica}
translate I OprepStatAll {tutte le partite della statistica}
translate I OprepStatBoth {Entrambe classificate}
translate I OprepStatSince {Da}
translate I OprepOldest {Le partite piu' vecchie}
translate I OprepNewest {Le partite piu' recenti}
translate I OprepPopular {Attuale popularita'}
translate I OprepFreqAll {Frequenza in tutti gli anni: }
translate I OprepFreq1   {Da  1 anno ad oggi:          }
translate I OprepFreq5   {Da  5 anni ad oggi:          }
translate I OprepFreq10  {Da 10 anni ad oggi:          }
translate I OprepEvery {una volta ogni %u partite}
translate I OprepUp {su %u%s da tutti gli anni}
translate I OprepDown {giu' %u%s da tutti gli anni}
translate I OprepSame {nessuna variazione da tutti gli anni}
translate I OprepMostFrequent {Giocatori piu' frequenti}
translate I OprepMostFrequentOpponents {Avversari pi frequenti}
translate I OprepRatingsPerf {Punteggi e Performance}
translate I OprepAvgPerf {Punteggi medi e performance}
translate I OprepWRating {Punteggio del Bianco}
translate I OprepBRating {Punteggio del Nero}
translate I OprepWPerf {Performance del Bianco}
translate I OprepBPerf {Performance del Nero}
translate I OprepHighRating {Partite con il piu' alto punteggio medio}
translate I OprepTrends {Tendenze dei risultati}
translate I OprepResults {Risultato lunghezza e frequenza}
translate I OprepLength {Lunghezza della partita}
translate I OprepFrequency {Frequenza}
translate I OprepWWins {Vittorie del Bianco: }
translate I OprepBWins {Vittorie del Nero: }
translate I OprepDraws {Patte:      }
translate I OprepWholeDB {intero database}
translate I OprepShortest {Vittorie piu' brevi}
translate I OprepMovesThemes {Mosse e Temi}
translate I OprepMoveOrders {Ordini di mosse che raggiungono la posizione considerata}
translate I OprepMoveOrdersOne  {C'era solo un ordine di mosse che raggiungeva questa posizione:}
translate I OprepMoveOrdersAll {C'erano %u ordini di mosse che raggiungevano questa posizione:}
translate I OprepMoveOrdersMany  {C'erano %u ordini di mossa che raggiungevano questa posizione. Le prime %u sono:}
translate I OprepMovesFrom {Mosse dalla posizione del rapporto}
translate I OprepMostFrequentEcoCodes {Codici ECO pi frequenti}
translate I OprepThemes {Temi Posizionali}
translate I OprepThemeDescription {Frequenza dei Temi nelle prime %u mosse di ogni partita}
translate I OprepThemeSameCastling {Arrocco dallo stesso lato}
translate I OprepThemeOppCastling {Arrocchi eterogenei}
translate I OprepThemeNoCastling {Entrambi i re non arroccati}
translate I OprepThemeKPawnStorm {Attacco di pedoni sull'ala di re}
translate I OprepThemeQueenswap {Scambio di donne}
translate I OprepThemeWIQP {Pedone di Donna Isolato Bianco}
translate I OprepThemeBIQP {Pedone di Donna Isolato Nero}
translate I OprepThemeWP567 {Pedone Bianco sulla 5/6/7ma traversa}
translate I OprepThemeBP234 {Pedone Nero sulla 2/3/4ta traversa}
translate I OprepThemeOpenCDE {Colonne c/d/e aperte}
translate I OprepTheme1BishopPair {Una parte ha la coppia degli alfieri}
translate I OprepEndgames {Finali}
translate I OprepReportGames {Partite del rapporto}
translate I OprepAllGames {tutte le partite}
translate I OprepEndClass {Materiale alla fine di ogni partita}
translate I OprepTheoryTable {Tabella della Teoria}
translate I OprepTableComment {Generato da %u partite piu' quotate.}
translate I OprepExtraMoves {Mosse Extra note nella tabella della teoria}
translate I OprepMaxGames {Numero massimo di partite nella tabella della teoria}
translate I OprepViewHTML {Vedi HTML}
translate I OprepViewLaTeX {Vedi LaTeX}
translate I PReportTitle {Report sul giocatore}
translate I PReportColorWhite {con i pezzi Bianchi}
translate I PReportColorBlack {con i pezzi Neri}
translate I PReportMoves {dopo %s}
translate I PReportOpenings {Aperture}
translate I PReportClipbase {Svuota la Clipbase e copia le partite risultanti in essa}
translate I TrackerSelectSingle {Il tasto sinistro del mouse seleziona questo pezzo.}
translate I TrackerSelectPair {Il tasto sinistro del mouse seleziona questo pezzo; il tasto destro seleziona il suo sibling.}
translate I TrackerSelectPawn {Il tasto sinistro del mouse seleziona questo pedone; il tasto destro seleziona tutti gli 8 pedoni.}
translate I TrackerStat {Statistiche}
translate I TrackerGames {% di partite con mosse in questa casella}
translate I TrackerTime {% di tempo su ogni casella}
translate I TrackerMoves {Mosse}
translate I TrackerMovesStart {Inserisci il numero di mossa da dove iniziare il tracciamento.}
translate I TrackerMovesStop {Inserisci il numero di mossa dove finire il tracciamento.}
translate I SelectAllGames {Tutte le partite nel database}
translate I SelectFilterGames {Solo le partite nel filtro}
translate I SelectTournamentGames {Solo le partite del torneo attuale}
translate I SelectOlderGames {Solo le partite piu' vecchie}
translate I TwinsNote1 {Per essere doppie, due partite devono almeno avere gli stessi due giocatori, e criteri che puoi definire sotto. Quando viene trovata una coppia di doppie, la partita piu' breve e' cancellata.}
translate I TwinsNote2  {Suggerimento: E' meglio controllare per caratteri il database prima di cancellare le doppie, per migliorare la ricerca delle doppie.}
translate I TwinsCriteria {Criteri: Partite doppie devono avere...}
translate I TwinsWhich {Esamina quali partite}
translate I TwinsColors {Stessi colori?}
translate I TwinsEvent {Stesso evento?}
translate I TwinsSite {Stesso sito?}
translate I TwinsRound {Stesso turno?}
translate I TwinsYear {Stesso anno?}
translate I TwinsMonth {Stesso mese?}
translate I TwinsDay {Stesso giorno?}
translate I TwinsResult {Stesso result?}
translate I TwinsECO {Stesso codice ECO?}
translate I TwinsMoves {Stesse mosse?}
translate I TwinsPlayers {Confronta i nomi dei giocatori:}
translate I TwinsPlayersExact {Stretta uguaglianza}
translate I TwinsPlayersPrefix {Solo le prima 4 lettere}
translate I TwinsWhen {Quando cancellare partite doppie}
translate I TwinsSkipShort {Ignorare tutte le partite sotto le 5 mosse?}
translate I TwinsUndelete {Recupera prima tutte le partite?}
translate I TwinsSetFilter {Definisci il filtro a tutte le partite doppie cancellate?}
translate I TwinsComments {Mantieni sempre le partite con commenti?}
translate I TwinsVars {Mantieni sempre le partite con varianti?}
translate I TwinsDeleteWhich {Quale partita cancellare:}
translate I TwinsDeleteShorter {La partita pi corta}
translate I TwinsDeleteOlder {La partita inserita prima nel database}
translate I TwinsDeleteNewer {La partita inserita dopo nel database}
translate I TwinsDelete {Cancella partite}
translate I NameEditType {Tipo di nome da editare}
translate I NameEditSelect {Partite da editare}
translate I NameEditReplace {Sostituisci}
translate I NameEditWith {con}
translate I NameEditMatches {Corrispondenze: Digita da Ctrl+1 ad Ctrl+9 per scegliere}
translate I Classify {Classifica}
translate I ClassifyWhich {Quali partite classificare ECO}
translate I ClassifyAll {Tutte le partite (sovrascrivi i vecchi codici ECO)}
translate I ClassifyYear {Tutte le partite giocate nell'ultimo anno}
translate I ClassifyMonth {Tutte le partite giocate nell'ultimo mese}
translate I ClassifyNew {Solo partite ancora senza codice ECO}
translate I ClassifyCodes {Codici ECO da usare}
translate I ClassifyBasic {Solo codici di base ("B12", ...)}
translate I ClassifyExtended {estensioni ChessDB ("B12j", ...)}
translate I NameFile {File di Nomi}
translate I GameFile {File Partite}
translate I Names {Nomi}
translate I Unused {Non usati}
translate I SizeKb {Dimensioni (kb)}
translate I CurrentState {Stato Attuale}
translate I AfterCompaction {Dopo la compattazione}
translate I CompactNames {Compatta il file di nomi}
translate I CompactGames {Compatta il file di partite}
translate I SortCriteria {Criteri}
translate I AddCriteria {Aggiungi criteri}
translate I CommonSorts {Ordinamenti Comuni}
translate I Sort {Ordina}
translate I AddToExistingFile {Aggiungi partite al file esistente?}
translate I ExportComments {Esporta commenti?}
translate I ExportVariations {Esporta varianti?}
translate I IndentComments {Indenta commenti?}
translate I IndentVariations {Indenta varianti?}
translate I ExportColumnStyle {Stile colonna (una mossa per riga)?}
translate I ExportSymbolStyle {Stile annotazione simbolica:}
translate I ExportStripMarks {Togliere i codici di casella/freccia dai commenti?}
translate I LoadGameNumber {Inserire il numero della partita da caricare:}
translate I GotoMoveNumber {Vai alla mossa numero:}
translate I CopyGames {Copia partite}
translate I CopyConfirm1 { Vuoi veramente copiare}
translate I CopyConfirm2 { le [::utils::thousands $nGamesToCopy] partite dal filtro}
translate I CopyConfirm3 { del database "$fromName"}
translate I CopyConfirm4 { nel database "$targetName"?}
translate I CopyErr {Impossibile copiare le partite}
translate I CopyErrSource {il database origine}
translate I CopyErrTarget {il database destinazione}
translate I CopyErrNoGames {non contiene nessuna partita nel suo filtro}
translate I CopyErrReadOnly {e' di sola lettura}
translate I CopyErrNotOpen {non e' aperto}
translate I LightSquares {Case chiare}
translate I DarkSquares {Case scure}
translate I SelectedSquares {Case selezionate}
translate I SuggestedSquares {Case delle mosse suggerite}
translate I WhitePieces {Pezzi Bianchi}
translate I BlackPieces {Pezzi Neri}
translate I WhiteBorder {Bordi del Bianco}
translate I BlackBorder {Bordi del Nero}
translate I FindNovelty {Trova Novita'}
translate I Novelty {Novita'}
translate I NoveltyInterrupt {Ricerca novita' interrotta}
translate I NoveltyNone {Non e' stata trovata nessuna novita' per la partita corrente}
translate I NoveltyHelp { ChessDB cerchera' la prima mossa della partita corrente che raggiungera' una posizione non presente nel database selezionato o nel libro delle aperure.}
translate I SoundsFolder {Cartella dei File dei Suoni}
translate I SoundsFolderHelp {La cartella dovrebbe contenere i file King.wav, a.wav, 1.wav, etc}
translate I SoundsAnnounceOptions {Opzioni di Annuncio delle Mosse}
translate I SoundsAnnounceNew {Annuncia le mosse quando vengono fatte}
translate I SoundsAnnounceForward {Annuncia le mosse quando vai avanti di una mossa}
translate I SoundsAnnounceBack {Annuncia le mosse quando vai indietro di una mossa}
translate I Upgrading {Aggiornamento}
translate I ConfirmOpenNew {Questo e' un vecchio formato (Scid 2) di database che non puo' essere aperto da ChessDB 3, ma e' stata appena creata una nuova versione nel formato (ChessDB 3). Vuoi aprire la nuova versione del database? }
translate I ConfirmUpgrade { Questo e' un vecchio formato (ChessDB 2) di database. Prima di poter utilizzare il database in ChessDB 3 va' creata una nuova versione.  L'aggiornamento creera' una nuova versione del database; non verranno modificati o cancellati i files originali.  Questo richiedera' del tempo, ma necessita di essere fatto una volta sola. Puoi arrestare il processo se durera' a lungo.  Vuoi aggiornare il database ora? }
translate I RecentFilesMenu {Numero di file recentemente utilizzati nel Menu File}
translate I RecentFilesExtra {Numero di file recentemente utilizzati nel submenu extra}
translate I MyPlayerNamesDescription1 { Inserisci sotto una lista di giocatori preferiti, un nome per linea. Wildcards (e.g. "?" per ogni singolo carattere, "*" per ogni sequenza di caratteri) sono accettati.}
translate I MyPlayerNamesDescription2 {Ogni volta che viene caricata una partita con un giocatore nella lista, la finestra principale della scacchiera se necessario ruoter e vi proporr la partita dal punto di vista di quel giocatore.}
translate I showblunderexists {mostra la presenza di gravi errori}
translate I showblundervalue {mostra la valutazione dei gravi errori}
translate I showscore {mostra le valutazioni}
translate I coachgame {partita di allenamento}
translate I configurecoachgame {configura partita di allenamento}
translate I Phalanxengine {Motore Phalanx}
translate I Coachengine {Motore di allenamento}
translate I difficulty {difficolt}
translate I hard {difficile}
translate I easy {facile}
translate I Playwith {Gioca con}
translate I white {bianco}
translate I black {nero}
translate I Play {Gioca}
translate I Noblunder {Non una svista}
translate I blunder {Svista}
translate I Noinfo {-- Informazioni assenti --}
translate I selectCoachEngines {Seleziona un motore Phalanx nella lista di sinistra ed un motore 'allenatore' nella lista di destra (un motore Crafty  preferibile come allenatore)}
translate I moveblunderthreshold {una mossa  una svista se la perdita  pi grande di}
translate I limitanalysis {limita il tempo di analisi del motore scacchistico}
translate I seconds {secondi}
translate I Abort {Abortisci l'operazione}
translate I TitleCanNotWriteDir {Errore: Non riesco a scrivere nella cartella}
translate I CanNotWriteToDirectory {Non sono riuscito a scrivere nella cartella} 
translate I CanNotWriteFile {Non riesco ad aprire il file seguente in scrittura:}
translate I CanNotWriteFile2 {Controlla lo spazio disco ed i diritti di accesso ai file}
translate I CanNotReadFile {Non riesco a leggere il seguente file:}
translate I TitleCanNotOpenFile {Errore ChessdDB: non posso aprire il file} 
translate I OverwrriteFilesIfPresent {Sovrascrivi i file con lo stesso nome in}
translate I OverwrriteDBFilesIfPresent {Sovrascrivi i file di database (.sg3, si3 & .sn3) in}
translate I FilesFromTWICPlaced {I file scaricati dal sito web TWIC saranno messi in }
translate I NewDatabaseWillBeCreated {Un nuovo database ChessDB sar creato in }
translate I NewPGNWillBeCreated {Sar creato un nuovo file PGN, che conterr tutte le partite nei file scaricati dal sito web TWIC. Il nuovo file PGN sar:}
translate I ProblemWithWriteAcessToDatabaseFiles {Hai chiesto di creare un database, ma esistono gi uno o pi dei file che lo compongono. Siccome non hai chiesto di sovrascrivere i file esistenti, questo non pu essere fatto. Se vuoi creare il database, devi spostare o cancellare i file esistenti, oppure barra la casella che permette di sovrascrivere i file}
translate I Appending {Sto aggiungendo in coda}
translate I ToTheEndOf {Avanti fino alla fine di}
translate I ActionsToBePerformed {Azioni da eseguire}
translate I DownloadLog {Log (registro) delle azioni eseguite}
translate I DatabaseCreated { stato creato un nuovo database, basato sui contenuti del sito web TWIC}
translate I NewPGNCreated {Ho creato un nuovo file PGN 'newgames.pgn', basandomi sui contenuti del sito web TWIC}
translate I Warning {Attenzione:}
translate I ErrorsDetectedWhenCreatingDatabase {Sono stati rilevati i seguenti errori in fase di creazione del database:}
translate I AutomaticallyDetermineNextDownload {Determina automaticamente il prossimo file a partire dal quale scaricare} 
translate I DownloadToLastCopyOnTWICWebSite {Scarica fino all'ultimo numero disponibile sul sito web TWIC}
translate I ShouldYouChose {Se decidi di usare il metodo automatico per determinare il primo numero da scaricare, la prossima volta il programma partir da quel numero}
translate I CreateNeither {Non hai chiesto di creare un database n un (grosso) file PGN. Quindi non ho niente da fare!}
translate I IfUsingManualYouMustEnterValue {Se hai deciso di scegliere manualmente una voce o pi voci da scaricare, devi battere un numero. Questo dovr essere compreso tra 210 e l'ultimo numero di TWIC. Basandosi sulla data del tuo computer, stimo che il secondo sia approssimativamente} 
translate I FileCorruption {Errore ChessDB: File Corrotto}
translate I TheLengthOfFileIsNotCorrect {Il file seguente dovrebbe essere di 4 o 5 byte, ma non lo :}
translate I FirstIssueInFileTooLarge1 {Il file}
translate I FirstIssueInFileTooLarge2 {richiede che gli scaricamenti comincino dal numero}
translate I FirstIssueInFileTooLarge3 {Ma questo  troppo grosso. Prima controlla la data sul tuo PC, perch la stima di ci che  troppo grosso o meno si basa sulla data. Se la data  corretta, solo per questa volta configura il primo numero manualmente, nel caso tu ti sia imbattuto in un caso bizzarro di corruzione dati. Controlla se c' una versione aggiornata di ChessDB (vedi 'Controlla gli Aggiornamenti' nel menu 'Aiuto')}
translate I ReportPossibleInternalError {Ti invito ad inviare una mail a chessdb-users@lists.sourceforge.net per riportare questo problema, perch esso non avrebbe dovuto verificarsi e potrebbe indicare un errore interno a ChessDB, che lo sviluppatore vorrebbe correggere.}
translate I butLastFileIndicates {ma il file 'last-file.txt' indica che il prossimo numero da scaricare  minore di quello}
translate I FirstIssueGreaterLastIssue {Il primo numero deve essere minore o uguale all'ultimo}
translate I UserError {ChessDB: Errore dell'utente}
translate I TitleNeedUnzip {ChessDB: Unzip non trovato}
translate I Needpgnchessdb {Non ho trovato l'eseguibile pgnchessdb - non posso andare avanti senza di esso.}
translate I LookAtTutorial {Sei invitato ad accedere al tutorial on-line all'indirizzo http://chessdb.sourceforge.net/tutorial/ La documentazione on-line  sempre la pi accurata, perch il sito web  aggiornato molto pi frequentemente di qualsiasi altra documentazione.}
translate I NumberOfHelpPages {ChessDB ha 46 pagine di aiuto on-line; Premi F1 per aiuto!}
translate I StartupCompleted {Partenza completata}
translate I ReviewStartupCompleted {Controlla il log sopra per assicurarti di fare il miglior uso di ChessDB. Potrai configurare un motore scacchistico anche dopo.}
translate I FoundThreePieceTablebases {Hai solo i file di tablebase da 3 pezzi configurati. Questi sono i soli inclusi nell'installer di ChessDB, ma i file da 4 e da 5 pezzi possono essere scaricati da ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (I file di tablebase da 4 pezzi, ma non quelli da 5 pezzi possono essere scaricati anche da Sourceforge, nel modulo 'extras'.) Considera che i tablebase da 5 pezzi richiedono 7.1 GB di spazio disco - quelli da 4 pezzi si acconentano di un pi modesto spazio di 30 MB.}
translate I FoundFourPieceTablebases {Hai almeno alcuni (magari tutti) i file dei tablebase da 4 pezzi configurati, ma non hai nessuno di quelli da 5 pezzi. I file di tablebase da 5 pezzi possono essere scaricati da ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/, ma sappi che la collezione completa richiede 7.1 GB di spazio disco, per cui potresti preferire utilizzare solo quelli da 4 pezzi che hai gi.}
translate I FoundFivePieceTablebases {Hai almeno alcuni (magari tutti) i file di tablebase da 5 pezzi. 5 pezzi  il massimo che ChessDB supporta. Ti consiglio di assicurarti di averli tutti - puoi scaricare quelli che ti mancano da ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/}
translate I CheckingForTablebaseFiles {Sto controllando la presenza dei file tablebase di Nalimov...}
translate I ChessDBWebsite {sito Web: http://chessdb.sourceforge.net/}
translate I ChessDBBasedOnScid {ChessDB si basa su Scid -  http://scid.sourceforge.net/, ma ha nuove funzionalit, migliorie ed alcune correzioni. Pi del 90% del codice di ChessDB proviene da Scid.}
translate I MainScidAuthor {Il principale autore di Scid  Shane Hudson}
translate I ShaneNoBugs {Shane NON  responsabile per nessun problema di ChessDB}
translate I SeeTutorial {Puoi consultare il tutorial on-line all'indirizzo http://chessdb/sourceforge.net/tutorial/}
translate I GPL {ChessDB  distribuito sotto la licenza GPL (General Public License) GNU}
translate I Copyright {Copyright (C)}
translate I AboutChessDB {Informazioni su ChessDB}
translate I FastStart {Partenza rapida: non ho caricato i file di tablebase, ECO e controllo ortografico.}
translate I TryECO {Sto provando a caricare il file delle aperture ECO...}
translate I CantLoadSpellcheck {Non sono riuscito a caricare il file di controllo ortografico di default}
translate I ErrorCantLoadDatbase {Errore: non ho potuto aprire il database}
translate I Email {Email:}
translate I TextAt {Testo a}
translate I start {inizio}
translate I end {fine}
translate I file {file}
translate I ResetToDefault {Riconfigura i valori di default}
translate I SetPGNFileExportText {ChessDB: Configura l'esportazione del testo su file PGN}
translate I SetHTMLFileExportText {ChessDB: Configura l'esportazione del testo su file HTML}
translate I SetLaTexFileExportText {ChessDB: Configura l'esportazione del testo su file LaTex}
translate I ErrorOpening {Errore in apertura}
translate I ErrorOpeningEPDFile {Errore in apertura del file EPD}
translate I OpeningEPDFile {Sto aprendo il file EPD:}
translate I OpeningRepertoireFile {Sto aprendo il file di repertorio:}
translate I UnableToMergeGame {Non sono riuscito a fondere le partite selezionate:}
translate I SubscribeToMailingList {Puoi iscriverti alla mailing list chessdb-users@lists.sourceforge.net visitando https://lists.sourceforge.net/lists/listinfo/chessdb-users}
translate I SettingUpAudio {Sto configurando la pronuncia delle mosse...}
translate I SeachingSounds {Sto cercando la cartella dei suoni con le pronunce delle mosse...}
translate I NoSnack {Pronuncia suoni disabilitata - Non  stata trovata la versione 2.0 o successiva modulo dei suoni "Snack"}
translate I Snack {Pronuncia suoni abilitata -  stata individuata la versione 2.0 o successiva modulo dei suoni "Snack"}
translate I ConfigureSoundDir {Sebbene il modulo dei suoni sia installato, non ho trovato tutti i suoni. Configura la cartella dal Menu Opzioni}
translate I Found {Trovati}
translate I of {di}
translate I soundFilesIn {file dei suoni in}
translate I WarningUnknownOption {Attenzione: opzione sconosciuta:}
translate I TryingToLoadTheECOOpeningsFile {Sto provando a caricare il file delle aperture ECO...}
translate I UnableToOpenTheECOOpeningsFile {Non ho potuto aprire il file ECO:}
translate I ConfiguringSpellingAndRatings {Sto configurando i nomi ed i rating - prego attendere.}
translate I TryingToLoadTheSpellingFile {Siccome non ho trovato il file con il controllo ortografico ed i rating (rating.ssp), provo a caricare il file con il controllo ortografico senza i rating ELO (spelling.ssp)}
translate I TryingToLoadTheSpellingAndRatingsFile {Prima provo a caricare il file per il controllo ortografico che ha anche i rating ELO:}
translate I ThisCanBeSlowToLoad {Questo pu richiedere tempo per essere caricato, se non ti interessano i rating ELO usa spelling.ssp, che si carica molto pi velocemente.}
translate I UnableToOpenTheSpellCheckFile {Non ho potuto aprire neanche il file per il solo controllo ortografico}
translate I UnableToOpenTheSpellingAndRatingsFile {Non ho potuto aprire il file per il controllo ortografico e dei rating}
translate I NeitherSpellingOrRatingFilesFound {Non ho trovato n il file di controllo ortografico e dei rating (ratings.ssp) n il file per il solo controllo ortografico. Questi file sono stati inclusi in ChessDB. Controlla la configurazione della cartella nel menu "Opzioni"}
translate I positions {posizioni}
translate I SpellcheckFile {File per il controllo ortografico}
translate I SpellcheckAndRatingsFile {File per il controllo ortografico e dei rating}
translate I loaded {caricati}
translate I DocumentationAndSupport {Documentazione e supporto}
translate I CopyrightHistoryLicence {Copyright, Storia e Licenza}
translate I NoTablebasesFoundWindows {Non sono stati trovati tablebase. I piccoli tablebase da 3 pezzi sono inclusi in CHessDB in una cartella 'tablebase'(tipicamente C:>\Programmi\ChessDB\tablebases\), per cui dovresti configurare ChessDB in modo da usarli, scrivendo la cartella Tablebase nel menu delle opzioni. I tablebase da 4 pezzi (che occupano circa 30 MB) ed i tablebase da 5 pezzi (che occupano circa 7.1 GB di spazio disco) non sono inclusi in ChessDB a causa delle loro dimensioni. Questi file possono essere scaricati da ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (I tablebase da 4 pezzi, ma *non* da 5 pezzi, possono essere scaricati anche da Sourceforge nel package 'extras' di ChessDB)}
translate I NoTablebasesFoundUNIX {Non sono stati trovati tablebase. I piccoli tablebase da 3 pezzi sono inclusi in CHessDB in una cartella 'tablebase', per cui dovresti configurare ChessDB in modo da usarli, scrivendo la cartella Tablebase nel menu delle opzioni. I tablebase da 4 pezzi (che occupano circa 30 MB) ed i tablebase da 5 pezzi (che occupano circa 7.1 GB di spazio disco) non sono inclusi in ChessDB a causa delle loro dimensioni. Questi file possono essere scaricati da ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (I tablebase da 4 pezzi, ma *non* da 5 pezzi, possono essere scaricati anche da Sourceforge nel package 'extras' di ChessDB)}
translate I ConvertNullMovesToComments {Converti le mosse nulle in commenti}
translate I Random {Casuale}
translate I GotoTheFirstPageOfGames {Vai alla prima pagina di partite}
translate I GotoTheLastPageOfGames {Vai all'ultima pagina di partite}
translate I PreviousPageOfGames {Pagina di partite precedente}
translate I NextPageOfGames {Prossima pagina di partite}
translate I NoGamesInCurrentFiler {Non ci sono partite che passano il filtro attuale}
translate I ChessDBSaveGameList {ChessDB: Salva la Lista delle partite}
translate I SavingGameList {Salvataggio lista partite...}
translate I databases {database}
translate I All {Tutti}
translate I files {file}
translate I TooManyDatabasesOpen {Troppi database aperti; devi prima chiuderne uno}
translate I OpenAChessDBFile {Apri un file ChessDB}
translate I ErrorOpeningFile {ChessDB: Errore nell'apertura del file}
translate I UnableToUpgradeTheDatabase {Non sono riuscito ad aggiornare il database}
translate I Opening {Apertura}
translate I ReadOnly {sola-lettura...}
translate I text {testo}
translate I HashChessDBOptiomFile {file di opzioni ChessDB}
translate I HashInTclFormat {Questo file contiene comandi in formato Tcl}
translate I HashVersion    {Versione:}
translate I HashIfYouEdit {Se modifichi questo file, devi preservare un formato Tcl valido}
translate I HashformatOrNotSet {o le tue opzioni di ChessDB non saranno configurate in modo appropriato}
translate I ProxyHost {Host del Proxy}
translate I ProxyPort {Porta del Proxy}
translate I Logo {Ringraziamenti a James Mossop che ha disegnato il logo.}
translate I DownloadOptions {ChessDB: opzioni di scaricamento}
translate I ICCuser {utente ICC}
translate I FICSuser {utente FICS}
translate I ICCserver {server ICC}
translate I FICSserver {FICS server}
translate I ICCpass {password ICC}
translate I FICSpass {password FICS}
translate I Port {Porta}
translate I SavePassword {Salva la password}
translate I NotEncrypted {ATTENZIONE: Salvato come file di testo - non crittografato.}
translate I WeakEncryption {ATTENZIONE:  utilizzata una crittografia molto debole.}
translate I ExtraTags {Extra Tag}
translate I AsLastGame {Come ultima partita}
translate I Databases {Database}
translate I Notation {Notazione}
translate I UpToMove {Fino alla mossa}
translate I OK {OK}
translate I bitmaps {bitmap}
translate I bitmaps2 {bitmap 2}
translate I AutoCloseAfterStartup {Auto-chiudi dopo la partenza}
translate I SelectUptoFour1 {Seleziona fino a 4 *cartelle* di tablebase}
translate I ByClicking {Cliccando un qualsiasi *file* tablebase in una cartella}
translate I IKnowConfusing {Questo bit crea un po' di confusione, ma verifica che i tablebase siano compatibili}
translate I LookingForOptionsFile {Sto cercando il tuo file di opzioni}
translate I OptionsFound {Il tuo file di opzioni}
translate I WasFoundAndLoaded {Trovate e scaricate}
translate I DownloadGamesFromPre {Scarica le partite da}
translate I DownloadGamesFromPost { }
translate I OnlyCompleteGames {Solo partite complete}
translate I CompletedAndAdjourned {Partite complete ed aggiornate}
translate I Download {Scaricamento}
translate I UsernamesFromFile {utenti presi da file}
translate I UsernamesFromList {utenti presi da lista}
translate I ChessDBChooseECORange {ChessDB: Seleziona lo spazio dei codici ECO}
translate I ChessDBSearchOptionsFiles {File con le opzioni di ricerca di ChessDB}
translate I UnabletocreateSearchOptionsfile {Non ho potuto creare il file con le opzioni di ricerca}
translate I Textfile {File di testo}
translate I CreateSearchOptionsfile {Crea un file con le opzioni di ricerca}
translate I CreateListOf {Crea la lista di}
translate I usernames {utenti}
translate I UnableToCreatelistOfUsername {Non ho potuto creare la lista degli utenti}
translate I HeaderSearchOptionSsavedTo {Opzioni di ricerca basata sull'intestazione salvate su}
translate I UserNameList {Lista degli utenti}
translate I MainHelpIndex {Indice di tutte le pagine di aiuto} 
translate I HelpOnDownloadingChessServer {Aiuto sullo scaricamento delle partite}
translate I Connectto {Connettiti a}
translate I CloseConnection {Chiudi la connessione}
translate I ConfigureSettings {Inserisci server, utente, password e porta}
translate I OutputFromChessServer {L'output del Chess Server sar visualizzato qui}
translate I CurrentlyOnlyDemo {Questa parte del codice  attualmente NON-FUNZIONANTE, perch non  stata ancora completamente sviluppata.}
translate I CommandToChessServer {Una volta connessi, i comandi inseriti qui saranno inviati al chess server}
translate I Login {Entra}
translate I Logout {Esci} 
translate I ZipfileTooShort {Il file .zip  troppo piccolo (< 5000 byte) per essere un numero zippato di TWIC. Sto abortendo....}
translate I TitleZipfileTooShort {Il file .zip  troppo piccolo}
translate I TitleUnliklyLastIssue {L'ultimo numero  irrealistico}
translate I UnliklyLastIssue1 {L'ultimo numero che hai richiesto non  un valore ragionevole. In base alla data sul tuo PC, stimo che l'ultimo numero di TWIC sia, molto approssimatamente,}
translate I UnliklyLastIssue2 {Per cui la richiesta di un numero di}
translate I UnliklyLastIssue3 {o pi  considerata un errore da ChessDB.}
translate I UnliklyLastIssue4 {Quindi la tua richiesta di cercare fino al numero}
translate I UnliklyIssue      {non sar eseguita. }
translate I IfyouBeliveAnError {Se credi che questo non sia corretto, controlla la data sul tuo PC, e controlla la presenza di una versione aggiornata di ChessDB, o manda una e-mail a chessdb-users@lists.sourceforge.net per avere supporto.}
translate I UnliklyFirstIssue1 {Il primo numero che hai richiesto non  un valore ragionevole. In base alla data sul tuo PC, stimo che l'ultimo numero di TWIC sia, molto approssimatamente}
translate I UnliklyFirstIssue2 {Per cui la richiesta di numeri a partire da}
translate I UnliklyFirstIssue3 {o pi  considerata un errore da ChessDB. Quindi la tua richiesta di cercare numeri di TWIC a partire da}
translate I ImportToCurrentDatabase {Importa partite nel database corrente}
translate I CreateLargePGNofGames {Crea un grosso file PGN con le partite}
translate I AutomaticallySetFirstIssue {Configura automaticamente il primo numero}
translate I DoNothingAtAll {Non hai chiesto di creare un (grosso) file PGN o di leggere le partite nel database corrente. Pertanto non ho niente da fare! Puoi tornare indietro e scegliere una delle due opzioni od entrambe}
translate I GamesWillBeReadToCurrent {Le partite saranno importate nel database corrente}
translate I NewPGNandCurrent {Se hai selezionato 'Importa partite nel database corrente' le partite dovrebbero esserci, adesso. Se hai selezionato 'Crea un grosso file PGN con le partite' il file PGN si chiamer 'newgames.pgn' nella cartella}
translate I CurrentDatabaseReadOnly {Il database corrente  accessibile in sola lettura, per cui non puoi importare partite in esso}
translate I NotOpenDatabase {Il database corrente non  aperto, quindi non puoi importarci dentro delle partite} 
translate I WarningCurrentDatabaseHasGames1 {Il database corrente contiene}
translate I WarningCurrentDatabaseHasGames2 {pertite. Le partite importate non le sovrascriveranno, le nuove partite saranno semplicemente aggiunte al database. Ti suggerisco di ontrollare di aver aperto il database giusto - potresti non desiderare, per esempio, di aggiungere partite da TWIC, ICC, o FICS al database delle tue partite.}
translate I WarningCurrentDatabaseHasGames3 {OK a continuare e scaricare le partite nel database corrente?}
# PLEASE TRANSLATE
translate I WarningCurrentDatabaseHasGames4 {games in it. Importing games will not overwrite these, it will simply add the new games to the current database.}
# PLEASE TRANSLATE
translate I WarningCurrentDatabaseHasGames5 {Please check that you have the right database and the right directory. It is much easier to double-check now, than to try removing the games later if you accidently put them in the wrong database!}
# PLEASE TRANSLATE
translate I WarningCurrentDatabaseHasGames6 {Continue, and import the games?}
translate I WarningCurrentDBNotEmpty {Attenzione - il database corrente non  vuoto}
translate I WithSomeEngines {Con certi motori scacchistici, non vedrai alcuna analisi fino a quando la posizione non cambia. Quindi, se vedi questo messaggio, prova a cambiare la posizione andando avanti o indietro di una mossa, o facendo una nuova mossa.}
translate I AnalysisEnginesList {File con la lista dei motori di analisi di ChessDB}
translate I Doyoureallywant {Davvero vuoi cancellare questo motore dalla lista?}
translate I TheNameCommand {I campi Nome, Comando e Cartella non devono essere vuoti.}
translate I NOTELogFileSizelimit {NOTA  : Raggiunto il limite della dimensione del file di log; sto chiudendo il file di log.}
translate I UnableToStartTheProgram {Non riesco a lanciare il programma:}
translate I EngineCommunicationLog {File di log delle comunicazioni tra ChessDB ed il motore di analisi}
translate I ThisFileWasAutomatically {Questo file viene generato automaticamente da ChessDB.}
translate I ItIsRewritten {Esso viene riscritto ogni volta che un motore di analisi viene lanciato da ChessDB.}
translate I ChessDBAnalysis {ChessDB: Analisi:}
translate I QuietEngine {Motore di analisi silenzioso (ancora nessun output); gli sto inviando la sequenza di inizializzazione.}
translate I Engine {Motore}
translate I EngineTerminatedWithout {Il motore di analisi ha terminato senza avvertimenti; probabilmente  andato in crash o ha avuto un errore interno.}
translate I SeenCrafty {Ho visto Crafty; assumo che abbia ricevuto i comandi di analisi e configurazione posizione.}
translate I SetEngingThinkingTime {Configura il tempo di riflessione per mossa del motore di analisi, in secondi:}
translate I SorryNonStandard {Spiacente, questa partita ha una posizione di partenza non-standard.}
# PLEASE TRANSLATE - these are PGN tags, such as Event, Date etc. 
translate I ShareTags {Share tags}
# PLEASE TRANSLATE  undelete both the games
translate I undeletesBoth {undeletes both}
# PLEASE TRANSLATE  no twin game was found 
translate I noTwin {no twin} 
# PLEASE TRANSLATE
translate I NoDuplicatesDetectedFor {No duplicates detected for this game}
# PLEASE TRANSLATE
translate I TwinGameChecker {Twin game checker}
# PLEASE TRANSLATE
translate I ToShowTwinGams {To show twins using this window you must first use the 'Delete twin games' function}
# PLEASE TRANSLATE  
translate I Downloads {Downloads}
# PLEASE TRANSLATE next pair of twin games
translate I PreviousPair {Previous pair}
# PLEASE TRANSLATE previous pair of twin games 
translate I NextPair {Next pair}
# PLEASE TRANSLATE ChessDB found 20344 name corrections, the first 2000 are listed below. 
translate I ChessDBfound  {ChessDB found}
# PLEASE TRANSLATE
translate I PlayerNameCorrections {player name corrections, the first}
# PLEASE TRANSLATE
translate I areListedBelow {are listed below.}
# PLEASE TRANSLATE
translate I EditTheList {Edit the list to remove any corrections you do not want.}
# PLEASE TRANSLATE only lines of the file 'Old Name' >> 'New Name' (with no spaces before the 'Old Name') are processed.
translate I OnlyLinesOf {Only lines of the form:}
# PLEASE TRANSLATE
translate I OldNameToNewName { 'Old Name' >> 'New Name'}
# PLEASE TRANSLATE
translate I withNoSpaces {(with no spaces before the 'Old Name') are processed.}
# PLEASE TRANSLATE the plays name is ambiguous. 
translate I Ambiguous {Ambiguous}
# PLEASE TRANSLATE 
translate I Surnames {Surnames}
# PLEASE TRANSLATE
translate I YouCanDisreguardA {You can discard a correction you do not want by deleting its line, or simply by adding a space or any other character at the start of the line}
# PLEASE TRANSLATE There is a small icon which can be toggled to show or hide a small chessboard. 
translate I ToggleAnalysisBoard {Show/Hide Analysis Board}
# PLEASE TRANSLATE
translate I ShowAnalysisBoard {Show Analysis Board}
# PLEASE TRANSLATE
translate I HideAnalysisBoard {Hide Analysis Board}
# PLEASE TRANSLATE Score, Depth, Nodes and time all relate to the chess engine, such as a score of 1.5 at a depth of 15
# evaluting 200,000 nodes/second  an has used 30 seconds of time. 
translate I Score {Score}
# PLEASE TRANSLATE
translate I Depth {Depth}
# PLEASE TRANSLATE
translate I Nodes {Nodes}
# PLEASE TRANSLATE
translate I Time {Time}
# PLEASE TRANSLATE ChessDB is playing a game aginst you and indicates whether its your move or ChessDB's
translate I YourMove {Your move...... }
# PLEASE TRANSLATE
translate I Thinking {Thinking....... }
# PLEASE TRANSLATE
translate I SetEngineThinkingTime {Set the engine thinking time per move in seconds:}
# PLEASE TRANSLATE There is a list of chess engines. 
translate I DoYouReally {Do you really want to remove this engine from the list?}
# PLEASE TRANSLATE
translate I NameCommandAndDir {The Name, Command and Directory fields must not be empty.}
# PLEASE TRANSLATE The tags are PGN tags
translate I NoExtraTags {No extra tags were found}
# PLEASE TRANSLATE
translate I FirstLineFrom {First line from engine seen; sending it initial commands now.}
# PLEASE TRANSLATE
translate I Crafty18White {Crafty version is >= 18.0; assuming scores are from White perspective.}
# PLEASE TRANSLATE
translate I TitleEnginethinkingtime {ChessDB Engine thinking time}
# PLEASE TRANSLATE
translate I SoundOptions {Sound Options}
# PLEASE TRANSLATE
translate I FreeChessDatabase {ChessDB: A free Chess Database}
# PLEASE TRANSLATE
translate I UsingTclTkVersion {Using Tcl/Tk version:}
# PLEASE TRANSLATE
translate I Maintainer {Maintainer: Dr. David Kirkby}
# PLEASE TRANSLATE
translate I emailDave {Email: drkirkby@users.sourceforge.net}
# PLEASE TRANSLATE
translate I SearchOptionsSaved {Material/pattern search options saved to file:}
# PLEASE TRANSLATE
translate I TitleSearchOptionsSaved {Search Options saved}
# PLEASE TRANSLATE
translate I ExtraTagsEgAnand {Extra Tags: (example format: Annotator "Anand, V")}
# PLEASE TRANSLATE
translate I YouWereNotLoggedIn {You are not currently logged in to the chess server, so you can not log out}
# PLEASE TRANSLATE
translate I TitleYouWereNotLoggedIn  {ChessDB: Logout error}
# PLEASE TRANSLATE
translate I TitleCreateRepertore {Create a repertoire file}
# PLEASE TRANSLATE
translate I NonStartedStartNoRepertoir {The current game does not have the standard starting position, so its positions cannot be added to the repertoire.}
# PLEASE TRANSLATE
translate I RepetoireFiles {ChessDB repertoire files}
# PLEASE TRANSLATE
translate I AreYouSureDeleteRepGroup {Are you sure you want to delete this group, keeping all the groups and lines under it?}
# PLEASE TRANSLATE
translate I AreYouSureRecursivelyDeleteRepGroups {Are you sure you want to delete this group, AND ALL the groups and lines under it?}
# PLEASE TRANSLATE
translate I AreYouSureDeleteLine {Are you sure you want to delete this line?}
# PLEASE TRANSLATE
translate I TitleDeleteGroup {ChessDB: Delete group?}
# PLEASE TRANSLATE
translate I TitleDeleteLine  {ChessDB: Delete line?}
# PLEASE TRANSLATE
translate I NotLoggedOInNoDownload {You are not logged into the chess server, so can not download games. Please press 'Login' first.}
# PLEASE TRANSLATE
translate I TitleNotLoggedOInNoDownload {Error: Not logged in}
# PLEASE TRANSLATE
translate I ICCLimitOnGames {Note, the Internet Chess Club (ICC) limits the number of attempts that be made to download games in quick succession to 100. Once 100 have been attempted (whether or not they could all be downloaded), ICC server will simply reply "Game database temporarily unavailable". Since you have requested data on 6 or more players, each assumed to have 20 games in their history, this limit will be reached. After 100 attempts are made, there will be a long delay (x seconds), before any more are dowloads are attempted. ChessDB will resume once the ICC server will allow it. Note, the exact details of what limits the ICC server is programmed with are not known, so best guesses are used. If you see the message "Game database temporarily unavailable", please report the circumstances to the ChessDB mailing list.}
# PLEASE TRANSLATE
translate I ICCLimitOnGames1 {Note, the Internet Chess Club (ICC) limits the number of attempts that be made to download games in quick succession to 100. Once 100 have been attempted (whether or not they could all be downloaded), ICC server will simply reply "Game database temporarily unavailable" It will stay like this for some time (approximately 80s)  before allowing further downloads}
# PLEASE TRANSLATE
translate I ICCLimitOnGames2 {Since you have requested data on 6 or more players, each assumed to have 20 games in their history, this limit will be reached. After 100 attempts are made, there will be a long delay (80 seconds), before any more dowloads are attempted. ChessDB will resume once it believes the ICC server will allow it.}
# PLEASE TRANSLATE
translate I ICCLimitOnGames3 {Note, the exact details of what limits the ICC server is programmed with are not known, so best guesses are used. If you see the message "Game database temporarily unavailable", please report the circumstances to the ChessDB mailing list. If you know the parameters ICC use, then please let us know, so best use can be made of this facility} 
# PLEASE TRANSLATE
translate I TitleICCLimitOnGames {ICC database limit}
# PLEASE TRANSLATE
translate I EmailAddressFields {Email address fields:}
# PLEASE TRANSLATE
translate I Downloading {Please Wait !!}
# PLEASE TRANSLATE
translate I DownloadsComplete {An attempt has been made to download the histories of all the players. If ICC's database became unavailable, (as it sometimes does with rapid downloads), then they may not be complete. Double check the number of games. Assuming you have all the games, you may close the database if you wish. You are still logged in, so log out if you wish.}
# PLEASE TRANSLATE
translate I TitleDownloadsComplete {Downloads complete}
# PLEASE TRANSLATE
translate I WillSlowNow {The downloads from ICC will slow now quite considerably, from one every 500 ms to one every 60 seconds. This is because the ICC server is configured to restrict the rate at which games can extracted from the database. A message will be printed when all games are downloaded - until then, please keep the database open. You can leave ChessDB unattended - perhaps take a break while the downloads continue at the reduced rate. }
# PLEASE TRANSLATE
translate I WillSlowNow2 {If you want to get the games as fast as possible, save the database, log out, then back in again, after which you can download another 100 games very quickly.}
# PLEASE TRANSLATE
translate I TitleWillSlowNow {Downloads will slow down}
# PLEASE TRANSLATE
translate I DatabaseUnavailable {ICC's database is temporarily unavailable. This will happen if a lot of games are downloaded in a short time. ChessDB tries to avoid this, by slowing the rate of downloads after the first 100. However, as the exact conditions wwhich cause this to happen are unknown, it is difficult to do this well. If you get this message, please email chessdb-users-owner@lists.sourceforge.net and explain what you did. It is not an unusual message and is nothing to worry about.}
# PLEASE TRANSLATE
translate I TitleDatabaseUnavailable {ICC database is temporarily unavailable}
# PLEASE TRANSLATE
translate I LogInAnonymously {When connecting to ICC for the purpose of downloading games, it is suggested you do so anonymously. If not, anyone with you on their notify list will see ChessDB connect, which is probably not what you want. You can log into ICC anonymously by adding a "!" in front of your username. So if your ICC user name is "foobar", it is probably better to set it in ChessDB as "!foobar"}
# PLEASE TRANSLATE
translate I TitleLogInAnonymously {Anonymous login}
# PLEASE TRANSLATE
translate I ExtraSpacesBetweenUsernames {The list of user names must be sepparated by ONLY ONE SPACE. You have two or more spaces in the list. Please remove them.}
# PLEASE TRANSLATE
translate I TitleExtraSpacesBetweenUsernames {User errror: Too many spaces}
# PLEASE TRANSLATE
translate I SuccessfullySorted {The database was successfully sorted.}
# PLEASE TRANSLATE
translate I TitleSortResults {ChessDB: Sort results}
# PLEASE TRANSLATE
translate I ThisIsNotOpenNothingToSort {This is not an open database; there are no games to sort.}
# PLEASE TRANSLATE
translate I WillAddEloRatings {This command will use the current spellcheck file to add Elo ratings to games in this database. Wherever a player has no currrent rating but his/her rating at the time of the game is listed in the spellcheck file, that rating will be added.}
# PLEASE TRANSLATE
translate I OverwriteExistingNonZero {Overwrite existing non-zero ratings?}
# PLEASE TRANSLATE
translate I AddRatingsTo {Add ratings to:}
# PLEASE TRANSLATE
translate I AddedNElo {ChessDB added $r Elo ratings in $g games.}
# PLEASE TRANSLATE
translate I ExtraPGNTags {Extra PGN tags:}
# PLEASE TRANSLATE
translate I RemoveAllOccurageOfTag {Do you really want to remove all occurences of the PGN tag}
# PLEASE TRANSLATE
translate I FromThisDatabase {from this database?}
# PLEASE TRANSLATE
translate I RemovingThePGNTag {Removing the PGN tag}
# PLEASE TRANSLATE
translate I ToSaveSpaceAnd {To save space and maintain database efficiency, it is a}
# PLEASE TRANSLATE
translate I ToSaveSpaceAnd2 {good idea to compact the game file after removing tags.}
# PLEASE TRANSLATE
translate I FindingGamesWithPGN {Finding games with the PGN tag}
# PLEASE TRANSLATE
translate I ChangeTheFollowingGame {Change the following game tags:}
# PLEASE TRANSLATE
translate I Game {Game}
# PLEASE TRANSLATE
translate I NoUnusedNames {There are no unused names, so the name file is already fully compacted.}
# PLEASE TRANSLATE
translate I TheNameFile {The name file for the database}
# PLEASE TRANSLATE
translate I wasCompated {was compacted.}
# PLEASE TRANSLATE
translate I TitleErrorCompactingFile {ChessDB: Error compacting file}
# PLEASE TRANSLATE
translate I TitleNameFileCompacted {ChessDB: Name file compacted}
# PLEASE TRANSLATE
translate I TitleGameFileCompacted {ChessDB: Game file compacted}
# PLEASE TRANSLATE
translate I TheGameFileIsAlreadyCompacted {The game file is already fully compacted.}
# PLEASE TRANSLATE
translate I TheGameFile {The game  file for the database}
# PLEASE TRANSLATE
translate I YourSetting4Twins {Your settings for finding twin games are potentially likely to }
# PLEASE TRANSLATE
translate I YourSetting4Twins2 {cause non-twin games with similar moves to be marked as twins.}
# PLEASE TRANSLATE
translate I DoYouWantToContinueAndDelete {Do you want to continue and delete twin games anyway?}
# PLEASE TRANSLATE
translate I ItIsReccomenedThatYou {It is recommended that you specify "Yes" for at least two of the "same site", "same round" and "same year" settings.}
# PLEASE TRANSLATE
translate I ItIsReccommendedThatIf {It is recommended that if you select "No" for "same moves", you should select "Yes" for the colors, event, site, round, year and month settings} 
# PLEASE TRANSLATE
translate I AllSettingNotEntered1 {You MUST configure a server for ICC (usually chessclub.com, but you can use queen.chessclub.com), a username, a password and a port (usually 5000, but 23 might be useful in some cases).}
# PLEASE TRANSLATE
translate I AllSettingNotEntered2 {Please set these either from the File menu of this window, or Options -> Downloads on the main ChessDB window.}
# PLEASE TRANSLATE
translate I NeedLoginParamtersSet {Login parameters must be set}
# PLEASE TRANSLATE
translate I UsernameNotReconised1 {The chess server does not reconsise the username of :}
# PLEASE TRANSLATE
translate I ICCUsernameNotReconised2 {Have you got the right username for this server? Has your account expired? Check all settings CAREFULLY.}
# PLEASE TRANSLATE
translate I TitleICCUsernameNotReconised {Unknown user name}
# PLEASE TRANSLATE
translate I InvalidPassword {does not reconise that password given for the username }
# PLEASE TRANSLATE
translate I TitleInvalidPassword {Invalid password}
# PLEASE TRANSLATE
translate I ConnectionToChessSeverFailed {Connection to chess server failed. Is  your network connection OK? Is the firewall blocking traffic? The chess server could be down. The error message generated was:}
# PLEASE TRANSLATE
translate I TitleConnectionToChessSeverFailed {Unable to connect to chess server}
# PLEASE TRANSLATE
translate I TheSettingsUsed {The setting used when trying to connect were:}
# PLEASE TRANSLATE
translate I LookingForSpellingFile {Looking for the spelling and ratings file "ratings.ssp"}
# PLEASE TRANSLATE
translate I SpellCheckFileFound {The spell check and ratings file was found}
# PLEASE TRANSLATE
translate I SpellCheckFileNotFound {The spell check file, which has the ELO ratings of players, could not be located. This was distributed with ChessDB with the name "ratings.ssp"}
# PLEASE TRANSLATE
translate I OptionsFile {Options File}
# PLEASE TRANSLATE
translate I UnableToFindOptions1 {Unable to find the options file}
# PLEASE TRANSLATE
translate I UnableToFindOptions2 {A new options file will be created}
# PLEASE TRANSLATE
translate I AttemptingToLoadTheSpellingAndRatingsFile {Attempting to load the spellcheck file which has ELO ratings too:}
# PLEASE TRANSLATE
translate I KiloNodesPerSecond {kn/s}
# PLEASE TRANSLATE
translate I IfYouWantTheseTablebases {If you want these tablebases to be used whenever you start ChessDB, select "Save Options" from the Options menu before you exit ChessDB.}
# PLEASE TRANSLATE
translate I UnableToReadFromChessServer1 {An error occured when ChessDB tried to read from the chess server.}
# PLEASE TRANSLATE
translate I UnableToReadFromChessServer2 {This can occur if there is a network problem, a fault at the chess server, you have logged out but a request from ChessDB to read has taken place (this is a bug that will be fixed later).}
# PLEASE TRANSLATE
translate I ErrorMessage {The error message generated was:}
# PLEASE TRANSLATE
translate I TitleReadFromChessSeverFailed {Unable to read from the chess server}
# PLEASE TRANSLATE
translate I TitleWriteFromChessSeverFailed {Unable to write to chess server}
# PLEASE TRANSLATE
translate I UnableToWriteToChessServer1 {An error occured when ChessDB tried to write to the chess server.}
# PLEASE TRANSLATE
translate I UnableToWriteToChessServer2 {This can occur if there is a network problem, a fault at the chess server, you have logged out but a request from ChessDB to write has taken place (this is a bug that will be fixed later).}
# PLEASE TRANSLATE
translate I IfYouWishToContinue {If you wish to continute to download  more files, it *may* be necessary to quit ChessDB and log in again (this is a bug that will be fixed later.)}
# PLEASE TRANSLATE
translate I NoFICSYet1 {Although it is possible to download games into a database from ICC, this is not currently possible with FICS.}
# PLEASE TRANSLATE
translate I NoFICSYet2 {FICS support will be added, but it is a bit more complex than on ICC, since FICS does not have the 'spgn' (or similar) command to show the PGN of a game. Expect FICS support by April or May 2007.}
# PLEASE TRANSLATE
translate I TitleNoFICSYet {No support currently for download via FICS}
# PLEASE TRANSLATE
translate I TitleImportFromAPGNFile {Import from a PGN file}
# PLEASE TRANSLATE
translate I TitleImportingPGNFile {ChessDB: Importing PGN file}
# PLEASE TRANSLATE
translate I TitleImportingPGNFiles {ChessDB: Importing PGN files}
# PLEASE TRANSLATE
translate I NoPGNErrorsOrWarnings {with no PGN errors or warnings.}
# PLEASE TRANSLATE
translate I PGNErrorsWarnings {PGN error/warnings:}
# PLEASE TRANSLATE
translate I ImportingPGNgamesFrom {Importing PGN games from}
# PLEASE TRANSLATE
translate I TitleSelectATablebaseFile {ChessDB: Select a Tablebase  file}
# PLEASE TRANSLATE
translate I ChooseDirectoryWithPGN {Choose a directory containing one or more PGN files}
# PLEASE TRANSLATE
translate I NoPGNFileInDir {It is not possible to import any PGN files, since there are no files with the extension .pgn or .PGN in the directory}
# PLEASE TRANSLATE
translate I TitleNoPGNFileInDir {ChessDB Error: No PGN files in the directory}
# PLEASE TRANSLATE
translate I ImportingNumber {This will import} 
# PLEASE TRANSLATE
translate I PGNFilesFromDir {PGN files from the directory}
# PLEASE TRANSLATE
translate I ToolsImportDirText {Import all the PGN files in a directory}
# PLEASE TRANSLATE
translate I TitleChessDBError {ChessDB: Error}
# PLEASE TRANSLATE
translate I ToHaveThisLoaded {To have this file automatically loaded when you start ChessDB, select "Save Options" from the Options menu before exiting.}
# PLEASE TRANSLATE
translate I ECOfile {ECO file}
# PLEASE TRANSLATE
translate I TitleChessDBECOFileLoaded {ChessDB: ECO file loaded.}
# Do NOT translate the following line - it is there to help translators only
##context I gdgfgffggertldffdo {Importing file number 12 of 124}
# PLEASE TRANSLATE
translate I TablebasesWithUpto {Endgame tablebases with up to}
# PLEASE TRANSLATE
translate I NPieces {pieces were found, so those tablebases will be used to allow ChessDB to perform an exact analysis of endgames.}
# PLEASE TRANSLATE
translate I ChessDBEGTBResults {ChessDB: Endgame tablebase results}
# PLEASE TRANSLATE
translate I TitleUnableToWriteFile {Unable to write file}
# Do NOT translate the following line - it is there to help translators only
##context I ImportingFileNumberN {Importing file number 12 of 124}
# PLEASE TRANSLATE
translate I ImportingFileNumberN {Importing file number}
# Do NOT translate the following line - it is there to help translators only
##context I er34093489fl {Importing all 124 files PGN files from the directory C:\Program Files\My Documents}
# PLEASE TRANSLATE
translate I ImportingAll {Importing all}
# PLEASE TRANSLATE
translate I PGNfilesFrom {PGN files from the directory}
# PLEASE TRANSLATE
translate I ThereWereWarnings {WARNING: There were errors or warnings while importing those PGN files. This is not unsual, as many games found on the internet have errors in them. If you have inported a lot of games, you might wish to just inore them. otherwise, check the line numbers indicated carefully to find the problem. }
# PLEASE TRANSLATE
translate I ThereWereNoWarnings {Note: The PGN file(s) imported without any warning messages. That is obviously good!}
# Do NOT translate the following line - it is there to help translators only
##context I jhdgdret {Imported file 12 of 345 files, with 456 games. 323232 games have been imported now.}
# PLEASE TRANSLATE
translate I ImportedFile {Imported file}
# PLEASE TRANSLATE
translate I filesWith {files, with}
# PLEASE TRANSLATE
translate I gamesImportedNow {games have been imported now}
# PLEASE TRANSLATE
translate I OpenRepertoireFile {Open a repertoire file}
# PLEASE TRANSLATE
translate I TitleSaveOpeningReport {ChessDB: Save opening report}
# PLEASE TRANSLATE
translate I TitleErrorWritingReport {ChessDB: Error writing report}
# PLEASE TRANSLATE
translate I TitleErrorStartingAnalysis {ChessDB: Error starting analysis}
# PLEASE TRANSLATE
translate I StartingToImportFilename {Start to import file:}
# PLEASE TRANSLATE
translate I TitleThankYouTo {Thank you to ...}
# PLEASE TRANSLATE
translate I ThanksToOthers {I would like to express my thanks to the following, who have helped improve ChessDB. If I have omitted anyone, please let me know and I will correct the omission. Of course, many helped Shane Hudson with Scid, and since ChessDB is based on Scid, they have contributed too. The file THANKS.Shane in the source is a list of people Shane thanked.}
# PLEASE TRANSLATE
translate I ThanksTranslators {Thank you to the following have either provided translations for ChessDB, or in some other way helped to improve the translations.}
# PLEASE TRANSLATE
translate I ThanksWebsite {Thank you to the following, who have translated sections of the ChessDB website to another language.  By doing this, the number of potential users will be increased, which will almost certainly lead to more developers and so an improved program.}
# PLEASE TRANSLATE
translate I ThanksCode {The following have contibute code to ChessDB.}
# PLEASE TRANSLATE
translate I ThanksBugReports {Unfortunately bugs are inevitable in complex software such as ChessDB. Bug reports are always useful - even if they are as small as an incorrect spelling. The following have provided bug reports in sufficient detail for the report to be useful.}
# PLEASE TRANSLATE
translate I HelpChessDB1 {If anyone is able to help promote or improve ChessDB in the following ways, I would appreciate it:}
# PLEASE TRANSLATE
translate I HelpChessDB2 {Submit details about ChessDB to chess related web sites. This is particularly useful if that web site uses a language other than English. It would be nice if people searching on the web found out about ChessDB, no matter what langauge they performed their search in.}
# PLEASE TRANSLATE
translate I HelpChessDB3 {Tell others about ChessDB - it would be nice if it was as well known as ChessBase. I do this on the Internet Chess Club (ICC) some times and are surprised how many do not know what a chess database is.}
# PLEASE TRANSLATE
translate I HelpChessDB4 {Write code to add new functionality, or improve upon present functionality. ChessDB uses C++ and Tcl}
# PLEASE TRANSLATE
translate I HelpChessDB5 {If you are a GM or IM and are willing to put some positive comments about ChessDB on the ChessDB (or other) website, it would help. ChessDB is a LOT more than a free alternative for those who don't wish to spend their money on commercial products.}
# PLEASE TRANSLATE
translate I HelpChessDB6 {Write better documentation. There are some areas of the documentation which are poor or non-existent - especially in languages other than English. Do you have any good tips that can be included in the 'Tip of the Day' which is displayed at startup?}
# PLEASE TRANSLATE
translate I HelpChessDB7 {Produce binaries for Linux distributions (Redhat, Suse, Debian, Slackware etc) and preferably keep them regularly maintained. Some people may only find out about ChessDB if they find it on Linux.}
# PLEASE TRANSLATE
translate I HelpChessDB8 {Maintain a binary for other UNIX and UNIX-like distibutions, so as those for AIX, Mac OS X, Solaris, IRIX, HP-UX, FreeBSD, OpenBSD, NetBSD etc. On of my projects 'atlc' (http://atlc.sourceforge.net/) has been ported to everything from a Sony Playstation 2 games console to a Cray supercomputer. I doubt ChessDB will ever be as portable, but }
# PLEASE TRANSLATE
translate I HelpChessDB9 {Provide a link to the ChessDB website, http://chessdb.sourceforge.net/ on your web site. This will improve the search engine ranking of ChessDB. That will give us more users, more developers and so software with more features.}
# PLEASE TRANSLATE
translate I HelpChessDB10 {Send copies of ChessDB to magazine Editors for review.}
# PLEASE TRANSLATE
translate I HelpChessDB11 {Suggestions for additional features are welcome, but these are always more numerous than I have time for. Suggesions from those who contribute to ChessDB will be given higher priority. The suggestion to add a facility to import lots of PGN games at once by Mario Molinari was given higher priority (and now impleneted), since Mario has updated the Italian translation.} 
# PLEASE TRANSLATE
translate I HelpChessDB12 {Update the language files. ChessDB supports many langugages, but some of the the language files have not been updated for a long time. If you, or someone you know is willing to update any of the following language files, it would be very useful:}
# PLEASE TRANSLATE
translate I HelpChessDB13 {The main language file has a name somelanguage-basic.tcl (eg. swedish-basic.tcl). You can download the files from http://chessdb.cvs.sourceforge.net/chessdb/chessdb/tcl/lang/ Click on the relavant language file. Near the top you will see the following: }
# PLEASE TRANSLATE
translate I HelpChessDB14 {Click on 'download', edit the file, then email the updated file to drkirkby@users.sourceforge.net}
# PLEASE TRANSLATE
translate I HelpChessDB15 {Advise me of any place in which you see English text, when you expect to see that of another language. In some cases, it is difficult to convert the text, but in others it is simply I have overlooked something. In other cases it is simply nobody has translated something. }
# PLEASE TRANSLATE
translate I IfYouCanSuggest {If you can think of other ways in which the user base of ChessDB can be increased, please let me know.}
# PLEASE TRANSLATE
translate I NoOpenDatabaseNoPlayerReport {There are 9 database slots which are used to hold a database. The current database slot is empty. Please change to a database that is not empty, using 'Switch to Database' on the 'File' menu} 
# PLEASE TRANSLATE
translate I ZeroGames {The current database has 0 games in it.}
# PLEASE TRANSLATE
translate I TitleZeroGames {Database has no games}
# PLEASE TRANSLATE
translate I ZeroGamesNoPlayerReport {Since the database has no games in it, there are no players in the database and so a Player Report can not be generated. }
# PLEASE TRANSLATE
translate I OpenDatabaseWithGames {Please open a database that has some games in it. }
# PLEASE TRANSLATE
translate I NewUserNewDatabase {If you are a new user of ChessDB, you can download a database from the ChessDB web site, create one by reading in some PGN files, download games from The Week In Chess (TWIC), ICC or FICS. There are many ways to create a database, if you don't already have one. A very small sample database, having the games from the World Chess Championships, is distributed with ChessDB under the name 'wcc'.}
# PLEASE TRANSLATE
translate I ZeroGamesNoFilterGraph {Since the database has no games in it, the ser no players in the database and so a Filter Graph can not be generated.}
# PLEASE TRANSLATE
translate I TitleYouCanHelp {How you can help ChessDB}
# PLEASE TRANSLATE
translate I Czech {Czech}
# PLEASE TRANSLATE
translate I Dutch {Dutch}
# PLEASE TRANSLATE
translate I Finnish {Finnish}
# PLEASE TRANSLATE
translate I French {French}
# PLEASE TRANSLATE
translate I German {German}
# PLEASE TRANSLATE
translate I Hungarian {Hungarian}
# PLEASE TRANSLATE
translate I Italian {Italian}
# PLEASE TRANSLATE
translate I Korean {Korean}
# PLEASE TRANSLATE
translate I Norwegian {Norwegian}
# PLEASE TRANSLATE
translate I Polish {Polish}
# PLEASE TRANSLATE
translate I Portuguese {Portuguese}
# PLEASE TRANSLATE
translate I Russian {Russian}
# PLEASE TRANSLATE
translate I Serbian {Serbian}
# PLEASE TRANSLATE
translate I Swedish {Swedish}
# PLEASE TRANSLATE
translate I Spanish {Spanish}
# PLEASE TRANSLATE
translate I Turkish {Turkish}
# PLEASE TRANSLATE
translate I UnableLoadGame {Unable to load game number:}
# PLEASE TRANSLATE
translate I TitleUnableLoadGame {ChessDB Error: Unable to load game}
# PLEASE TRANSLATE
translate I UnableToWriteBooksmarks {Unable to write bookmarks file:}
# PLEASE TRANSLATE
translate I TitleSupport {Support on ChessDB}
# PLEASE TRANSLATE
translate I SupportChessDB1 {Support on ChessDB is much better than on almost any commerical software. You can easily contact the developers - not some dumb support staff, who usually know less than you. Support is free and responses to support requests are usually answered in less than 24 hours. It is quite common for a bug to be reported and a solution given in under 1 day.}
# PLEASE TRANSLATE
translate I SupportChessDB2 {First, before asking for support, read the documentation. In particular take a look at the tutorial at http://chessdb.sourceforge.net/tutorial/ The archives of the mailing lists at http://sourceforge.net/mailarchive/forum.php?forum=chessdb-users are helpful too.}
# PLEASE TRANSLATE
translate I SupportChessDB3 {Please email your support requests to}
# PLEASE TRANSLATE
translate I SupportChessDB4 {Please provide the following information:}
# Do NOT translate the following line - it is there to help translators only
##context I dfd4dfdf {The version number of ChessDB will be printed after the contents of line 'SupportChessDB5'}
# PLEASE TRANSLATE
translate I SupportChessDB5 {The version of ChessDB you are using, which is}
# Do NOT translate the following line - it is there to help translators only
##context I doererdf {The version number of Tcl/Tk will be printed after the contents of line 'SupportChessDB6'}
# PLEASE TRANSLATE
translate I SupportChessDB6 {The version of Tcl/Tk you are using. Tcl/Tk is needed to run ChessDB - you are using version }
# PLEASE TRANSLATE
translate I SupportChessDB7 {The version of Windows you are using (95, 98, NT, 98SE, 2000, ME, XP home, XP Pro, Vista etc.} 
# PLEASE TRANSLATE
translate I SupportChessDB8 {The version of UNIX or Linux you are using (Debian Linux, Slackware Linux, Solaris, FreeBSD, NetBSD etc).}
# PLEASE TRANSLATE
translate I SupportChessDB9 {Whether you compiled this yourself, or if you obtained a binary from somewhere. If you compiled it yourself, report the version of gcc used. Did you build it from the code in the CVS repository? If you used a binary, report where you obtained the binary.)}
# PLEASE TRANSLATE
translate I SupportChessDB10 {What steps you have taken to sort the problem out yourself.}
# PLEASE TRANSLATE
translate I SupportChessDB11 {If this is a bug report and you are in a position to check this under both Windows and UNIX/Linux, it would be useful to verify if the problem exists on both systems. But this is not essential - just do it if you can easily.}
# PLEASE TRANSLATE
translate I SupportChessDB12 {MOST IMPORTANT OF ALL, make the bug report or support request MEANINGFUL. Give as much detail as possible.}
# PLEASE TRANSLATE
translate I SupportChessDB13 {Reports like "ChessDB does not work on my laptop" are next to useless. So are reports like "I was analysing a game and a window popped up which said Application Error". Again, that is useless, since without the exact error message (which can be saved to a log file in this case), it is difficult to know where to look for the bug.}
# PLEASE TRANSLATE
translate I SupportChessDB14 {If possible send any support of bug requests in English. If sent privately to David Kirkby, please put 'ChessDB' in the title, so it is sorted into the correct mail folder. This is not necessary if sending to chessdb-users@lists.sourceforge.net, which is the generally the preferred address to use.}
# PLEASE TRANSLATE
translate I TitleFilterGraph {ChessDB: Filter Graph}
# PLEASE TRANSLATE
translate I TitleSaveGraph {ChessDB: Save Graph}
# PLEASE TRANSLATE
translate I ThankYouDavidKirkby {Thank you from David Kirkby}
# PLEASE TRANSLATE
translate I ThankYouShaneHudon  {Thank you from Shane Hudson}
# PLEASE TRANSLATE
translate I THANKSdotShane {The following is the contents of the file 'THANKS' which was in Scid and so have indirectly helped ChessDB. The contents for the file are unmodified, and so are therefore in English only.}
# PLEASE TRANSLATE
translate I ThanksTclTelnet {Thank you to Todd Martin for developing 'tcltelnet' http://tmartin.org/tcltelnet/ which ChessDB uses to connect to chess servers using the telnet protocol.}
# PLEASE TRANSLATE
translate I APoliteRequest1 {If you wish to contribute to ChessDB and become a developer, you would be most welcome. ChessDB is programmed in C++, Tcl and Tk. If you wish to create another project, based on code in ChessDB, I would respectfully ask you use another name to ChessDB - just credit Scid and ChessDB where appropiate. Using the name 'Scid' or 'ChessDB' will cause confusion amougst users, with them not knowing who to attribute bugs to.} 
# PLEASE TRANSLATE
translate I APoliteRequest2 {If you create any data files (such as, but not limited to opening books, databases etc) for use with ChessDB, or derived software, I would appreciate if you keep to the spirit of free software and do not restrict their use to any particular piece of software.} 
# PLEASE TRANSLATE
translate I GPL2 {ChessDB is free (but copyrighted) chess software which is licensed under the GNU General Public License (GPL). Copyrights are held by Dr. David Kirkby, Shane Hudson and others. The conditions of the GPL are listed below.} 
}
