# portbr-basic.tcl:
# ChessDB in Brazilian Portuguese.
# Translated by Gilberto de Almeida Peres.
# The tips, ECO and help pages are not translated. 

addLanguage B {Brazil Portuguese} 0 iso8859-1

proc setLanguage_B {} {

menuText B File "Arquivo" 0
menuText B FileNew "Novo..." 0 {Cria uma nova base de dados ChessDB}
menuText B FileOpen "Abrir..." 0 {Abre uma base de dados ChessDB existente}
menuText B FileClose "Fechar" 0 {Fecha a base de dados ChessDB ativa}
menuText B FileFinder "Buscador" 0 {Abre a janela do Buscador de Arquivos}
menuText B FileBookmarks "Favoritos" 0 {Menu de Favoritos (atalho: Ctrl+B)}
menuText B FileBookmarksAdd "Adicionar a Favoritos" 0 {Adiciona o posicao do jogo do banco de dados atual}
menuText B FileBookmarksFile "Arquivar Favorito" 0 {Arquiva um Favorito para a posicao do jogo atual}
menuText B FileBookmarksEdit "Editar favoritos..." 0 {Editar o menu de favoritos}
menuText B FileBookmarksList "Mostrar pastas como lista" 0 {Mostra as pastas de favoritos em lista unica}
menuText B FileBookmarksSub "Mostrar pastas como submenus" 0 {Mostra as pastas de favoritos como submenus}
menuText B FileMaint "Manutencao" 0 {Ferramentas de manutencao de bases de dados ChessDB}
menuText B FileMaintWin "Janela de Manutencao" 0 {Abre/Fecha a janela de manutencao de bases de dados ChessDB}
menuText B FileMaintCompact "Compactar base de dados..." 0 {Compacta arquivos de bases de dados, removendo jogos deletados e nomes nao utilizados}
menuText B FileMaintClass "Classificar jogos por ECO..." 2 {Recalcula o codigo ECO de todos os jogos}
menuText B FileMaintSort "Ordenar base de dados..." 0 {Ordena todos os jogos da base de dados}
menuText B FileMaintDelete "Apagar jogos duplicados..." 13 {Encontra jogos duplicados e os marca para exclusao}
menuText B FileMaintTwin "Janela de verificacao de duplicatas" 10 {Abre/atualiza a janela de verificacao de duplicatas}
menuText B FileMaintName "Ortografia de nomes" 14 {Ferramentas de edicao e correcao ortografica de nomes}
menuText B FileMaintNameEditor "Editor de Nomes" 0 {Abre/fecha a janela do editor de nomes}
menuText B FileMaintNamePlayer "Verificacao Ortografica de Nomes de Jogadores..." 11 {Verifica a correcao dos nomes dos jogadores de acordo com o arquivo de correcao ortografica}
menuText B FileMaintNameEvent "Verificacao Ortografica de Nomes de Eventos..." 11 {Verifica a correcao dos nomes de eventos de acordo com o arquivo de verificacao ortografica}
menuText B FileMaintNameSite "Verificacao Ortografica de Lugares..." 11 {Verifica a correcao dos nomes de lugares usando o arquivo de correcao ortografica}
menuText B FileMaintNameRound "Verificacao Ortografica de Rodadas..." 11 {Verificacao dos nomes de rodadas usando o arquivo de correcao ortografica} 
menuText B FileReadOnly "Apenas Leitura..." 7 {Trata a base de dados corrente como arquivo de leitura, impedindo mudancas}
menuText B FileSwitch "Switch to database" 0 {Switch to a different opened database} ;# ***
menuText B FileExit "Sair" 0 {Encerrar o ChessDB}
menuText B Edit "Editar" 0
menuText B EditAdd "Adiciona variante" 0 {Adiciona variante do movimento}
menuText B EditDelete "Deleta Variante" 0 {Exclui variante do movimento}
menuText B EditFirst "Converte para Primeira Variante" 14 {Faz com que uma variante seja a primeira da lista}
menuText B EditMain "Converte variante para Linha Principal" 24 {Faz com que uma variante se torne a Linha Principal}
menuText B EditTrial "Experimentar variante" 0 {Inicia/Para experimentacao, para testar alguma nova ideia no tabuleiro}
menuText B EditStrip "Limpar Comentarios e Variantes" 2 {Limpa comentarios e variantes no jogo atual}
menuText B EditStripComments "Limpar Comentarios" 0 {Limpa comentarios e anotacoes no jogo atual}
menuText B EditStripVars "Limpar Variantes" 0 {Limpa todas as variantes no jogo atual}
menuText B EditStripBegin "Moves from the beginning" 1 {Strip moves from the beginning of the game} ;# ***
menuText B EditStripEnd "Moves to the end" 0 {Strip moves to the end of the game} ;# ***
menuText B EditReset "Limpar a base de trabalho" 0 {Limpa completamente a base de trabalho}
menuText B EditCopy "Copiar jogo para a base de trabalho" 0 {Copia o jogo corrente para a base de trabalho}
menuText B EditPaste "Colar jogo da base de trabalho" 1 {Cola o jogo ativo da base de trabalho}
menuText B EditPastePGN "Paste Clipboard text as PGN game..." 10 {Interpret the clipboard text as a game in PGN notation and paste it here} ;# ***
menuText B EditSetup "Configura posicao inicial..." 12 {Configura a posicao inicial para o jogo}
menuText B EditCopyBoard "Copy position" 6 {Copy the current board in FEN notation to the text selection (clipboard)} ;# ***
menuText B EditPasteBoard "Colar Posicao" 12 {Configura a posicao inicial a partir da area de transferencia}
menuText B Game "Jogo" 0
menuText B GameNew "Limpar Jogo" 0 {Limpa o jogo corrente, descartando qualquer alteracao}
menuText B GameFirst "Primeiro Jogo" 5 {Carrega o primeiro jogo filtrado}
menuText B GamePrev "Jogo Anterior" 5 {Carrega o jogo anterior}
menuText B GameReload "Recarrega o Jogo atual" 3 {Recarrega o jogo, descartando qualquer alteracao}
menuText B GameNext "Proximo Jogo" 5 {Carrega o proximo jogo}
menuText B GameLast "Ultimo Jogo" 8 {Carrega o ultimo jogo}
menuText B GameRandom "Load Random Game" 8 {Load a random filtered game} ;# ***
menuText B GameNumber "Carrega Jogo Numero..." 5 {Carrega um jogo pelo seu numero}
menuText B GameReplace "Salvar: Substituir Jogo..." 8 {Salva o jogo e substitui a versao antiga}
menuText B GameAdd "Salvar: Adicionar Jogo..." 9 {Salva este jogo como um novo jogo na base de dados}
menuText B GameDeepest "Identificar Abertura" 0 {Vai para a posicao mais avancada da partida, de acordo com o codigo ECO}
menuText B GameGotoMove "Ir para o movimento numero..." 5 {Avanca o jogo ate o movimento desejado}
menuText B GameNovelty "Pesquisa Novidade..." 7 {Procura o primeiro movimento deste jogo que nao tenha sido jogado antes}
menuText B Search "Pesquisa" 0
menuText B SearchReset "Limpar Filtragem" 0 {Limpa o criterio de pesquisa para incluir todos os jogos}
menuText B SearchNegate "Inverter Filtragem" 0 {Inverte o criterio de pesquisa para incluir apenas os jogos que nao atendem o criterio}
menuText B SearchCurrent "Posicao Atual..." 0 {Pesquisa a posicao atual do tabuleiro}
menuText B SearchHeader "Cabecalho..." 0 {Pesquisa por cabecalho (jogador, evento, etc)}
menuText B SearchMaterial "Material/Padrao..." 0 {Pesquisa por material ou padrao de posicao}
menuText B SearchUsing "Usar arquivo de opcoes de filtro..." 0 {Pesquisa usando arquivo com opcoes de filtro}
menuText B Windows "Janelas" 0
menuText B WindowsComment "Editor de Comentarios" 0 {Abre/fecha o editor de comentarios}
menuText B WindowsGList "Lista de Jogos" 0 {Abre/fecha a janela com a lista de jogos}
menuText B WindowsPGN "Notacao PGN" 0 {Abre/fecha a janela com a notacao PGN do jogo}
menuText B WindowsPList "Player Finder" 2 {Open/close the player finder} ;# ***
menuText B WindowsTmt "Buscador de Torneio" 2 {Abre/Fecha o buscador de torneio}
menuText B WindowsSwitcher "Intercambio de bases de dados" 0 {Abre/fecha a janela de intercambio de bases de dados}
menuText B WindowsMaint "Manutencao" 0 {Abre/fecha a janela de manutencao}
menuText B WindowsECO "Listagem ECO" 0 {Abre/fecha a janela de listagem de codigo ECO}
menuText B WindowsRepertoire "Editor de Repertorio" 0 {Abre/fecha a janela do editor de repertorio}
menuText B WindowsStats "Estatisticas" 0 {Abre/fecha a janela de estatisticas}
menuText B WindowsTree "Arvore" 0 {Abre/fecha a janela da Arvore de pesquisa}
menuText B WindowsTB "Tabela base de Finais" 1 {Abre/fecha a janela da tabela base de finais}
menuText B Tools "Ferramentas" 0
menuText B ToolsAnalysis "Analisador #1..." 0 {Inicia ou para o 1o. Analisador}
menuText B ToolsAnalysis2 "Analisador #2..." 17 {Inicia ou para o 2o. Analisador}
menuText B ToolsCross "Tabela de Cruzamento" 0 {Mostra a tabela de cruzamentos do torneio para o jogo corrente}
menuText B ToolsEmail "Gerenciador de e-mails" 0 {Abre/fecha a janela do gerenciador de e-mails}
menuText B ToolsFilterGraph "Filter graph" 7 {Open/close the filter graph window} ;# ***
menuText B ToolsOpReport "Relatorio de abertura" 0 {Gera um relatorio de abertura para a posicao corrente}
menuText B ToolsTracker "Piece Tracker"  0 {Open the Piece Tracker window} ;# ***
menuText B ToolsCoach "Play with coach"  0 {Start a game with a coach and tactical opportunities}
menuText B ToolsPInfo "Informacao do Jogador"  0 {Abre/atualiza a janela de informacao do jogador}  
# PLEASE TRANSLATE
menuText B ToolsPInfoBlack "Black"  0  {Open/update the Player Information window for the Black player}
# PLEASE TRANSLATE
menuText B ToolsPInfoWhite "White"  0  {Open/update the Player Information window for the White player}
menuText B ToolsPlayerReport "Player Report..." 3 {Generate a player report} ;# ***
menuText B ToolsRating "Grafico de Rating" 0 {Mostra, em um grafico, a evolucao do rating de um jogador}
menuText B ToolsScore "Grafico de Resultados" 0 {Mostra a janela com o grafico dos resultados}
menuText B ToolsExpCurrent "Exporta jogo corrente" 8 {Grava o jogo corrente em um arquivo texto}
menuText B ToolsExpCurrentPGN "Exporta para PGN..." 15 {Grava o jogo corrente em um arquivo PGN}
menuText B ToolsExpCurrentHTML "Exporta para HTML..." 15 {Grava o jogo corrente em um arquivo HTML}
menuText B ToolsExpCurrentLaTeX "Exporta para LaTex..." 15 {Grava o jogo corrente em um arquivo LaTex}
menuText B ToolsExpFilter "Exporta jogos filtrados" 1 {Exporta todos os jogos filtrados para um arquivo texto}
menuText B ToolsExpFilterPGN "Exporta jogos filtrados - PGN..." 17 {Exporta todos os jogos filtrados para um arquivo PGN}
menuText B ToolsExpFilterHTML "Exporta jogos filtrados - HTML..." 17 {Exporta todos os jogos filtrados para um arquivo HTML}
menuText B ToolsExpFilterLaTeX "Exporta jogos filtrados - LaTex..." 17 {Exporta todos os jogos filtrados para um arquivo LaTex}
menuText B ToolsImportOne "Importa PGN texto..." 0 {Importa jogo de um texto em PGN}
menuText B ToolsImportFile "Importa arquivo de jogos PGN..." 7 {Importa jogos de um arquivo PGN}
# PLEASE TRANSLATE
menuText B ToolsImportDir "Import all PGN files in a directory" 16  {Imports all the PGN files in a particular directory}
# PLEASE TRANSLATE
menuText B ToolsDownload "Download games from" 0 {Download games from the internet}
# PLEASE TRANSLATE
menuText B ToolsDownloadFromICC   "ICC"  0 {Download the most recent games of anyone on ICC}
# PLEASE TRANSLATE
menuText B ToolsDownloadFromFICS  "FICS" 0 {Download the most recent games of anyone on FICS}
menuText B ToolsDownloadFromTWIC "TWIC" 0  {Download games in PGN format from the TWIC web site}
menuText B Options "Opcoes" 0
menuText B OptionsBoard "Chessboard" 0 {Chess board appearance options} ;# ***
menuText B OptionsBoardSize "Tamanho do Tabuleiro" 0 {Muda o tamanho do tabuleiro}
menuText B OptionsBoardPieces "Estilo de Pecas no Tabuleiro" 10 {Muda o estilo das pecas mostradas no tabuleiro}
menuText B OptionsBoardColors "Cores..." 0 {Muda as cores do tabuleiro}
menuText B OptionsBoardNames "My Player Names..." 0 {Edit my player names} ;# ***
menuText B OptionsExport "Exportacao" 0 {Muda as opcoes de exportacao de texto}
menuText B OptionsFonts "Fontes" 0 {Muda os fontes}
menuText B OptionsFontsRegular "Normal" 0 {Fonte Normal}
menuText B OptionsFontsMenu "Menu" 0 {Change the menu font} ;# ***
menuText B OptionsFontsSmall "Pequeno" 0 {Fonte pequeno}
menuText B OptionsFontsFixed "Fixo" 0 {Fonte de largura fixa}
menuText B OptionsGInfo "Informacoes do Jogo" 0 {Opcoes de informacao do jogo}
menuText B OptionsLanguage "Linguagem" 0 {Menu de selecao de linguagem}
menuText B OptionsMoves "Movimentos" 0 {Opcoes para entrada dos movimentos}
menuText B OptionsMovesAsk "Perguntar antes de substituir movimentos" 0 {Pergunta antes de substituir movimentos existentes}
menuText B OptionsMovesAnimate "Animation time" 1 {Set the amount of time used to animate moves} ;# ***
menuText B OptionsMovesDelay "Tempo de atraso p/ Jogo automatico..." 1  {Define o tempo de espera antes de entrar no modo de jogo automatico}
menuText B OptionsMovesCoord "Entrada de movimentos por coordenadas" 0 {Aceita o estilo de entrada de movimentos por coordenadas ("g1f3")}
menuText B OptionsMovesSuggest "Mostrar movimentos sugeridos" 0 {Liga/desliga sugestao de movimentos}
menuText B OptionsMovesKey "Auto completar" 0 {Liga/desliga auto completar a partir do que for digitado}
menuText B OptionsNumbers "Formato de Numeros" 0 {Selecione o formato usado para numeros}
menuText B OptionsStartup "Iniciar" 1 {Seleciona janelas que serao abertas ao iniciar o programa}
menuText B OptionsWindows "Janelas" 0 {Opcoes para Janelas}
menuText B OptionsWindowsIconify "Auto-iconizar" 5 {Iconizar todas as janelas quando a janela principal eh iconizada}
menuText B OptionsWindowsRaise "Manter no topo" 0 {Mantem no topo certas janelas (ex. barras de progresso) sempre que sao obscurecidas por outras}
menuText B OptionsSounds "Sounds..." 2 {Configure move announcement sounds} ;# ***
menuText B OptionsToolbar "Barra de Ferramentas da Janela Principal" 12 {Exibe/Oculta a barra de ferramentas da janela principal}
menuText B OptionsECO "Carregar arquivo ECO..." 7 {Carrega o arquivo com a classificacao ECO}
menuText B OptionsSpell "Carregar arquivo de verificacao ortografica..." 6 {Carrega o arquivo de verificacao ortografica do ChessDB}
menuText B OptionsTable "Diretorio de tabelas de base..." 0 {Selecione um arquivo de tabela de base; todas as tabelas nesse diretorio serao usadas}
menuText B OptionsRecent "Recent files..." 0 {Change the number of recent files displayed in the File menu} ;# ***
menuText B OptionsSave "Salvar Configuracao" 0 "Salva a configuracao no arquivo $::optionsFile"
menuText B OptionsAutoSave "Salva Opcoes ao sair" 0 {Salva automaticamente todas as opcoes quando sair do ChessDB}
# PLEASE TRANSLATE
menuText B OptionsDownload "Downloads..." 0 {Configure Download settings}
menuText B Help "Ajuda" 0
menuText B HelpContents "Contents" 0 {Show the help contents page} ;# ***
menuText B HelpIndex "Indice" 0 {Indice da Ajuda}
menuText B HelpGuide "Consulta Rapida" 0 {Mostra a pagina de consulta rapida}
menuText B HelpHints "Dicas" 0 {Mostra a pagina de dicas}
menuText B HelpContact "Informacoes para contato" 0 {Mostra a pagina com informacoes para contato}
menuText B HelpTip "Dica do dia" 0 {Mostra uma dica util do ChessDB}
menuText B HelpStartup "Janela de Inicializacao" 0 {Mostra a janela de inicializacao}
menuText B HelpAbout "Sobre ChessDB" 0 {Informacoes sobre o ChessDB}
# PLEASE TRANSLATE
menuText B HelpCheckForUpdates "Check for Updates" 0 {Check software revision - this requires an internet connection, as it connects to the Sourceforge web server}
# PLEASE TRANSLATE
menuText B HelpBugs "Bugs" 0 {Known bugs in ChessDB}
# PLEASE TRANSLATE
menuText B HelpBugsKnownAtRelease  "Known  at release date" 0 {Bugs known at the time of release}
# PLEASE TRANSLATE
menuText B HelpBugsRecentlyFound  "Discovered since release" 0 {Recently discovered bugs - needs internet connection}
menuText B GInfoHideNext "Ocultar proximo movimento" 0
menuText B GInfoMaterial "Mostra valor de material" 0
menuText B GInfoFEN "Mostra Diagrama FEN" 16
menuText B GInfoMarks "Mostra setas e casas coloridas" 7
menuText B GInfoWrap "Quebra de linhas longas" 0
menuText B GInfoFullComment "Mostrar comentario completo" 8
menuText B GInfoPhotos "Show Photos" 5 ;# ***
menuText B GInfoTBNothing "Tabelas de Base: nada" 12
menuText B GInfoTBResult "Tabelas de Base: apenas resultado" 12
menuText B GInfoTBAll "Tabelas de Base: resultado e melhores movimentos" 19
menuText B GInfoDelete "Recuperar este jogo" 0
menuText B GInfoMark "Desmarcar este jogo" 0
menuText B TreeFile "Arquivo" 0
menuText B TreeFileSave "Salvar arquivo de cache" 0 {Salvar o arquivo de cache da arvore (.stc)}
menuText B TreeFileFill "Criar arquivo de cache" 0 {Enche o arquivo de cache com as posicoes comuns na abertura}
menuText B TreeFileBest "Best games list" 0 {Mostra a lista dos melhores jogos da arvore}
menuText B TreeFileGraph "Janela de Grafico" 0 {Mostra o grafico para este galho da arvore}
menuText B TreeFileCopy "Copiar texto da arvore para a area de transferencia" 1 {Copiar texto da arvore para a area de transferencia}
menuText B TreeFileClose "Fechar janela de arvore" 0 {Fechar janela de arvore}
menuText B TreeSort "Ordenar" 0
menuText B TreeSortAlpha "Alfabetica" 0
menuText B TreeSortECO "ECO" 0
menuText B TreeSortFreq "Frequencia" 0
menuText B TreeSortScore "Pontuacao" 0
menuText B TreeOpt "Opcoes" 0
menuText B TreeOptLock "Lock" 0 {Trava/Destrava a arvore para o banco corrente}
menuText B TreeOptTraining "Treinamento" 0 {Liga/Desliga o modo treinamento na arvore}
menuText B TreeOptAutosave "Salvar automaticamente arquivo de cache" 0 {Salvar automaticamente o arquivo de cache quando fechar a janela de arvore}
menuText B TreeHelp "Ajuda" 0
menuText B TreeHelpTree "Ajuda para arvore" 0
menuText B TreeHelpIndex "Indice da Ajuda" 0
menuText B FinderFile "Arquivo" 0
menuText B FinderFileSubdirs "Buscar nos subdiretorios" 0
menuText B FinderFileClose "Fecha buscador de arquivos" 0
menuText B FinderSort "Ordenar" 0
menuText B FinderSortType "Tipo" 0
menuText B FinderSortSize "Tamanho" 0
menuText B FinderSortMod "Modificado" 0
menuText B FinderSortName "Nome" 0
menuText B FinderSortPath "Caminho" 0
menuText B FinderTypes "Tipos" 0
menuText B FinderTypesChessDB "Bases ChessDB" 0
menuText B FinderTypesOld "Bases ChessDB antigas" 0
menuText B FinderTypesPGN "Arquivos PGN" 0
menuText B FinderTypesEPD "Arquivos EPD (book)" 0
menuText B FinderTypesRep "Arquivos de Repertorio" 0
menuText B FinderHelp "Ajuda" 0
menuText B FinderHelpFinder "Ajuda do Buscador" 0
menuText B FinderHelpIndex "Indice da Ajuda" 0
menuText B PListFile "Arquivo" 0
menuText B PListFileUpdate "Atualizar" 0
menuText B PListFileClose "Close Player Finder" 0 ;# ***
menuText B PListSort "Ordenar" 0
menuText B PListSortName "Name" 0 ;# ***
menuText B PListSortElo "Elo" 0
menuText B PListSortGames "Jogos" 0
menuText B PListSortOldest "Oldest" 0 ;# ***
menuText B PListSortNewest "Newest" 0 ;# ***
menuText B TmtFile "Arquivo" 0
menuText B TmtFileUpdate "Atualizar" 0
menuText B TmtFileClose "Fecha Buscador de Torneios" 0
menuText B TmtSort "Ordenar" 0
menuText B TmtSortDate "Data" 0
menuText B TmtSortPlayers "Jogadores" 0
menuText B TmtSortGames "Jogos" 0
menuText B TmtSortElo "Elo" 0
menuText B TmtSortSite "Lugar" 0
menuText B TmtSortEvent "Evento" 1
menuText B TmtSortWinner "Vencedor" 0
menuText B GraphFile "Arquivo" 0
menuText B GraphFileColor "Salvar como Postscript Colorido..." 12
menuText B GraphFileGrey "Salvar como Postscript Cinza..." 23
menuText B GraphFileClose "Fecha janela" 6
menuText B GraphOptions "Opcoes" 0
menuText B GraphOptionsWhite "Branco" 0
menuText B GraphOptionsBlack "Preto" 0
menuText B GraphOptionsBoth "Ambos" 0
menuText B GraphOptionsPInfo "Informacao do Jogador" 0
menuText B StatsFile "Arquivo" 0
menuText B StatsFilePrint "Imprimir para arquivo..." 0
menuText B StatsFileClose "Fecha janela" 0
menuText B StatsOpt "Opcoes" 0
menuText B PgnFile "Arquivo" 0
menuText B PgnFileCopy "Copy Game to Clipboard" 0 ;# ***
menuText B PgnFilePrint "Imprimir para arquivo..." 0
menuText B PgnFileClose "Fechar janela PGN" 0
menuText B PgnOpt "Monitor" 0
menuText B PgnOptColor "Monitor Colorido" 0
menuText B PgnOptShort "Cabecalho curto (3 linhas)" 0
menuText B PgnOptSymbols "Anotacoes simbolicas" 0
menuText B PgnOptIndentC "Identar comentarios" 0
menuText B PgnOptIndentV "Identar variantes" 7
menuText B PgnOptColumn "Estilo Coluna (um movimento por linha)" 0
menuText B PgnOptSpace "Espaco apos o numero do movimento" 0
menuText B PgnOptStripMarks "Strip out colored square/arrow codes" 1 ;# ***
menuText B PgnOptBoldMainLine "Use Bold Text for Main Line Moves" 4 ;# ***
menuText B PgnColor "Cores" 0
menuText B PgnColorHeader "Cabecalho..." 0
menuText B PgnColorAnno "Anotacoes..." 0
menuText B PgnColorComments "Comentarios..." 0
menuText B PgnColorVars "Variantes..." 0
menuText B PgnColorBackground "Cor de fundo..." 0
menuText B PgnColorMain "Linha Principal" 0
menuText B PgnColorCurrent "Cor do lance actual" 0
menuText B PgnColorNextMove "Cor do proximo lance" 0
menuText B PgnHelp "Ajuda" 0
menuText B PgnHelpPgn "Ajuda PGN" 0
menuText B PgnHelpIndex "Indice" 0
menuText B CrosstabFile "Arquivo" 0
menuText B CrosstabFileText "Imprime para arquivo texto..." 9
menuText B CrosstabFileHtml "Imprime para arquivo HTML..." 9
menuText B CrosstabFileLaTeX "Imprime para arquivo LaTex..." 9
menuText B CrosstabFileClose "Fechar tabela de cruzamentos" 0
menuText B CrosstabEdit "Editar" 0
menuText B CrosstabEditEvent "Evento" 0
menuText B CrosstabEditSite "Lugar" 0
menuText B CrosstabEditDate "Data" 0
menuText B CrosstabOpt "Monitor" 0
menuText B CrosstabOptAll "Todos contra todos" 0
menuText B CrosstabOptSwiss "Swiss" 0
menuText B CrosstabOptKnockout "Knockout" 0
menuText B CrosstabOptAuto "Automatico" 0
menuText B CrosstabOptAges "Idade em anos" 0
menuText B CrosstabOptNats "Nacionalidades" 0
menuText B CrosstabOptRatings "Ratings" 0
menuText B CrosstabOptTitles "Titulos" 0
menuText B CrosstabOptBreaks "Scores de desempate" 0
menuText B CrosstabOptDeleted "Include deleted games" 8 ;# ***
menuText B CrosstabOptColors "Cores (apenas para tabela Swiss)" 0
menuText B CrosstabOptColumnNumbers "Numbered columns (All-play-all table only)" 2 ;# ***
menuText B CrosstabOptGroup "Pontuacao do Grupo" 0
menuText B CrosstabSort "Ordenar" 0
menuText B CrosstabSortName "Nome" 0
menuText B CrosstabSortRating "Rating" 0
menuText B CrosstabSortScore "Pontuacao" 0
menuText B CrosstabColor "Cor" 0
menuText B CrosstabColorPlain "Texto puro" 0
menuText B CrosstabColorHyper "Hipertexto" 0
menuText B CrosstabHelp "Ajuda" 0
menuText B CrosstabHelpCross "Ajuda para tabela de cruzamentos" 0
menuText B CrosstabHelpIndex "Indice da Ajuda" 0
menuText B OprepFile "Arquivo" 0
menuText B OprepFileText "Imprimir para arquivo texto..." 9
menuText B OprepFileHtml "Imprimir para arquivo HTML..." 9
menuText B OprepFileLaTeX "Imprimir para arquivo LaTex..." 9
menuText B OprepFileOptions "Opcoes..." 0
menuText B OprepFileClose "Fechar janela de relatorio" 0
menuText B OprepFavorites "Favorites" 1 ;# ***
menuText B OprepFavoritesAdd "Add Report..." 0 ;# ***
menuText B OprepFavoritesEdit "Edit Report Favorites..." 0 ;# ***
menuText B OprepFavoritesGenerate "Generate Reports..." 0 ;# ***
menuText B OprepHelp "Ajuda" 0
menuText B OprepHelpReport "Ajuda para Relatorio de abertura" 0
menuText B OprepHelpIndex "Indice da Ajuda" 0
menuText B RepFile "Arquivo" 0
menuText B RepFileNew "Novo" 0
menuText B RepFileOpen "Abrir..." 0
menuText B RepFileSave "Salvar..." 0
menuText B RepFileSaveAs "Salvar como..." 5
menuText B RepFileClose "Fechar janela" 0
menuText B RepEdit "Editar" 0
menuText B RepEditGroup "Adicionar grupo" 4
menuText B RepEditInclude "Adicionar linha incluida" 4
menuText B RepEditExclude "Adicionar linha excluida" 4
menuText B RepView "Visao" 0
menuText B RepViewExpand "Expandir todos os grupos" 0
menuText B RepViewCollapse "Contrair todos os grupos" 0
menuText B RepSearch "Pesquisa" 0
menuText B RepSearchAll "Tudo do repertorio..." 0
menuText B RepSearchDisplayed "Apenas linhas exibidas..." 0
menuText B RepHelp "Ajuda" 0
menuText B RepHelpRep "Ajuda de Repertorio" 0
menuText B RepHelpIndex "Indice da Ajuda" 0
# PLEASE TRANSLATE
menuText B DownloadPGNFiles {Download PGN files} 0
# PLEASE TRANSLATE
menuText B ToolsPlay "Play" 0 {Play game vs the comptuter, online, or engine vs engine}
# PLEASE TRANSLATE
menuText B ToolsPlayYouBlack "Computer vs You" 0 {Play a game as Black against a chess engine}
# PLEASE TRANSLATE
menuText B ToolsPlayYouWhite "You vs Computer" 0 {Play a game as White against a chess engine}
# PLEASE TRANSLATE
menuText B ToolsPlayOnline "Play online" 0 {Play others on a chess server - requies an internet connection}
# PLEASE TRANSLATE
menuText B ToolsPlayEngineEngine "Computer vs Computer" 0 {Two chess computers play against each other}
# PLEASE TRANSLATE
menuText B ToolsObserveChessServer "Observe online game" 0 {Observe a game being played on a chess server}
# PLEASE TRANSLATE
menuText B HelpThanks "Thank you" 0 {A list of those who have helped ChessDB in some way}
# PLEASE TRANSLATE
menuText B HelpHowYouCanHelp "How you can help" 0 {How you can improve ChessDB - even if you are not a programmer}
# PLEASE TRANSLATE
menuText B HelpSupport "Support" 0 {How you can obtain support in using ChessDB - there is no charge for support}
# PLEASE TRANSLATE
menuText B HelpLicense "ChessDB's licence conditions" 0 {Displays the GNU General Public License (GPL)}
helpMsg B .button.start {Ir para o inicio do jogo  (tecla: Home)}
helpMsg B .button.end {Ir para o final do jogo  (tecla: End)}
helpMsg B .button.back {Retroceder um movimento  (tecla: Seta Esquerda)}
helpMsg B .button.forward {Avancar um movimento  (tecla: Seta Direita)}
helpMsg B .button.intoVar {Entrar na variante  (tecla de atalho: v)}
helpMsg B .button.exitVar {Sair da variante  (tecla de atalho: z)}
helpMsg B .button.flip {Girar tabuleiro  (tecla de atalho: .)}
helpMsg B .button.coords {Liga/desliga coordenadas  (tecla de atalho: 0)}
helpMsg B .button.stm {Turn the side-to-move icon on or off} ;# ***
helpMsg B .button.autoplay {Jogo automatico  (tecla: Ctrl+Z)}
translate B TitleDownloadFromTWIC {ChessDB: Download from TWIC website}
# PLEASE TRANSLATE
translate B WebServerNotOK {The web server did NOT respond with an OK (HTTP status code 200) hence unable to retrive}
translate B GotoTWICNumber {First issue to download}
translate B DownloadNow {Download now}
translate B NotBelow210 {The TWIC web site does not archive issues older than 210}
# PLEASE TRANSLATE
translate B TWICissuedDownloadedLast {issue(s) of TWIC downloaded }
# PLEASE TRANSLATE
translate B OneTWICIssueDownloaded {One issue of TWIC was downloaded (issue}
# PLEASE TRANSLATE
translate B TWICIssuesDownloaded {TWIC issues were download (issues}
# PLEASE TRANSLATE
translate B BasedOnTheDate {Based on the date, the last issue ChessDB estimated that would be on the TWIC web site was issue}
# PLEASE TRANSLATE
translate B soThisIsConsistant {so what you have retrieved is consistant with what ChessDB expected.}
# PLEASE TRANSLATE
translate B soThisInNotConsistant {This is not consistant with what ChessDB managed to download. Perhaps there was a problem, or perhaps TWIC are late updating the web site. Or perhaps the date is wrong on your computer.}
translate B TWICTitle {Downloads from The Week In Chess (TWIC)\n\n}
# PLEASE TRANSLATE
translate B NoChangesMade {Failed to retrieve the first file requested. Aborting. No PGN file or datebase has been created.}
# PLEASE TRANSLATE
translate B SomeFileButNotAll {Some, but not all of the files requested could be retrieved, so the database and/or PGN file will not have as many issues as you requested. Try another time, when TWIC have updated their web site}
# PLEASE TRANSLATE
translate B TitlePartiallyCompleteDownload {Downloads partially compleated}
# PLEASE TRANSLATE
translate B FailureOccuredAt {The failure occured when trying to retrieve issue}
# PLEASE TRANSLATE
translate B NoNewTWICIssueFound {No new TWIC issues were found - try again later, when TWIC may have updated their web site}
# PLEASE TRANSLATE
translate B TriedButFailed {ChessDB tried unsuccessfully to retrieve issue}
# PLEASE TRANSLATE
translate B TheNewDBAndOrPGN {The new ChessDB format database and/or PGN file, will be in the directory}
translate B Introduction {Introduction}
translate B Configuration {Configuration}
translate B DeleteIndividualZip {Delete individual Zip files in}
# PLEASE TRANSLATE
translate B DeleteIndividualZip2 {Delete individual Zip files}
translate B WhenTheyAreNoLongerNeeded  {when they are no longer needed.}
translate B DeleteIndividualPGN {Delete individual PGN files in}
# PLEASE TRANSLATE
translate B DeleteIndividualPGN2 {Delete individual PGN files}
translate B CreateLargePGN  {Create a large PGN of all PGN's downloaded in}
translate B CreateChessDBDatabase {Create ChessDB format database in}
# PLEASE TRANSLATE
translate B ManuallySetFirstIssue {Manually set first issue}
# PLEASE TRANSLATE
translate B ManuallySetLastIssue  {Manually set last issue}
translate B IssueNumber {Issue number}
translate B IsNotAvailableYet {is not available yet}
translate B DownloadResults {Download results}
translate B DownloadShouldBeComplete {The download should be complete, although if you see this message very quickly, it probably means there was a problem.}
translate B NeedWriteAccess  {This operation needs to write some file(s) to disk. It does this in the directory from where you started ChessDB, but in this case you don't have write access to that directory. Hence this feature is not available to you. Please exit ChessDB, change directory to one where you have write access, then run ChessDB again. Then you will be able to use this feature.} 
translate B NeedUnzip {The files on the TWIC web site are compressed and need 'unzip' to decompress them. If you do not have it, you can get the sources from http://www.info-zip.org/UnZip.html If you do have 'unzip', then make sure it is in the path, since ChessDB can't execute it. An 'unzip.exe' will be distibuted with binary versions of ChessDB for Windows, so you should have unzip.exe if you installed a Windows binary}
translate B WarningBeta  {WARNING: This copy of ChessDB is a 'beta' release, meaning it is intended mainly for testing and evaluation, but not really for everyday use. Beta releases may have significant bugs. Please use this 'beta' release only if you want the benefits (usually more functionality) and accept the higher risk of bugs. I would appreciate feedback, particularly on beta releases. Please check regularly for updates - you can do this from the Help menu.}
translate B HelpTitleUpdatesMessage {Checking software version}
translate B HelpUpdateStatusCurrent {Your version of ChessDB is current. It is version}
translate B FreeUpgradeAt {Upgrades, when they are available, can be found for free at http://sourceforge.net/projects/chessdb/ All the stable releases are in a package called simply 'chessdb' Any beta releases, when available, will always be in a package called 'chessdb-unstable-for-testing'. Any extra files, such as tablebases, of perhaps games, will be in a package called 'extras'.}
translate B ThisVersionIs {The version of ChessDB you currently using is}
translate B HelpUpdateStatuStableToBeta  {However, that release is not considered a stable/bug-free release (hence you will find it in the 'chessdb-unstable-for-testing' package on Sourceforge and it has 'beta' in the name). While it will probably have some bug fixes, feature enhancements or completely new features compared to this stable release, there will often be a higher total number of bugs, and some new features shown on it may not work at all. Hence think about this before you download the beta release. But the best way to get ChessDB improved is to provide feedback on the bugs that exist. Beta releases will normally have more functionality than a stable release such as this, but are not as risky as alpha releases, so are often a good choice.}
translate B UsingLatestStableNoLaterBeta {You are using the latest version of ChessDB. There is not even a later version at present for test purposes (a beta release). Well done! This is version}
translate B UsingLatestStableThereIsLaterBeta {You are using the most current stable release of ChessDB. There is however a later 'beta' release available, but that is not fully tested and so is mainly for people who want to try out the latest features. There may well be significant enhancements, but some of the enhancements might not be fully functional. There is a greater chance of bugs in that case. It's up to you to decide whether or not to try the beta release. If you do, please provide feedback, as providing feedback on beta releases is the best way for ChessDB to improve.}
translate B NotUsingLatestStableThereIsLaterBeta {You are not using the latest stable release of ChessDB, you are advised to upgrade to at least that as soon as possible.\nThere is also an even later 'beta' release available, but that is not fully tested and so is mainly for people who want to try out the latest features. There may well be significant enhancements in the beta release, but some of the enhancements might not be fully functional. There is a greater chance of bugs in that case. It's up to you to decide whether or not to try the beta release. If you do, please provide feedback, as providing feedback on beta releases is the best way for ChessDB to improve. but you are strongly advised to upgrade to at least the latest stable release.} 
translate B NotUsingLatestStableButNoLaterBeta {There is a more recent release of ChessdB which is considered stable. That is not an experimental (beta) release, as there are currently no beta releases available. There is believed to be no reason for you not to upgrade.}
translate B BetaButNotLatestBeta {You are using a beta version of ChessDB, but there is a later beta version available. Whilst the latest beta is not expected to be 100% perfect, it should be better than the version you are using. Hence you are strongly advised to upgrade to the latest beta release. Remember, please give feedback on versions of ChessDB, *especially* beta releases like this one, since beta vesions are released primarily so people can spot bugs, before they are made into a stable release.}
translate B VersionOfLatestStable {The latest stable release, which should be free of any significant problems, is version} 
translate B ButNoteNotStable {But note that this is *not* classed as a stable release, so might well have bugs which don't exist in an older stable release. (Of course, a bug that existed in a stable release may be fixed in this beta one, but in general stable releases give the less hassle, but have less features.)}
translate B VersionOfLatestBeta {The latest beta release is} 
translate B DateOfRelease {That was released on}
translate B WhichWasRelasedOn {which was released on}
translate B HelpUpdateStatusUnknown {Sorry, unable to determine version.\nPlease check manually at http://chessdb.sourceforge.net/ or try again later.} 
translate B HelpUpdateStatusCantConnect {Sorry, unable to connect to http://chessdb.sourceforge.net/ to find the current version of ChessDB. Please try again later.}
translate B HelpUpdateStatusTooNew1 {This version appears to be newer that the latest release, which is a little odd, *unless* you have checked out code from the CVS repository, in which case ignore this message. Otherwise, please contact david.kirkby@onetel.net, telling him the date, time and version of your software (}
translate B HelpUpdateStatusTooNew2 {) as well as the apparent latest version, which is}
translate B Back {Voltar}
translate B Browse {Browse} ;# ***
translate B Cancel {Cancelar}
translate B Clear {Limpar}
translate B Close {Fechar}
translate B Contents {Contents} ;# ***
translate B Defaults {Defaults}
translate B Delete {Deletar}
translate B Graph {Grafico}
translate B Help {Ajuda}
translate B Import {Importar}
translate B Index {Indice}
translate B LoadGame {Carrega jogo}
translate B BrowseGame {Listar jogo}
translate B MergeGame {Fazer merge do jogo}
translate B Preview {Visualizacao}
translate B Revert {Reverter}
translate B Save {Salvar}
translate B Search {Pesquisar}
translate B Stop {Parar}
translate B Store {Guardar}
translate B Update {Atualizar}
translate B ChangeOrient {Muda orientacao da janela}
translate B ShowIcons {Show Icons} ;# ***
translate B None {Nenhum}
translate B First {Primeiro}
translate B Current {Atual}
translate B Last {Ultimo}
translate B game {jogo}
translate B games {jogos}
translate B move {movimento}
translate B moves {movimentos}
translate B all {tudo}
translate B Yes {Sim}
translate B No {Nao}
translate B Both {Ambos}
translate B King {Rei}
translate B Queen {Dama}
translate B Rook {Torre}
translate B Bishop {Bispo}
translate B Knight {Cavalo}
translate B Pawn {Peao}
translate B White {Branco}
translate B Black {Preto}
translate B Player {Jogador}
translate B Rating {Rating}
translate B RatingDiff {Diferenca de Rating (Brancas - Pretas)}
translate B AverageRating {Average Rating} ;# ***
translate B Event {Evento}
translate B Site {Lugar}
translate B Country {Pais}
translate B IgnoreColors {Ignorar cores}
translate B Date {Data}
translate B EventDate {Evento data}
translate B Decade {Decade} ;# ***
translate B Year {Ano}
translate B Month {Mes}
translate B Months {Janeiro Fevereiro Marco Abril Maio Junho Julho Agosto Setembro Outubro Novembro Dezembro}
translate B Days {Dom Seg Ter Qua Qui Sex Sab}
translate B YearToToday {Anos ate hoje}
translate B Result {Resultado}
translate B Round {Rodada}
translate B Length {Tamanho}
translate B ECOCode {ECO}
translate B ECO {ECO}
translate B Deleted {Apagado}
translate B SearchResults {Resultados da Pesquisa}
translate B OpeningTheDatabase {Abrindo a Base de Dados}
translate B Database {Base de dados}
translate B Filter {Filtro}
translate B noGames {nenhum jogo}
translate B allGames {todos os jogos}
translate B empty {vazio}
translate B clipbase {base de trabalho}
translate B score {Pontuacao}
translate B StartPos {Posicao Inicial}
translate B Total {Total}
translate B readonly {apenas leitura}
translate B ErrNotOpen {This is not an open database.} ;# ***
translate B ErrReadOnly {This database is read-only; it cannot be altered.} ;# ***
translate B ErrSearchInterrupted {Search was interrupted; results are incomplete.} ;# ***
translate B twin {duplicata}
translate B deleted {apagado}
translate B comment {comentario}
translate B hidden {oculto}
translate B LastMove {Ultimo movimento}
translate B NextMove {Proximo}
translate B GameStart {Inicio do jogo}
translate B LineStart {Inicio da linha}
translate B GameEnd {Fim do jogo}
translate B LineEnd {Fim da linha}
translate B PInfoAll {Resultados para <b>todos</b> os jogos}
translate B PInfoFilter {Resultados para os jogos <b>filtrados</b>}
translate B PInfoAgainst {Resultados contra}
translate B PInfoMostWhite {Aberturas mais comuns com as Brancas}
translate B PInfoMostBlack {Aberturas mais comuns com as Pretas}
translate B PInfoRating {Historico de Rating}
translate B PInfoBio {Biografia}
translate B PInfoEditRatings {Edit Ratings} ;# ***
translate B Draw {Empate}
translate B stalemate {mate afogado}
translate B withAllMoves {com todos os movimentos}
translate B withAllButOneMove {com um movimento a menos}
translate B with {com}
translate B only {apenas}
translate B lose {derrota}
translate B loses {derrotas}
translate B allOthersLose {qualquer outro perde}
translate B matesIn {mate em}
translate B hasCheckmated {recebeu xeque-mate}
translate B longest {mais longo}
translate B WinningMoves {Winning moves} ;# ***
translate B DrawingMoves {Drawing moves} ;# ***
translate B LosingMoves {Losing moves} ;# ***
translate B UnknownMoves {Unknown-result moves} ;# ***
translate B Tip {Dica}
translate B TipAtStartup {Dica ao iniciar}
translate B SaveCache {Salvar Cache}
translate B Training {Treinamento}
translate B LockTree {Travamento}
translate B TreeLocked {Travada} ;# ***
translate B TreeBest {Melhor}
translate B TreeBestGames {Melhores jogos da arvore}
translate B TreeTitleRow {    Move   ECO       Frequency    Score  AvElo Perf AvYear %Draws} ;# ***
translate B TreeTotal {TOTAL}
translate B FileFinder {Buscador de Arquivos}
translate B FinderDir {Diretorio}
translate B FinderDirs {Diretorios}
translate B FinderFiles {Arquivos}
translate B FinderUpDir {Acima}
translate B TmtLimit {Limite de Lista}
translate B TmtMeanElo {Menor Elo}
translate B TmtNone {Nenhum torneio encontrado.}
translate B GraphFilterTitle {Filter graph: frequency per 1000 games} ;# ***
translate B AddVariation {Adicionar variante}
translate B AddMove {Adicionar movimento}
translate B Annotate {Anotar}
translate B AnalysisCommand {Comando de Analise}
translate B PreviousChoices {Escolhas Anteriores}
translate B AnnotateTime {Define o tempo entre movimentos em segundos}
translate B AnnotateWhich {Adiciona variante}
translate B AnnotateAll {Para movimentos de ambos os lados}
translate B AnnotateWhite {Apenas para movimentos das Brancas}
translate B AnnotateBlack {Apenas para movimentos das Pretas}
translate B AnnotateNotBest {Quando o movimento do jogo nao for o melhor movimento}
translate B AnnotateBlundersOnly {When game move is an obvious blunder}
translate B AnnotateBlundersOnlyScoreChange {score from/to: }
translate B MistakesThreshold {Score for mistake (?) }
translate B BlundersThreshold {Score for blunder (??) }
translate B StopBlunderAnalysisThreshold {Disregard when winning by at least }
translate B LowPriority {Low CPU priority} ;# ***
translate B EngineList {Lista de Programas de Analise}
translate B EngineName {Nome}
translate B EngineCmd {Comando}
translate B EngineArgs {Parametros}
translate B EngineDir {Diretorio}
translate B EngineElo {Elo}
translate B EngineTime {Data}
translate B EngineNew {Novo}
translate B EngineEdit {Editar}
translate B EngineRequired {Fields in bold are required; others are optional}
translate B PgnWindowTitle {Game Notation - game %u} ;# ***
translate B SetFilter {Setar filtro}
translate B AddToFilter {Adicionar ao filtro}
translate B Swiss {Swiss}
translate B Category {Category} ;# ***
translate B RepSearch {Pesquisa no repertorio}
translate B RepIncludedLines {linhas incluidas}
translate B RepExcludedLines {linhas excluidas}
translate B RepCloseDialog {Este repertorio sofreu alteracoes.}
translate B HeaderSearch {Busca por cabecalho}
translate B EndSideToMove {Side to move at end of game} ;# ***
translate B GamesWithNoECO {Jogos sem ECO?}
translate B GameLength {Tamanho do jogo}
translate B FindGamesWith {Encontrar jogos com}
translate B StdStart {Inicio padrao}
translate B Promotions {Promocoes}
translate B Comments {Comentarios}
translate B Variations {Variantes}
translate B Annotations {Anotacoes}
translate B DeleteFlag {Delete flag}
translate B WhiteOpFlag {Abertura Brancas}
translate B BlackOpFlag {Abertura Pretas}
translate B MiddlegameFlag {Meio-jogo}
translate B EndgameFlag {Final}
translate B NoveltyFlag {Novidade}
translate B PawnFlag {Estrutura de Peoes}
translate B TacticsFlag {Tatica}
translate B QsideFlag {Jogo na ala da Dama}
translate B KsideFlag {Jogo na ala do Rei}
translate B BrilliancyFlag {Brilhantismo}
translate B BlunderFlag {Erro!!!}
translate B UserFlag {Usuario}
translate B PgnContains {PGN contem texto}
translate B GlistNumber {Numero}
translate B GlistWhite {Branco}
translate B GlistBlack {Preto}
translate B GlistWElo {B-Elo}
translate B GlistBElo {P-Elo}
translate B GlistEvent {Evento}
translate B GlistSite {Lugar}
translate B GlistRound {Rodada}
translate B GlistDate {Data}
translate B GlistYear {Ano}
translate B GlistEDate {Evento-Data}
translate B GlistResult {Resultado}
translate B GlistLength {Tamanho}
translate B GlistCountry {Pais}
translate B GlistECO {ECO}
translate B GlistOpening {Abertura}
translate B GlistEndMaterial {End-Material}
translate B GlistDeleted {Apagado}
translate B GlistFlags {Sinalizador}
translate B GlistVars {Variantes}
translate B GlistComments {Comentarios}
translate B GlistAnnos {Anotacoes}
translate B GlistStart {Iniciar}
translate B GlistGameNumber {Numero do Jogo}
translate B GlistFindText {Encontrar texto}
translate B GlistMoveField {Mover}
translate B GlistEditField {Configurar}
translate B GlistAddField {Adicionar}
translate B GlistDeleteField {Remover}
translate B GlistWidth {Largura}
translate B GlistAlign {Alinhar}
translate B GlistColor {Cor}
translate B GlistSep {Separador}
translate B GlistRemoveThisGameFromFilter  {Remove this game from Filter}
translate B GlistRemoveGameAndAboveFromFilter  {Remove game (and all above it) from Filter}
translate B GlistRemoveGameAndBelowFromFilter  {Remove game (and all below it) from Filter}
translate B DatabaseName {Nome da base de dados:}
translate B TypeIcon {Icone de Tipo:}
translate B NumOfGames {Jogos:}
translate B NumDeletedGames {Jogos deletados:}
translate B NumFilterGames {Jogos no filtro:}
translate B YearRange {Faixa de Anos:}
translate B RatingRange {Faixa de Rating:}
translate B Description {Description} ;# ***
translate B Flag {Sinalizador}
translate B DeleteCurrent {Deletar jogo corrente}
translate B DeleteFilter {Deletar jogos filtrados}
translate B DeleteAll {Deletar todos os jogos}
translate B UndeleteCurrent {Recuperar jogo corrente}
translate B UndeleteFilter {Recuperar jogos filtrados}
translate B UndeleteAll {Recuperar todos os jogos}
translate B DeleteTwins {Deletar duplicatas}
translate B MarkCurrent {Marcar jogo corrente}
translate B MarkFilter {Marcar jogos filtrados}
translate B MarkAll {Marcar todos os jogos}
translate B UnmarkCurrent {Desmarcar jogo corrente}
translate B UnmarkFilter {Desmarcar jogos filtrados}
translate B UnmarkAll {Desmarcar todos os jogos}
translate B Spellchecking {Verificacao Ortografica}
translate B Players {Jogadores}
translate B Events {Eventos}
translate B Sites {Lugares}
translate B Rounds {Rodadas}
translate B DatabaseOps {Operacoes na base de dados}
translate B ReclassifyGames {Jogos classificados por ECO}
translate B CompactDatabase {Compactar base de dados}
translate B SortDatabase {Ordenar base de dados}
translate B AddEloRatings {Adicionar ratings}
translate B AutoloadGame {Carregar autom. o jogo numero}
translate B StripTags {Strip PGN tags} ;# ***
translate B StripTag {Strip tag} ;# ***
translate B Cleaner {Limpador}
translate B CleanerHelp1 {O Limpador do ChessDB executara todas as acoes de manutencao selecionadas da lista abaixo, no banco corrente.}
translate B CleanerHelp2 {As configuracoes atuais na classificacao por ECO e dialogos de exclusao de duplicatas serao aplicadas se voce escolher estas funcoes.}
translate B CleanerConfirm1 { Uma vez iniciado, o Limpador nao podera ser interrompido!}
translate B CleanerConfirm2 { Esta operacao pode levar muito tempo para ser executada em uma grande base de dados, dependendo das funcoes selecionadas e das configuracoes atuais.}
translate B CleanerConfirm3 { Voce esta certo de que quer iniciar as acoes de manutencao selecionadas? }
translate B AnnotationSymbols  {Simbolos de Anotacao:}
translate B Comment {Comentario:}
translate B InsertMark     {Insert mark} 
translate B InsertMarkHelp {Insert/remove mark: Select color, type, square.}
translate B InsertArrowHelp {Insert/remove arrow: Right-click two squares.}
translate B GoodMove {Good move} ;# ***
translate B PoorMove {Poor move} ;# ***
translate B ExcellentMove {Excellent move} ;# ***
translate B Blunder {Blunder} ;# ***
translate B InterestingMove {Interesting move} ;# ***
translate B DubiousMove {Dubious move} ;# ***
translate B WhiteDecisiveAdvantage {White has a decisive advantage} ;# ***
translate B BlackDecisiveAdvantage {Black has a decisive advantage} ;# ***
translate B WhiteClearAdvantage {White has a clear advantage} ;# ***
translate B BlackClearAdvantage {Black has a clear advantage} ;# ***
translate B WhiteSlightAdvantage {White has a slight advantage} ;# ***
translate B BlackSlightAdvantage {Black has a slight advantage} ;# ***
translate B Equality {Equality} ;# ***
translate B Unclear {Unclear} ;# ***
translate B Diagram {Diagram} ;# ***
translate B BoardSearch {Pesquisa Tabuleiro}
translate B FilterOperation {Operacao no filtro corrente:}
translate B FilterAnd {E (Filtro restrito)}
translate B FilterOr {OU (Adicionar ao filtro)}
translate B FilterIgnore {IGNORAR (Limpar filtro)}
translate B SearchType {Tipo de pesquisa:}
translate B SearchBoardExact {Posicao exata (todas as pecas nas mesmas casas)}
translate B SearchBoardPawns {Peoes (mesmo material, todos os peoes nas mesmas casas)}
translate B SearchBoardFiles {Colunas (mesmo material, todos os peoes na mesma coluna)}
translate B SearchBoardAny {Qualquer (mesmo material, peoes e pecas em qualquer posicao)}
translate B LookInVars {Olhar nas variantes}
translate B MaterialSearch {Pesquisa Material}
translate B Material {Material}
translate B Patterns {Padroes}
translate B Zero {Zero}
translate B Any {Qualquer}
translate B CurrentBoard {Tabuleiro corrente}
translate B CommonEndings {Finais comuns}
translate B CommonPatterns {Padroes comuns}
translate B MaterialDiff {Diferenca de Material}
translate B squares {casas}
translate B SameColor {Mesma cor}
translate B OppColor {Cor oposta}
translate B Either {Qualquer}
translate B MoveNumberRange {Faixa do numero de movimentos}
translate B MatchForAtLeast {Conferem por pelo menos}
translate B HalfMoves {meios movimentos}
translate B EndingPawns {Pawn endings} ;# ***
translate B EndingRookVsPawns {Rook vs. Pawn(s)} ;# ***
translate B EndingRookPawnVsRook {Rook and 1 Pawn vs. Rook} ;# ***
translate B EndingRookPawnsVsRook {Rook and Pawn(s) vs. Rook} ;# ***
translate B EndingRooks {Rook vs. Rook endings} ;# ***
translate B EndingRooksPassedA {Rook vs. Rook endings with a passed a-pawn} ;# ***
translate B EndingRooksDouble {Double Rook endings} ;# ***
translate B EndingBishops {Bishop vs. Bishop endings} ;# ***
translate B EndingBishopVsKnight {Bishop vs. Knight endings} ;# ***
translate B EndingKnights {Knight vs. Knight endings} ;# ***
translate B EndingQueens {Queen vs. Queen endings} ;# ***
translate B EndingQueenPawnVsQueen {Queen and 1 Pawn vs. Queen} ;# ***
translate B BishopPairVsKnightPair {Two Bishops vs. Two Knights middlegame} ;# ***
translate B PatternWhiteIQP {White IQP} ;# ***
translate B PatternWhiteIQPBreakE6 {White IQP: d4-d5 break vs. e6} ;# ***
translate B PatternWhiteIQPBreakC6 {White IQP: d4-d5 break vs. c6} ;# ***
translate B PatternBlackIQP {Black IQP} ;# ***
translate B PatternWhiteBlackIQP {White IQP vs. Black IQP} ;# ***
translate B PatternCoupleC3D4 {White c3+d4 Isolated Pawn Couple} ;# ***
translate B PatternHangingC5D5 {Black Hanging Pawns on c5 and d5} ;# ***
translate B PatternMaroczy {Maroczy Center (with Pawns on c4 and e4)} ;# ***
translate B PatternRookSacC3 {Rook Sacrifice on c3} ;# ***
translate B PatternKc1Kg8 {O-O-O vs. O-O (Kc1 vs. Kg8)} ;# ***
translate B PatternKg1Kc8 {O-O vs. O-O-O (Kg1 vs. Kc8)} ;# ***
translate B PatternLightFian {Light-Square Fianchettos (Bishop-g2 vs. Bishop-b7)} ;# ***
translate B PatternDarkFian {Dark-Square Fianchettos (Bishop-b2 vs. Bishop-g7)} ;# ***
translate B PatternFourFian {Four Fianchettos (Bishops on b2,g2,b7,g7)} ;# ***
translate B Today {Hoje}
translate B ClassifyGame {Classificar Jogo}
translate B EmptyBoard {Tabuleiro vazio}
translate B InitialBoard {Tabuleiro Inicial}
translate B SideToMove {Lado que move}
translate B MoveNumber {No. do Movimento}
translate B Castling {Roque}
translate B EnPassantFile {coluna En Passant}
translate B ClearFen {Limpar FEN}
translate B PasteFen {Colar FEN}
translate B ReplaceMove {Substituir movimento}
translate B AddNewVar {Adicionar nova variante}
translate B ReplaceMoveMessage1 {Um movimento ja existe nesta posicao.}
translate B ReplaceMoveMessage2 { Voce pode substitui-lo, descartar todos os movimentos que o seguem, ou adicionar seu movimento como uma nova variante.}
translate B ReplaceMoveMessage3 { (Voce pode evitar que esta mensagem apareca no futuro desligando a opcao "Perguntar antes de substituir movimentos" no menu Opcoes:Movimentos.)}
translate B ReadOnlyDialog1 {Se voce fizer esta base de dados apenas para leitura, nenhuma alteracao sera permitida.  Nenhum jogo podera ser salvo ou substituido, e nenhuma flag de exclusao podera ser alterada. Qualquer ordenacao ou resultados de classificacao por ECO serao temporarios.}
translate B ReadOnlyDialog2 { Para poder tornar a base de dados atualizavel novamente, feche-a e abra-a novamente.}
translate B ReadOnlyDialog3 { Voce realmente quer que esta base de dados seja apenas de leitura?}
translate B ClearGameDialog {Este jogo foi alterado. Voce realmente quer continuar e descartar as mudancas feitas?}
translate B ExitDialog {Voce quer realmente sair do ChessDB?}
translate B ExitUnsaved {The following databases have unsaved game changes. If you exit now, these changes will be lost.} ;# ***
translate B PasteCurrentGame {Colar jogo corrente}
translate B ImportHelp1 {Introduzir ou colar um jogo em formato PGN no quadro acima.}
translate B ImportHelp2 {Quaisquer erros ao importar o jogo serao mostrados aqui.}
translate B ECOAllSections {todas as secoes ECO}
translate B ECOSection {secao ECO}
translate B ECOSummary {Resumo para}
translate B ECOFrequency {Frequencia de subcodigos para}
translate B OprepTitle {Relatorio de Abertura}
translate B OprepReport {Relatorio}
translate B OprepGenerated {Gerado por}
translate B OprepStatsHist {Estatisticas e Historico}
translate B OprepStats {Estatisticas}
translate B OprepStatAll {Todas as partidas do relatorio}
translate B OprepStatBoth {Ambos com rating}
translate B OprepStatSince {Desde}
translate B OprepOldest {Jogos mais antigos}
translate B OprepNewest {Jogos mais recentes}
translate B OprepPopular {Popularidade Atual}
translate B OprepFreqAll {Frequencia em todos os anos:   }
translate B OprepFreq1   {No ultimo ano: }
translate B OprepFreq5   {Nos ultimos 5 anos: }
translate B OprepFreq10  {Nos ultimos 10 anos: }
translate B OprepEvery {uma vez en cada %u jogos}
translate B OprepUp {ate %u%s de todos os anos}
translate B OprepDown {menos que %u%s de todos os anos}
translate B OprepSame {nenhuma mudanca em todos os anos}
translate B OprepMostFrequent {Jogadores mais frequentes}
translate B OprepMostFrequentOpponents {Most frequent opponents} ;# ***
translate B OprepRatingsPerf {Ratings e Desempenho}
translate B OprepAvgPerf {Ratings e desempenho medios}
translate B OprepWRating {Rating Brancas}
translate B OprepBRating {Rating Pretas}
translate B OprepWPerf {Desempenho Brancas}
translate B OprepBPerf {Desempenho Pretas}
translate B OprepHighRating {Jogos com o maior rating medio}
translate B OprepTrends {Tendencias de Resultados}
translate B OprepResults {Qtd. e frequencia de resultados}
translate B OprepLength {Tamanho do jogo}
translate B OprepFrequency {Frequencia}
translate B OprepWWins {Brancas vencem: }
translate B OprepBWins {Pretas vencem:  }
translate B OprepDraws {Empates:        }
translate B OprepWholeDB {toda a base de dados}
translate B OprepShortest {Vitorias mais rapidas}
translate B OprepMovesThemes {Movimentos e Temas}
translate B OprepMoveOrders {Ordem dos movimentos para atingir a posicao do relatorio}
translate B OprepMoveOrdersOne {Houve apenas uma ordem de movimentos que atinge esta posicao: }
translate B OprepMoveOrdersAll {Houve apenas %u ordens de movimentos que atingem esta posicao:}
translate B OprepMoveOrdersMany {Houve %u ordens de movimentos que atingem esta posicao. As %u primeiras sao:}
translate B OprepMovesFrom {Movimentos da posicao do relatorio}
translate B OprepMostFrequentEcoCodes {Most frequent ECO codes} ;# ***
translate B OprepThemes {Temas Posicionais}
translate B OprepThemeDescription {Frequency of themes in the first %u moves of each game} ;# ***
translate B OprepThemeSameCastling {Roque do mesmo lado}
translate B OprepThemeOppCastling {Roques opostos}
translate B OprepThemeNoCastling {Ninguem efetuou o roque}
translate B OprepThemeKPawnStorm {Tempestade de Peoes no lado do Rei}
translate B OprepThemeQueenswap {Damas ja trocadas}
translate B OprepThemeWIQP {White Isolated Queen Pawn} ;# ***
translate B OprepThemeBIQP {Black Isolated Queen Pawn} ;# ***
translate B OprepThemeWP567 {Peao Branco na 5/6/7a fila}
translate B OprepThemeBP234 {Peao Preto na 2/3/4a fila}
translate B OprepThemeOpenCDE {Colunas c/d/e abertas}
translate B OprepTheme1BishopPair {Um lado tem o par de Bispos}
translate B OprepEndgames {Finais}
translate B OprepReportGames {Jogos no Relatorio}
translate B OprepAllGames {Todos os jogos}
translate B OprepEndClass {Material ao fim de cada jogo}
translate B OprepTheoryTable {Tabela de Teoria}
translate B OprepTableComment {Gerada a partir dos %u jogos com rating mais alto.}
translate B OprepExtraMoves {Movimentos com nota extra na Tabela de Teoria}
translate B OprepMaxGames {Qtde. Maxima de jogos na tabela de teoria}
translate B OprepViewHTML {View HTML} ;# ***
translate B OprepViewLaTeX {View LaTeX} ;# ***
translate B PReportTitle {Player Report} ;# ***
translate B PReportColorWhite {with the White pieces} ;# ***
translate B PReportColorBlack {with the Black pieces} ;# ***
translate B PReportMoves {after %s} ;# ***
translate B PReportOpenings {Openings} ;# ***
translate B PReportClipbase {Empty clipbase and copy matching games to it} ;# ***
translate B TrackerSelectSingle {Left mouse button selects this piece.} ;# ***
translate B TrackerSelectPair {Left mouse button selects this piece; right button also selects its sibling.}
translate B TrackerSelectPawn {Left mouse button selects this pawn; right button selects all 8 pawns.}
translate B TrackerStat {Statistic}
translate B TrackerGames {% games with move to square}
translate B TrackerTime {% time on each square}
translate B TrackerMoves {Moves}
translate B TrackerMovesStart {Enter the move number where tracking should begin.}
translate B TrackerMovesStop {Enter the move number where tracking should stop.}
translate B SelectAllGames {Todos os jogos na base de dados}
translate B SelectFilterGames {Apenas jogos no filtro}
translate B SelectTournamentGames {Somente jogos no torneio atual}
translate B SelectOlderGames {Somente jogos antigos}
translate B TwinsNote1 {Para serem duplicatas, dois jogos devem ter pelo menos os mesmos dois jogadores, alem de criterios que voce pode definir abaixo. Quando um par de duplicatas e encontrado, o jogo menor e deletado.}
translate B TwinsNote2 {Dica: e melhor fazer a verificacao ortografica da base de dados antes de remover duplicatas, pois isso melhora o processo de deteccao de duplicatas.}
translate B TwinsCriteria {Criterio: Duplicatas devem ter...}
translate B TwinsWhich {Jogos a examinar}
translate B TwinsColors {Jogadores com a mesma cor?}
translate B TwinsEvent {Mesmo evento?}
translate B TwinsSite {Mesmo lugar?}
translate B TwinsRound {Mesma rodada?}
translate B TwinsYear {Mesmo ano?}
translate B TwinsMonth {Mesmo mes?}
translate B TwinsDay {Mesmo dia?}
translate B TwinsResult {Mesmo resultado?}
translate B TwinsECO {Mesmo codigo ECO?}
translate B TwinsMoves {Mesmos movimentos?}
translate B TwinsPlayers {Comparacao dos nomes dos jogadores:}
translate B TwinsPlayersExact {Comparacao exata}
translate B TwinsPlayersPrefix {Primeiras 4 letras apenas}
translate B TwinsWhen {Quando deletar duplicatas}
translate B TwinsSkipShort {Ignorar todos os jogos com menos de 5 movimentos?}
translate B TwinsUndelete {Recuperar todos os jogos antes?}
translate B TwinsSetFilter {Definir filtro para todas as duplicatas deletadas?}
translate B TwinsComments {Manter sempre os jogos com comentarios?}
translate B TwinsVars {Manter sempre os jogos com variantes?}
translate B TwinsDeleteWhich {Delete which game:} ;# ***
translate B TwinsDeleteShorter {Shorter game} ;# ***
translate B TwinsDeleteOlder {Smaller game number} ;# ***
translate B TwinsDeleteNewer {Larger game number} ;# ***
translate B TwinsDelete {Deletar jogos}
translate B NameEditType {Tipo de nome para editar}
translate B NameEditSelect {Jogos para editar}
translate B NameEditReplace {Substituir}
translate B NameEditWith {com}
translate B NameEditMatches {Confere: Pressione Ctrl+1 a Ctrl+9 para selecionar}
translate B Classify {Classificar}
translate B ClassifyWhich {Que jogos devem ser classificados por ECO}
translate B ClassifyAll {Todos os Jogos (substituir codigos ECO antigos)}
translate B ClassifyYear {Todos os jogos do ultimo ano}
translate B ClassifyMonth {Todos os jogos do ultimo mes}
translate B ClassifyNew {Somente jogos ainda sem codigo ECO}
translate B ClassifyCodes {Codigos ECO a serem usados}
translate B ClassifyBasic {Codigos Basicos apenas ("B12", ...)}
translate B ClassifyExtended {Extensoes ChessDB ("B12j", ...)}
translate B NameFile {Arquivo de nomes}
translate B GameFile {Arquivo de jogos}
translate B Names {Nomes}
translate B Unused {Nao usado}
translate B SizeKb {Tamanho (kb)}
translate B CurrentState {Estado Atual}
translate B AfterCompaction {Apos compactacao}
translate B CompactNames {Compactar arquivo de nomes}
translate B CompactGames {Compactar arquivo de nomes}
translate B SortCriteria {Criterio}
translate B AddCriteria {Adicionar criterio}
translate B CommonSorts {Ordenacoes comuns}
translate B Sort {Ordenar}
translate B AddToExistingFile {Adicionar jogos a um arquivo existente?}
translate B ExportComments {Exportar comentarios?}
translate B ExportVariations {Exportar variantes?}
translate B IndentComments {Identar Comentarios?}
translate B IndentVariations {Identar Variantes?}
translate B ExportColumnStyle {Estilo Coluna (um movimento por linha)?}
translate B ExportSymbolStyle {Estilo de anotacao simbolica:}
translate B ExportStripMarks {Strip square/arrow mark codes from comments?} ;# ***
translate B LoadGameNumber {Entre o numero do jogo a ser carregado:}
translate B GotoMoveNumber {Ir p/ o lance no.:}
translate B CopyGames {Copiar jogos}
translate B CopyConfirm1 { Voce realmente quer copiar}
translate B CopyConfirm2 { os [::utils::thousands $nGamesToCopy] jogos filtrados}
translate B CopyConfirm3 { da base de dados "$fromName" }
translate B CopyConfirm4 { para a base de dados "$targetName"? }
translate B CopyErr {Copia nao permitida}
translate B CopyErrSource {a base de dados origem}
translate B CopyErrTarget {a base de dados destino}
translate B CopyErrNoGames {nao tem jogos que atendam o filtro}
translate B CopyErrReadOnly {e apenas de leitura}
translate B CopyErrNotOpen {nao esta aberta}
translate B LightSquares {Casas Brancas}
translate B DarkSquares {Casas Pretas}
translate B SelectedSquares {Casas selecionadas}
translate B SuggestedSquares {Casas Sugeridas}
translate B WhitePieces {Pecas Brancas}
translate B BlackPieces {Pecas Pretas}
translate B WhiteBorder {Borda Branca}
translate B BlackBorder {Borda Preta}
translate B FindNovelty {Buscar Novidade}
translate B Novelty {Novidade}
translate B NoveltyInterrupt {Busca interrompida}
translate B NoveltyNone {Nenhuma novidade encontrada}
translate B NoveltyHelp {ChessDB buscara o primeiro movimento do jogo atual que alcanca uma posicao nao encontrada na base selecionada ou no arquivo ECO. }
translate B SoundsFolder {Sound Files Folder} ;# ***
translate B SoundsFolderHelp {The folder should contain the files King.wav, a.wav, 1.wav, etc} ;# ***
translate B SoundsAnnounceOptions {Move Announcement Options} ;# ***
translate B SoundsAnnounceNew {Announce new moves as they are made} ;# ***
translate B SoundsAnnounceForward {Announce moves when moving forward one move} ;# ***
translate B SoundsAnnounceBack {Announce when retracting or moving back one move} ;# ***
translate B Upgrading {Atualizando}
translate B ConfirmOpenNew { Esta e uma base em formato antigo (Scid 2) que nao pode ser aberta pelo ChessDB 3, mas uma versao no novo formato (ChessDB 3) ja foi criada.  Voce quer abrir a nova versao da base ChessDB 3?}
translate B ConfirmUpgrade {Esta e uma base em formato antigo (ChessDB 2). Uma versao da base no novo formato deve ser criada antes de poder ser usada no ChessDB 3.  A atualizacao criara uma nova versao da base; isto nao altera nem remove os registros originais.  Este processo pode levar algum tempo, mas so precisa ser feito uma vez e pode ser cancelado se estiver demorando muito.  Voce quer atualizar esta base agora?}
translate B RecentFilesMenu {Number of recent files in File menu} ;# ***
translate B RecentFilesExtra {Number of recent files in extra submenu} ;# ***
translate B MyPlayerNamesDescription1 {Enter a list of preferred player names below, one name per line. Wildcards (e.g. "?" for any single character, "*" for any sequence of characters) are permitted.}
translate B MyPlayerNamesDescription2 {Every time a game with a player in the list is loaded, the main window chessboard will be rotated if necessary to show the game from that players perspective.}
translate B showblunderexists {show blunder exists}
translate B showblundervalue {show blunder value}
translate B showscore {show score}
translate B coachgame {coach game}
translate B configurecoachgame {configure coach game}
translate B Phalanxengine {Phalanx engine}
translate B Coachengine {Coach engine}
translate B difficulty {difficulty}
translate B hard {hard}
translate B easy {easy}
translate B Playwith {Play with}
translate B white {white}
translate B black {black}
translate B Play {Play}
translate B Noblunder {No blunder}
translate B blunder {blunder}
translate B Noinfo {-- No info --}
translate B selectCoachEngines {Select a Phalanx engine in the left list and a coach engine in the right list (a Crafty engine is preferable as coach)}
translate B moveblunderthreshold {move is a blunder if loss is greater than}
translate B limitanalysis {limit engine analysis time}
translate B seconds {seconds}
translate B Abort {Abort}
# PLEASE TRANSLATE
translate B TitleCanNotWriteDir {Error: Can't write to directory}
translate B CanNotWriteToDirectory {ChesdDB was unable to} 
translate B CanNotWriteFile {ChesdDB was unable to open the following file for writing:} 
translate B CanNotWriteFile2 {Check the disk space and permissions} 
translate B CanNotReadFile {ChesdDB was unable to read the following file:} 
translate B TitleCanNotOpenFile {ChessdDB Error: Can't open file} 
translate B OverwrriteFilesIfPresent {Overwrite files of the same name in}
translate B OverwrriteDBFilesIfPresent {Overwrite the database files (.sg3, si3 & .sn3) in}
translate B FilesFromTWICPlaced {Files from the TWIC web site will be put in} 
translate B NewDatabaseWillBeCreated {A new ChessDB database will be created in }
translate B NewPGNWillBeCreated {A new PGN file will be created, which will hold the contents of all the files downloaded from the TWIC website. The new PGN file will be:}
translate B ProblemWithWriteAcessToDatabaseFiles {You chose to create a database, but one or more of the database files exists. Since you chose not to overwrite the database files, this can not be done. Either don't create the database, move or delete the database files or change the tickbox to ovewrite the database files in}
translate B Appending {Appending}
translate B ToTheEndOf {on to the end of}
translate B ActionsToBePerformed {Actions to be performed}
translate B DownloadLog {Log of actions performed}
translate B DatabaseCreated {A new database has been created, based on the contents of the TWIC web site}
# PLEASE TRANSLATE
translate B NewPGNCreated {A new PGN file 'newgames.pgn' has been created, based on the contents of the TWIC web site}
translate B Warning {Warning:}
translate B ErrorsDetectedWhenCreatingDatabase {Some errors were detected when creating the database. They were:}
translate B AutomaticallyDetermineNextDownload {Automatically determine next file to download from}
translate B DownloadToLastCopyOnTWICWebSite {Download to the latest issue available on the TWIC web site}
translate B ShouldYouChose {Should you chose to use use the automatic method to determine the first issue to download, next time the program will start on issue}
translate B CreateNeither {You selected neither to create a database or the large PGN file. Therefore there is nothing to do!}
translate B IfUsingManualYouMustEnterValue {If you select to manually choose an issue or issues to download, you must enter a value. This will need to be between 210 and the latest issue on TWIC. Based on the date of your computer, the latter is estimated to be approximately}
translate B FileCorruption {ChessDB Error: File Corrupted}
translate B TheLengthOfFileIsNotCorrect {The following file should be of 3 to 6 bytes long, but it is not:}
# PLEASE TRANSLATE
translate B FirstIssueInFileTooLarge1 {The file}
# PLEASE TRANSLATE
translate B FirstIssueInFileTooLarge2 {requests downloads start at issue}
# PLEASE TRANSLATE
translate B FirstIssueInFileTooLarge3 {but that is unrealisticaly large. First check the date on your computer, as the estimate of what is unrealistic or not is based on the date. If the date is correct, set the first issue manually time only, just in case it was an odd case of corruption. Check for an updated version of ChessDB (see 'Check for Updates' on the 'Help' menu)}
# PLEASE TRANSLATE
translate B ReportPossibleInternalError {Please  email chessdb-users@lists.sourceforge.net to report this, since this should generally not happen and may indicate an internal error in ChessDB, which the developers would like to correct.}
# PLEASE TRANSLATE
translate B butLastFileIndicates {but the file 'last-file.txt' indicates the next issue to down is less than that}
translate B FirstIssueGreaterLastIssue {The first issue must be less than or equal to the last issue}
translate B UserError {ChessDB: User Error}
# PLEASE TRANSLATE
translate B TitleNeedUnzip {ChessDB: Unzip not found}
# PLEASE TRANSLATE
translate B Needpgnchessdb {The executable program pgnchessdb can't be found - its impossible to continue without that.}
# PLEASE TRANSLATE
translate B LookAtTutorial {Please look at the online tutorial at http://chessdb.sourceforge.net/tutorial/ The online documentation is always the most accurate, as the website is updated much more frequently than any other documentation.}
# PLEASE TRANSLATE
translate B NumberOfHelpPages {ChessDB has 46 online help pages; just press F1 for help!}
# PLEASE TRANSLATE
translate B StartupCompleted {Start-up completed}
# PLEASE TRANSLATE
translate B ReviewStartupCompleted {Review the above log to ensure you can make best use of ChessDB. You may need to configure a chess engine later.}
# PLEASE TRANSLATE
translate B FoundThreePieceTablebases {You have only the 3-piece tablebases configured. These are all that comes with ChessDB, but the 4-piece and 5-piece can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (The 4-piece, but not 5-piece tablebases can also be downloaded from Sourceforge in the 'extras' package.) Be aware, the 5-piece tablebases require 7.1 GB of disk space - the 4-piece ones need a more modest 30 MB}
# PLEASE TRANSLATE
translate B FoundFourPieceTablebases {You have at least some (possibly all) of the 4-piece tablebases configured, but do not have any 5-piece ones. The 5-piece tablebases can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/, but be aware the complete set requires 7.1 GB of disk space, so you may prefer to use just the 4-piece ones you have configured.}
# PLEASE TRANSLATE
translate B FoundFivePieceTablebases {You have at least some (possibly all) of the 5-piece tablebases configured. They are the largest ChessDB supports. You are advised to make sure you have them all - any missing ones can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/}
# PLEASE TRANSLATE
translate B CheckingForTablebaseFiles {Checking for Nalimov endgame tablebase files...}
# PLEASE TRANSLATE
translate B ChessDBWebsite {Website: http://chessdb.sourceforge.net/}
# PLEASE TRANSLATE
translate B ChessDBBasedOnScid {ChessDB is based on Scid -  http://scid.sourceforge.net/ but has new features, enhancements and bug-fixes. More than 90% of ChessDB's code comes from Scid.}
# PLEASE TRANSLATE
translate B MainScidAuthor {The main author of Scid was Shane Hudson}
# PLEASE TRANSLATE
translate B ShaneNoBugs {Shane is NOT responsible for any bugs in ChessDB}
# PLEASE TRANSLATE
translate B SeeTutorial {Please see the online tutorial at http://chessdb/sourceforge.net/tutorial/}
# PLEASE TRANSLATE
translate B GPL {ChessDB is distributed under the terms of the GNU General Public License}
# PLEASE TRANSLATE
translate B Copyright {Copyright (C)}
# PLEASE TRANSLATE
translate B AboutChessDB {About ChessDB}
# PLEASE TRANSLATE
translate B FastStart {Fast start: no tablebases, ECO or spelling file loaded.}
# PLEASE TRANSLATE
translate B TryECO {Trying to load the ECO openings file...}
# PLEASE TRANSLATE
translate B CantLoadSpellcheck {Unable to load the default spellcheck file}
# PLEASE TRANSLATE
translate B ErrorCantLoadDatbase {Error: could not open database}
# PLEASE TRANSLATE
translate B Email {Email:}
# PLEASE TRANSLATE
translate B TextAt {Text at}
# PLEASE TRANSLATE
translate B start {start}
# PLEASE TRANSLATE
translate B end {end}
# PLEASE TRANSLATE
translate B file {file}
# PLEASE TRANSLATE
translate B ResetToDefault {Reset to default}
# PLEASE TRANSLATE
translate B SetPGNFileExportText {ChessDB: Set PGN file export text}
# PLEASE TRANSLATE
translate B SetHTMLFileExportText {ChessDB: Set HTML file export text}
# PLEASE TRANSLATE
translate B SetLaTexFileExportText {ChessDB: Set LaTex file export text}
# PLEASE TRANSLATE
translate B ErrorOpening {Error opening}
# PLEASE TRANSLATE
translate B ErrorOpeningEPDFile {Error opening EPD file}
# PLEASE TRANSLATE
translate B OpeningEPDFile {Opening EPD file:}
# PLEASE TRANSLATE
translate B OpeningRepertoireFile {Opening repertoire file:}
# PLEASE TRANSLATE
translate B UnableToMergeGame {Unable to merge the selected game:}
# PLEASE TRANSLATE
translate B SubscribeToMailingList {Please subscribe to the chessdb-users@lists.sourceforge.net mailing list by visiting https://lists.sourceforge.net/lists/listinfo/chessdb-users}
# PLEASE TRANSLATE
translate B SettingUpAudio {Setting up audio move announcement...}
# PLEASE TRANSLATE
translate B SeachingSounds {Searching sounds folder for move announcement sounds...}
# PLEASE TRANSLATE
translate B NoSnack {Move speech disabled - Snack sound package 2.0 or later was not found}
# PLEASE TRANSLATE
translate B Snack {Move speech enabled - Snack sound package 2.0 or later was found}
# PLEASE TRANSLATE
translate B ConfigureSoundDir {Although you have the sound package installed, not all sounds were found. Select the directory from the Options Menu}
# PLEASE TRANSLATE
translate B Found {Found}
# PLEASE TRANSLATE
translate B of {of}
# PLEASE TRANSLATE
translate B soundFilesIn {sound files in}
# PLEASE TRANSLATE
translate B WarningUnknownOption {Warning: unknown option:}
# PLEASE TRANSLATE
translate B TryingToLoadTheECOOpeningsFile {Trying to load the ECO openings file...}
# PLEASE TRANSLATE
translate B UnableToOpenTheECOOpeningsFile {Unable to open the ECO file:}
# PLEASE TRANSLATE
translate B ConfiguringSpellingAndRatings {Configuring spellings and ratings - please wait.}
# PLEASE TRANSLATE
translate B TryingToLoadTheSpellingFile {Since the spelling and rating file (ratings.ssp) was not found, ChessDB will try to load the spellcheck file without ELO ratings (spelling.ssp)}
# PLEASE TRANSLATE
translate B TryingToLoadTheSpellingAndRatingsFile {First trying to load the spellcheck file which has ELO ratings too:}
# PLEASE TRANSLATE
translate B ThisCanBeSlowToLoad {This can be slow to load, so if you do not want to add ELO ratings, use spelling.ssp instead, which will load much faster.}
# PLEASE TRANSLATE
translate B UnableToOpenTheSpellCheckFile {Unable to open the spellcheck only file either}
# PLEASE TRANSLATE
translate B UnableToOpenTheSpellingAndRatingsFile {Unable to open the spellcheck and rating file:}
# PLEASE TRANSLATE
translate B NeitherSpellingOrRatingFilesFound {Neither the spellling+rating file (ratings.ssp) or the spellcheck only file (spelling.ssp) could be loaded. These were included with ChessDB. You may need to set the directory on the Options menu}
# PLEASE TRANSLATE
translate B positions {positions}
# PLEASE TRANSLATE
translate B SpellcheckFile {Spellcheck file}
# PLEASE TRANSLATE
translate B SpellcheckAndRatingsFile {Spellcheck and ratings file}
# PLEASE TRANSLATE
translate B loaded {loaded}
# PLEASE TRANSLATE
translate B DocumentationAndSupport {Documentation and support}
# PLEASE TRANSLATE
translate B CopyrightHistoryLicence {Copyright, History and License}
# PLEASE TRANSLATE
translate B NoTablebasesFoundWindows {No tablebases were found. The small 3-piece tablesbases are included in ChessDB in a directory 'tablebases' (typically C:>\Program Files\ChessDB\tablebases\) so you should configure ChessDB to use them by setting the Tablebase Directory on the Options menu. The 4 piece tablebases (which take up about 30 MB) and 5 piece tablebases (which use about 7.1 GB of disk space) are not included in ChessDB due to their size. They can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (The 4-piece, but not 5-piece tablebases can also be downloaded from Sourceforge in ChessDB's 'extras' package)}
# PLEASE TRANSLATE
translate B NoTablebasesFoundUNIX {No tablebases were found. The small 3-piece tablesbases are included in ChessDB in a directory 'tablebases' so you should configure ChessDB to use them by setting the Tablebase Directory on the Options menu. The 4 piece tablebases (which take up about 30 MB) and 5 piece tablebases (which use about 7.1 GB of disk space) are not included in ChessDB due to their size. They can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (The 4-piece, but *not* 5-piece tablebases can also be downloaded from Sourceforge in ChessDB's 'extras' package)}
# PLEASE TRANSLATE
translate B ConvertNullMovesToComments {Convert null moves to comments}
# PLEASE TRANSLATE
translate B Random {Random}
# PLEASE TRANSLATE
translate B GotoTheFirstPageOfGames {Go to the first page of games}
# PLEASE TRANSLATE
translate B GotoTheLastPageOfGames {Go to the last page of games}
# PLEASE TRANSLATE
translate B PreviousPageOfGames {Previous page of games}
# PLEASE TRANSLATE
translate B NextPageOfGames {Next page of games}
# PLEASE TRANSLATE
translate B NoGamesInCurrentFiler {There are no games in the current filter}
# PLEASE TRANSLATE
translate B ChessDBSaveGameList {ChessDB: Save Game List}
# PLEASE TRANSLATE
translate B SavingGameList {Saving game list...}
# PLEASE TRANSLATE
translate B databases {databases}
# PLEASE TRANSLATE
translate B All {All}
# PLEASE TRANSLATE
translate B files {files}
# PLEASE TRANSLATE
translate B TooManyDatabasesOpen {Too many databases open; close one first}
# PLEASE TRANSLATE
translate B OpenAChessDBFile {Open a ChessDB file}
# PLEASE TRANSLATE
translate B ErrorOpeningFile {ChessDB: Error opening file}
# PLEASE TRANSLATE
translate B UnableToUpgradeTheDatabase {Unable to upgrade the database}
# PLEASE TRANSLATE
translate B Opening {Opening}
# PLEASE TRANSLATE
translate B ReadOnly {read-only...}
# PLEASE TRANSLATE
translate B text {text}
# PLEASE TRANSLATE
translate B HashChessDBOptiomFile {ChessDB options file}
# PLEASE TRANSLATE
translate B HashInTclFormat {This file contains commands in the Tcl language format}
# PLEASE TRANSLATE
translate B HashVersion    {Version:}
# PLEASE TRANSLATE
translate B HashIfYouEdit {If you edit this file, you must preserve its valid Tcl}
# PLEASE TRANSLATE
translate B HashformatOrNotSet {format or it will not set your ChessDB options properly}
# PLEASE TRANSLATE
translate B ProxyHost {   Proxy Host}
# PLEASE TRANSLATE
translate B ProxyPort {   Proxy Port}
# PLEASE TRANSLATE
translate B Logo {Logo designed by James Mossop}
# PLEASE TRANSLATE
translate B DownloadOptions {ChessDB: Download options}
# PLEASE TRANSLATE
translate B ICCuser { ICC username}
# PLEASE TRANSLATE
translate B FICSuser { FICS username}
# PLEASE TRANSLATE
translate B ICCserver { ICC server}
# PLEASE TRANSLATE
translate B FICSserver {FICS server}
# PLEASE TRANSLATE
translate B ICCpass {ICC password}
# PLEASE TRANSLATE
translate B FICSpass {FICS password}
# PLEASE TRANSLATE
translate B Port {Port}
# PLEASE TRANSLATE
translate B SavePassword {Save password}
# PLEASE TRANSLATE
translate B NotEncrypted {WARNING: Saved as plain text - not encrypted at all.}
# PLEASE TRANSLATE
translate B WeakEncryption {WARNING: Only a very weak encryption is used.}
# PLEASE TRANSLATE
translate B ExtraTags {Extra Tags}
# PLEASE TRANSLATE
translate B AsLastGame {As last game}
# PLEASE TRANSLATE
translate B Databases {Databases}
# PLEASE TRANSLATE
translate B Notation {Notation}
# PLEASE TRANSLATE
translate B UpToMove {Up to move}
# PLEASE TRANSLATE
translate B OK {OK}
# PLEASE TRANSLATE
translate B bitmaps {bitmaps}
# PLEASE TRANSLATE
translate B bitmaps2 {bitmaps2}
# PLEASE TRANSLATE
translate B AutoCloseAfterStartup {Auto-close after startup}
# PLEASE TRANSLATE
translate B SelectUptoFour1 {Select up to 4 table base *directories*}
# PLEASE TRANSLATE
translate B ByClicking {By clicking any tablebase *file* in a directory}
# PLEASE TRANSLATE
translate B IKnowConfusing {This bit is a bit confusing I know, but it verifies the tablebases are compatible}
# PLEASE TRANSLATE
translate B LookingForOptionsFile {Looking for your options file}
# PLEASE TRANSLATE
translate B OptionsFound {Your options file}
# PLEASE TRANSLATE
translate B WasFoundAndLoaded {was found and loaded}
# PLEASE TRANSLATE
translate B DownloadGamesFromPre {Download games from}
# PLEASE TRANSLATE
translate B DownloadGamesFromPost { }
# PLEASE TRANSLATE
translate B OnlyCompleteGames {Completed games only}
# PLEASE TRANSLATE
translate B CompletedAndAdjourned {Completed and adjourned games}
# PLEASE TRANSLATE
translate B Download {Download}
# PLEASE TRANSLATE
translate B UsernamesFromFile {usernames from file}
# PLEASE TRANSLATE
translate B UsernamesFromList {usernames from list}
# PLEASE TRANSLATE
translate B ChessDBChooseECORange {ChessDB: Choose ECO Range}
# PLEASE TRANSLATE
translate B ChessDBSearchOptionsFiles {ChessDB SearchOptions files}
# PLEASE TRANSLATE
translate B UnabletocreateSearchOptionsfile {Unable to create SearchOptions file:}
# PLEASE TRANSLATE
translate B Textfile {Text file}
# PLEASE TRANSLATE
translate B CreateSearchOptionsfile {Create a SearchOptions file}
# PLEASE TRANSLATE
translate B CreateListOf {Create list of}
# PLEASE TRANSLATE
translate B usernames {usernames}
# PLEASE TRANSLATE
translate B UnableToCreatelistOfUsername {Unable to create a list of user names}
# PLEASE TRANSLATE
translate B HeaderSearchOptionSsavedTo {Header search options saved to}
# PLEASE TRANSLATE
translate B UserNameList {User name list}
# PLEASE TRANSLATE
translate B MainHelpIndex {Index of all help pages} 
# PLEASE TRANSLATE
translate B HelpOnDownloadingChessServer {Help on downloading games from}
# PLEASE TRANSLATE
translate B Connectto {Connect to}
# PLEASE TRANSLATE
translate B CloseConnection {Close connection}
# PLEASE TRANSLATE
translate B ConfigureSettings {Set server, username, password and port}
# PLEASE TRANSLATE
translate B OutputFromChessServer {Output from the chess server will be shown here}
# PLEASE TRANSLATE
translate B CurrentlyOnlyDemo {This part of the code is currently NON-FUNCTIONAL, as it has not been developed fully yet.}
# PLEASE TRANSLATE
translate B CommandToChessServer {Once connected, commands typed here will be sent to the chess server}
# PLEASE TRANSLATE
translate B Login {Login}
# PLEASE TRANSLATE
translate B Logout {Logout} 
# PLEASE TRANSLATE
translate B ZipfileTooShort {The ZIP File is too small (< 5000 bytes) to be one of TWIC's zip files. Aborting....}
# PLEASE TRANSLATE
translate B TitleZipfileTooShort {The ZIP File is too small}
# PLEASE TRANSLATE
translate B TitleUnliklyLastIssue {Last Issue is unrealistic}
# PLEASE TRANSLATE
translate B UnliklyLastIssue1 {The last issue you requested is not a practical value. Based on the date on your computer, the last TWIC issue is estimated to be very approximately}
# PLEASE TRANSLATE
translate B UnliklyLastIssue2 {Hence a request for an issue of}
# PLEASE TRANSLATE
translate B UnliklyLastIssue3 {or more is considered to be an error by ChessDB.}
# PLEASE TRANSLATE
translate B UnliklyLastIssue4 {Therefore your request to retrieve up to issue}
# PLEASE TRANSLATE
translate B UnliklyIssue      {will not be attempted. }
# PLEASE TRANSLATE
translate B IfyouBeliveAnError {If you believe this is incorrect, please check the date on your computer, check for an updated version of ChessDB, or email chessdb-users@lists.sourceforge.net for further advice.}
# PLEASE TRANSLATE
translate B UnliklyFirstIssue1 {The first issue you requsted is not a practical value. Based on the date on your computer, the latest TWIC issue is estimated to be very approximately}
# PLEASE TRANSLATE
translate B UnliklyFirstIssue2 {so a request for issues starting at}
# PLEASE TRANSLATE
translate B UnliklyFirstIssue3 {or more is considered to be an error by ChessDB. Hence your request to retrieve TWIC issues starting at}
# PLEASE TRANSLATE
translate B ImportToCurrentDatabase {Import games to the current database}
# PLEASE TRANSLATE
translate B CreateLargePGNofGames {Create a large PGN file of games}
# PLEASE TRANSLATE
translate B AutomaticallySetFirstIssue {Automatically set first issue}
# PLEASE TRANSLATE
translate B DoNothingAtAll {You have not chosen to create a large PGN file or to read games into the current database. Hence there is nothing to do! Please go back and choose one or both of these}
# PLEASE TRANSLATE
translate B GamesWillBeReadToCurrent {Games will be imported into the current database}
# PLEASE TRANSLATE
translate B NewPGNandCurrent {If you selected 'Import games to the current database' the games should be there now. If you selected 'Create a large PGN file of games' the PGN file will be called 'newgames.pgn' in the directory}
# PLEASE TRANSLATE
translate B CurrentDatabaseReadOnly {The current database is read-only, so you can not import games into it}
# PLEASE TRANSLATE
translate B NotOpenDatabase {The current database is not open, so you can not import games into it} 
# PLEASE TRANSLATE
translate B WarningCurrentDatabaseHasGames1 {The current database has}
# PLEASE TRANSLATE
translate B WarningCurrentDatabaseHasGames2 {games in it. Importing games will not ovewrite these, it will simply add the new games to the database. Please check you have the right database - one would generally not want to add games from TWIC, ICC, or FICS to a database of your own games for example.}
# PLEASE TRANSLATE
translate B WarningCurrentDatabaseHasGames3 {OK to proceed and download games into the current database?}
# PLEASE TRANSLATE
translate B WarningCurrentDatabaseHasGames4 {games in it. Importing games will not overwrite these, it will simply add the new games to the current database.}
# PLEASE TRANSLATE
translate B WarningCurrentDatabaseHasGames5 {Please check that you have the right database and the right directory. It is much easier to double-check now, than to try removing the games later if you accidently put them in the wrong database!}
# PLEASE TRANSLATE
translate B WarningCurrentDatabaseHasGames6 {Continue, and import the games?}
# PLEASE TRANSLATE
translate B WarningCurrentDBNotEmpty {Warning - the current database is not empty}
# PLEASE TRANSLATE
translate B WithSomeEngines {With some engines, you will not see any analysis until the board changes. So if you see this message, try changing the board by moving backwards or forwards or making a new move.}
# PLEASE TRANSLATE
translate B AnalysisEnginesList {Analysis engines list file for ChessDB}
# PLEASE TRANSLATE
translate B Doyoureallywant {Do you really want to remove this engine from the list?}
# PLEASE TRANSLATE
translate B TheNameCommand {The Name, Command and Directory fields must not be empty.}
# PLEASE TRANSLATE
translate B NOTELogFileSizelimit {NOTE  : Log file size limit reached; closing log file.}
# PLEASE TRANSLATE
translate B UnableToStartTheProgram {Unable to start the program:}
# PLEASE TRANSLATE
translate B EngineCommunicationLog {ChessDB-Engine communication log file}
# PLEASE TRANSLATE
translate B ThisFileWasAutomatically {This file was automatically generated by ChessDB.}
# PLEASE TRANSLATE
translate B ItIsRewritten {It is rewritten every time an engine is started in ChessDB.}
# PLEASE TRANSLATE
translate B ChessDBAnalysis {ChessDB: Analysis:}
# PLEASE TRANSLATE
translate B QuietEngine {Quiet engine (still no output); sending it initial commands.}
# PLEASE TRANSLATE
translate B Engine {Engine}
# PLEASE TRANSLATE
translate B EngineTerminatedWithout {The analysis engine terminated without warning; it probably crashed or had an internal error.}
# PLEASE TRANSLATE
translate B SeenCrafty {Seen Crafty; assuming analyze and setboard commands.}
# PLEASE TRANSLATE
translate B SetEngingThinkingTime {Set the engine thinking time per move in seconds:}
# PLEASE TRANSLATE
translate B SorryNonStandard {Sorry, this game has a non-standard start position.}
# PLEASE TRANSLATE
translate B ShareTags {Share tags}
# PLEASE TRANSLATE
translate B undeletesBoth {undeletes both}
# PLEASE TRANSLATE
translate B noTwin {no twin} 
# PLEASE TRANSLATE
translate B NoDuplicatesDetectedFor {No duplicates detected for this game}
# PLEASE TRANSLATE
translate B TwinGameChecker {Twin game checker}
# PLEASE TRANSLATE
translate B ToShowTwinGams {To show twins using this window you must first use theg 'Delete twin games' function}
# PLEASE TRANSLATE
translate B Downloads {Downloads}
# PLEASE TRANSLATE
translate B PreviousPair {Previous pair}
# PLEASE TRANSLATE
translate B NextPair {Next pair}
# PLEASE TRANSLATE
translate B ChessDBfound  {ChessDB found}
# PLEASE TRANSLATE
translate B PlayerNameCorrections {player name corrections, the first}
# PLEASE TRANSLATE
translate B areListedBelow {are listed below.}
# PLEASE TRANSLATE
translate B EditTheList {Edit the list to remove any corrections you do not want.}
# PLEASE TRANSLATE
translate B OnlyLinesOf {Only lines of the form:}
# PLEASE TRANSLATE
translate B OldNameToNewName { 'Old Name' >> 'New Name'}
# PLEASE TRANSLATE
translate B withNoSpaces {(with no spaces before the 'Old Name') are processed.}
# PLEASE TRANSLATE
translate B Ambiguous {Ambiguous}
# PLEASE TRANSLATE
translate B Surnames {Surnames}
# PLEASE TRANSLATE
translate B YouCanDisreguardA {You can discard a correction you do not want by deleting its line, or simply by adding a space or any other character at the start of the line}
# PLEASE TRANSLATE
translate B ToggleAnalysisBoard {Show/Hide Analysis Board}
# PLEASE TRANSLATE
translate B ShowAnalysisBoard {Show Analysis Board}
# PLEASE TRANSLATE
translate B HideAnalysisBoard {Hide Analysis Board}
# PLEASE TRANSLATE
translate B Score {Score}
# PLEASE TRANSLATE
translate B Depth {Depth}
# PLEASE TRANSLATE
translate B Nodes {Nodes}
# PLEASE TRANSLATE
translate B Time {Time}
# PLEASE TRANSLATE
translate B YourMove {Your move...... }
# PLEASE TRANSLATE
translate B Thinking {Thinking....... }
# PLEASE TRANSLATE
translate B SetEngineThinkingTime {Set the engine thinking time per move in seconds:}
# PLEASE TRANSLATE
translate B DoYouReally {Do you really want to remove this engine from the list?}
# PLEASE TRANSLATE
translate B NameCommandAndDir {The Name, Command and Directory fields must not be empty.}
# PLEASE TRANSLATE
translate B NoExtraTags {No extra tags were found}
# PLEASE TRANSLATE
translate B FirstLineFrom {First line from engine seen; sending it initial commands now.}
# PLEASE TRANSLATE
translate B Crafty18White {Crafty version is >= 18.0; assuming scores are from White perspective.}
# PLEASE TRANSLATE
translate B TitleEnginethinkingtime {ChessDB Engine thinking time}
# PLEASE TRANSLATE
translate B SoundOptions {Sound Options}
# PLEASE TRANSLATE
translate B FreeChessDatabase {ChessDB: A free Chess Database}
# PLEASE TRANSLATE
translate B UsingTclTkVersion {Using Tcl/Tk version:}
# PLEASE TRANSLATE
translate B Maintainer {Maintainer: Dr. David Kirkby}
# PLEASE TRANSLATE
translate B emailDave {Email: drkirkby@users.sourceforge.net}
# PLEASE TRANSLATE
translate B SearchOptionsSaved {Material/pattern search options saved to file:}
# PLEASE TRANSLATE
translate B TitleSearchOptionsSaved {Search Options saved}
# PLEASE TRANSLATE
translate B ExtraTagsEgAnand {Extra Tags: (example format: Annotator "Anand, V")}
# PLEASE TRANSLATE
translate B YouWereNotLoggedIn {You are not currently logged in to the chess sever, so you can not log out}
# PLEASE TRANSLATE
translate B TitleYouWereNotLoggedIn  {ChessDB: Logout error}
# PLEASE TRANSLATE
translate B TitleCreateRepertore {Create a repertoire file}
# PLEASE TRANSLATE
translate B NonStartedStartNoRepertoir {The current game does not have the standard starting position, so its positions cannot be added to the repertoire.}
# PLEASE TRANSLATE
translate B RepetoireFiles {ChessDB repertoire files}
# PLEASE TRANSLATE
translate B AreYouSureDeleteRepGroup {Are you sure you want to delete this group, keeping all the groups and lines under it?}
# PLEASE TRANSLATE
translate B AreYouSureRecursivelyDeleteRepGroups {Are you sure you want to delete this group, AND ALL the groups and lines under it?}
# PLEASE TRANSLATE
translate B AreYouSureDeleteLine {Are you sure you want to delete this line?}
# PLEASE TRANSLATE
translate B TitleDeleteGroup {ChessDB: Delete group?}
# PLEASE TRANSLATE
translate B TitleDeleteLine  {ChessDB: Delete line?}
# PLEASE TRANSLATE
translate B NotLoggedOInNoDownload {You are not logged into the chess server, so can not download games. Please press 'Login' first.}
# PLEASE TRANSLATE
translate B TitleNotLoggedOInNoDownload {Error: Not logged in}
# PLEASE TRANSLATE
translate B ICCLimitOnGames {Note, the Internet Chess Club (ICC) limits the number of attempts that be made to download games in quick succession to 100. Once 100 have been attempted (whether or not they could all be downloaded), ICC server will simply reply "Game database temporarily unavailable". Since you have requested data on 6 or more players, each assumed to have 20 games in their history, this limit will be reached. After 100 attempts are made, there will be a long delay (x seconds), before any more are dowloads are attempted. ChessDB will resume once the ICC server will allow it. Note, the exact details of what limits the ICC server is programmed with are not known, so best guesses are used. If you see the message "Game database temporarily unavailable", please report the circumstances to the ChessDB mailing list.}
# PLEASE TRANSLATE
translate B ICCLimitOnGames1 {Note, the Internet Chess Club (ICC) limits the number of attempts that be made to download games in quick succession to 100. Once 100 have been attempted (whether or not they could all be downloaded), ICC server will simply reply "Game database temporarily unavailable" It will stay like this for some time (approximately 80s)  before allowing further downloads}
# PLEASE TRANSLATE
translate B ICCLimitOnGames2 {Since you have requested data on 6 or more players, each assumed to have 20 games in their history, this limit will be reached. After 100 attempts are made, there will be a long delay (80 seconds), before any more dowloads are attempted. ChessDB will resume once it believes the ICC server will allow it.}
# PLEASE TRANSLATE
translate B ICCLimitOnGames3 {Note, the exact details of what limits the ICC server is programmed with are not known, so best guesses are used. If you see the message "Game database temporarily unavailable", please report the circumstances to the ChessDB mailing list. If you know the parameters ICC use, then please let us know, so best use can be made of this facility} 
# PLEASE TRANSLATE
translate B TitleICCLimitOnGames {ICC database limit}
# PLEASE TRANSLATE
translate B EmailAddressFields {Email address fields:}
# PLEASE TRANSLATE
translate B Downloading {Please Wait !!}
# PLEASE TRANSLATE
translate B DownloadsComplete {An attempt has been made to download the histories of all the players. If ICC's database became unavailable, (as it sometimes does with rapid downloads), then they may not be complete. Double check the number of games. Assuming you have all the games, you may close the database if you wish. You are still logged in, so log out if you wish.}
# PLEASE TRANSLATE
translate B TitleDownloadsComplete {Downloads complete}
# PLEASE TRANSLATE
translate B WillSlowNow {The downloads from ICC will slow now quite considerably, from one every 500 ms to one every 60 seconds. This is because the ICC server is configured to restrict the rate at which games can extracted from the database. A message will be printed when all games are downloaded - until then, please keep the database open. You can leave ChessDB unattended - perhaps take a break while the downloads continue at the reduced rate. }
# PLEASE TRANSLATE
translate B WillSlowNow2 {If you want to get the games as fast as possible, save the database, log out, then back in again, after which you can download another 100 games very quickly.}
# PLEASE TRANSLATE
translate B TitleWillSlowNow {Downloads will slow down}
# PLEASE TRANSLATE
translate B DatabaseUnavailable {ICC's database is temporarily unavailable. This will happen if a lot of games are downloaded in a short time. ChessDB tries to avoid this, by slowing the rate of downloads after the first 100. However, as the exact conditions wwhich cause this to happen are unknown, it is difficult to do this well. If you get this message, please email chessdb-users-owner@lists.sourceforge.net and explain what you did. It is not an unusual message and is nothing to worry about.}
# PLEASE TRANSLATE
translate B TitleDatabaseUnavailable {ICC database is temporarily unavailable}
# PLEASE TRANSLATE
translate B LogInAnonymously {When connecting to ICC for the purpose of downloading games, it is suggested you do so anonymously. If not, anyone with you on their notify list will see ChessDB connect, which is probably not what you want. You can log into ICC anonymously by adding a "!" in front of your username. So if your ICC user name is "foobar", it is probably better to set it in ChessDB as "!foobar"}
# PLEASE TRANSLATE
translate B TitleLogInAnonymously {Anonymous login}
# PLEASE TRANSLATE
translate B ExtraSpacesBetweenUsernames {The list of user names must be sepparated by ONLY ONE SPACE. You have two or more spaces in the list. Please remove them.}
# PLEASE TRANSLATE
translate B TitleExtraSpacesBetweenUsernames {User errror: Too many spaces}
# PLEASE TRANSLATE
translate B SuccessfullySorted {The database was successfully sorted.}
# PLEASE TRANSLATE
translate B TitleSortResults {ChessDB: Sort results}
# PLEASE TRANSLATE
translate B ThisIsNotOpenNothingToSort {This is not an open database; there are no games to sort.}
# PLEASE TRANSLATE
translate B WillAddEloRatings {This command will use the current spellcheck file to add Elo ratings to games in this database. Wherever a player has no currrent rating but his/her rating at the time of the game is listed in the spellcheck file, that rating will be added.}
# PLEASE TRANSLATE
translate B OverwriteExistingNonZero {Overwrite existing non-zero ratings?}
# PLEASE TRANSLATE
translate B AddRatingsTo {Add ratings to:}
# PLEASE TRANSLATE
translate B AddedNElo {ChessDB added $r Elo ratings in $g games.}
# PLEASE TRANSLATE
translate B ExtraPGNTags {Extra PGN tags:}
# PLEASE TRANSLATE
translate B RemoveAllOccurageOfTag {Do you really want to remove all occurences of the PGN tag}
# PLEASE TRANSLATE
translate B FromThisDatabase {from this database?}
# PLEASE TRANSLATE
translate B RemovingThePGNTag {Removing the PGN tag}
# PLEASE TRANSLATE
translate B ToSaveSpaceAnd {To save space and maintain database efficiency, it is a}
# PLEASE TRANSLATE
translate B ToSaveSpaceAnd2 {good idea to compact the game file after removing tags.}
# PLEASE TRANSLATE
translate B FindingGamesWithPGN {Finding games with the PGN tag}
# PLEASE TRANSLATE
translate B ChangeTheFollowingGame {Change the following game tags:}
# PLEASE TRANSLATE
translate B Game {Game}
# PLEASE TRANSLATE
translate B NoUnusedNames {There are no unused names, so the name file is already fully compacted.}
# PLEASE TRANSLATE
translate B TheNameFile {The name file for the database}
# PLEASE TRANSLATE
translate B wasCompated {was compacted.}
# PLEASE TRANSLATE
translate B TitleErrorCompactingFile {ChessDB: Error compacting file}
# PLEASE TRANSLATE
translate B TitleNameFileCompacted {ChessDB: Name file compacted}
# PLEASE TRANSLATE
translate B TitleGameFileCompacted {ChessDB: Game file compacted}
# PLEASE TRANSLATE
translate B TheGameFileIsAlreadyCompacted {The game file is already fully compacted.}
# PLEASE TRANSLATE
translate B TheGameFile {The game  file for the database}
# PLEASE TRANSLATE
translate B YourSetting4Twins {Your settings for finding twin games are potentially likely to }
# PLEASE TRANSLATE
translate B YourSetting4Twins2 {cause non-twin games with similar moves to be marked as twins.}
# PLEASE TRANSLATE
translate B DoYouWantToContinueAndDelete {Do you want to continue and delete twin games anyway?}
# PLEASE TRANSLATE
translate B ItIsReccomenedThatYou {It is recommended that you specify "Yes" for at least two of the "same site", "same round" and "same year" settings.}
# PLEASE TRANSLATE
translate B ItIsReccommendedThatIf {It is recommended that if you select "No" for "same moves", you should select "Yes" for the colors, event, site, round, year and month settings} 
# PLEASE TRANSLATE
translate B AllSettingNotEntered1 {You MUST configure a server for ICC (usually chessclub.com, but you can use queen.chessclub.com), a username, a password and a port (usually 5000, but 23 might be useful in some cases).}
# PLEASE TRANSLATE
translate B AllSettingNotEntered2 {Please set these either from the File menu of this window, or Options -> Downloads on the main ChessDB window.}
# PLEASE TRANSLATE
translate B NeedLoginParamtersSet {Login parameters must be set}
# PLEASE TRANSLATE
translate B UsernameNotReconised1 {The chess server does not reconsise the username of :}
# PLEASE TRANSLATE
translate B ICCUsernameNotReconised2 {Have you got the right username for this server? Has your account expired? Check all settings CAREFULLY.}
# PLEASE TRANSLATE
translate B TitleICCUsernameNotReconised {Unknown user name}
# PLEASE TRANSLATE
translate B InvalidPassword {does not reconise that password given for the username }
# PLEASE TRANSLATE
translate B TitleInvalidPassword {Invalid password}
# PLEASE TRANSLATE
translate B ConnectionToChessSeverFailed {Connection to chess server failed. Is  your network connection OK? Is the firewall blocking traffic? The chess server could be down. The error message generated was:}
# PLEASE TRANSLATE
translate B TitleConnectionToChessSeverFailed {Unable to connect to chess server}
# PLEASE TRANSLATE
translate B TheSettingsUsed {The setting used when trying to connect were:}
# PLEASE TRANSLATE
translate B LookingForSpellingFile {Looking for the spelling and ratings file "ratings.ssp"}
# PLEASE TRANSLATE
translate B SpellCheckFileFound {The spell check and ratings file was found}
# PLEASE TRANSLATE
translate B SpellCheckFileNotFound {The spell check file, which has the ELO ratings of players, could not be located. This was distributed with ChessDB with the name "ratings.ssp"}
# PLEASE TRANSLATE
translate B OptionsFile {Options File}
# PLEASE TRANSLATE
translate B UnableToFindOptions1 {Unable to find the options file}
# PLEASE TRANSLATE
translate B UnableToFindOptions2 {A new options file will be created}
# PLEASE TRANSLATE
translate B AttemptingToLoadTheSpellingAndRatingsFile {Attempting to load the spellcheck file which has ELO ratings too:}
# PLEASE TRANSLATE
translate B KiloNodesPerSecond {kn/s}
# PLEASE TRANSLATE
translate B IfYouWantTheseTablebases {If you want these tablebases to be used whenever you start ChessDB, select "Save Options" from the Options menu before you exit ChessDB.}
# PLEASE TRANSLATE
translate B UnableToReadFromChessServer1 {An error occured when ChessDB tried to read from the chess server.}
# PLEASE TRANSLATE
translate B UnableToReadFromChessServer2 {This can occur if there is a network problem, a fault at the chess server, you have logged out but a request from ChessDB to read has taken place (this is a bug that will be fixed later).}
# PLEASE TRANSLATE
translate B ErrorMessage {The error message generated was:}
# PLEASE TRANSLATE
translate B TitleReadFromChessSeverFailed {Unable to read from the chess server}
# PLEASE TRANSLATE
translate B TitleWriteFromChessSeverFailed {Unable to write to chess server}
# PLEASE TRANSLATE
translate B UnableToWriteToChessServer1 {An error occured when ChessDB tried to write to the chess server.}
# PLEASE TRANSLATE
translate B UnableToWriteToChessServer2 {This can occur if there is a network problem, a fault at the chess server, you have logged out but a request from ChessDB to write has taken place (this is a bug that will be fixed later).}
# PLEASE TRANSLATE
translate B IfYouWishToContinue {If you wish to continute to download  more files, it *may* be necessary to quit ChessDB and log in again (this is a bug that will be fixed later.)}
# PLEASE TRANSLATE
translate B NoFICSYet1 {Although it is possible to download games into a database from ICC, this is not currently possible with FICS.}
# PLEASE TRANSLATE
translate B NoFICSYet2 {FICS support will be added, but it is a bit more complex than on ICC, since FICS does not have the 'spgn' (or similar) command to show the PGN of a game. Expect FICS support by April or May 2007.}
# PLEASE TRANSLATE
translate B TitleNoFICSYet {No support currently for download via FICS}
# PLEASE TRANSLATE
translate B TitleImportFromAPGNFile {Import from a PGN file}
# PLEASE TRANSLATE
translate B TitleImportingPGNFile {ChessDB: Importing PGN file}
# PLEASE TRANSLATE
translate B TitleImportingPGNFiles {ChessDB: Importing PGN files}
# PLEASE TRANSLATE
translate B NoPGNErrorsOrWarnings {with no PGN errors or warnings.}
# PLEASE TRANSLATE
translate B PGNErrorsWarnings {PGN error/warnings:}
# PLEASE TRANSLATE
translate B ImportingPGNgamesFrom {Importing PGN games from}
# PLEASE TRANSLATE
translate B TitleSelectATablebaseFile {ChessDB: Select a Tablebase  file}
# PLEASE TRANSLATE
translate B ChooseDirectoryWithPGN {Choose a directory containing one or more PGN files}
# PLEASE TRANSLATE
translate B NoPGNFileInDir {It is not possible to import any PGN files, since there are no files with the extension .pgn or .PGN in the directory}
# PLEASE TRANSLATE
translate B TitleNoPGNFileInDir {ChessDB Error: No PGN files in the directory}
# PLEASE TRANSLATE
translate B ImportingNumber {This will import} 
# PLEASE TRANSLATE
translate B PGNFilesFromDir {PGN files from the directory}
# PLEASE TRANSLATE
translate B ToolsImportDirText {Import all the PGN files in a directory}
# PLEASE TRANSLATE
translate B TitleChessDBError {ChessDB: Error}
# PLEASE TRANSLATE
translate B ToHaveThisLoaded {To have this file automatically loaded when you start ChessDB, select "Save Options" from the Options menu before exiting.}
# PLEASE TRANSLATE
translate B ECOfile {ECO file}
# PLEASE TRANSLATE
translate B TitleChessDBECOFileLoaded {ChessDB: ECO file loaded.}
# Do NOT translate the following line - it is there to help translators only
##context B gdgfgffggertldffdo {Importing file number 12 of 124}
# PLEASE TRANSLATE
translate B TablebasesWithUpto {Endgame tablebases with up to}
# PLEASE TRANSLATE
translate B NPieces {pieces were found, so those tablebases will be used to allow ChessDB to perform an exact analysis of endgames.}
# PLEASE TRANSLATE
translate B ChessDBEGTBResults {ChessDB: Endgame tablebase results}
# PLEASE TRANSLATE
translate B TitleUnableToWriteFile {Unable to write file}
# Do NOT translate the following line - it is there to help translators only
##context B ImportingFileNumberN {Importing file number 12 of 124}
# PLEASE TRANSLATE
translate B ImportingFileNumberN {Importing file number}
# Do NOT translate the following line - it is there to help translators only
##context B er34093489fl {Importing all 124 files PGN files from the directory C:\Program Files\My Documents}
# PLEASE TRANSLATE
translate B ImportingAll {Importing all}
# PLEASE TRANSLATE
translate B PGNfilesFrom {PGN files from the directory}
# PLEASE TRANSLATE
translate B ThereWereWarnings {WARNING: There were errors or warnings while importing those PGN files. This is not unsual, as many games found on the internet have errors in them. If you have inported a lot of games, you might wish to just inore them. otherwise, check the line numbers indicated carefully to find the problem. }
# PLEASE TRANSLATE
translate B ThereWereNoWarnings {Note: The PGN file(s) imported without any warning messages. That is obviously good!}
# Do NOT translate the following line - it is there to help translators only
##context B jhdgdret {Imported file 12 of 345 files, with 456 games. 323232 games have been imported now.}
# PLEASE TRANSLATE
translate B ImportedFile {Imported file}
# PLEASE TRANSLATE
translate B filesWith {files, with}
# PLEASE TRANSLATE
translate B gamesImportedNow {games have been imported now}
# PLEASE TRANSLATE
translate B OpenRepertoireFile {Open a repertoire file}
# PLEASE TRANSLATE
translate B TitleSaveOpeningReport {ChessDB: Save opening report}
# PLEASE TRANSLATE
translate B TitleErrorWritingReport {ChessDB: Error writing report}
# PLEASE TRANSLATE
translate B TitleErrorStartingAnalysis {ChessDB: Error starting analysis}
# PLEASE TRANSLATE
translate B StartingToImportFilename {Start to import file:}
# PLEASE TRANSLATE
translate B TitleThankYouTo {Thank you to ...}
# PLEASE TRANSLATE
translate B ThanksToOthers {I would like to express my thanks to the following, who have helped improve ChessDB. If I have omitted anyone, please let me know and I will correct the omission. Of course, many helped Shane Hudson with Scid, and since ChessDB is based on Scid, they have contributed too. The file THANKS.Shane in the source is a list of people Shane thanked.}
# PLEASE TRANSLATE
translate B ThanksTranslators {Thank you to the following have either provided translations for ChessDB, or in some other way helped to improve the translations.}
# PLEASE TRANSLATE
translate B ThanksWebsite {Thank you to the following, who have translated sections of the ChessDB website to another language.  By doing this, the number of potential users will be increased, which will almost certainly lead to more developers and so an improved program.}
# PLEASE TRANSLATE
translate B ThanksCode {The following have contibute code to ChessDB.}
# PLEASE TRANSLATE
translate B ThanksBugReports {Unfortunately bugs are inevitable in complex software such as ChessDB. Bug reports are always useful - even if they are as small as an incorrect spelling. The following have provided bug reports in sufficient detail for the report to be useful.}
# PLEASE TRANSLATE
translate B HelpChessDB1 {If anyone is able to help promote or improve ChessDB in the following ways, I would appreciate it:}
# PLEASE TRANSLATE
translate B HelpChessDB2 {Submit details about ChessDB to chess related web sites. This is particularly useful if that web site uses a language other than English. It would be nice if people searching on the web found out about ChessDB, no matter what langauge they performed their search in.}
# PLEASE TRANSLATE
translate B HelpChessDB3 {Tell others about ChessDB - it would be nice if it was as well known as ChessBase. I do this on the Internet Chess Club (ICC) some times and are surprised how many do not know what a chess database is.}
# PLEASE TRANSLATE
translate B HelpChessDB4 {Write code to add new functionality, or improve upon present functionality. ChessDB uses C++ and Tcl}
# PLEASE TRANSLATE
translate B HelpChessDB5 {If you are a GM or IM and are willing to put some positive comments about ChessDB on the ChessDB (or other) website, it would help. ChessDB is a LOT more than a free alternative for those who don't wish to spend their money on commercial products.}
# PLEASE TRANSLATE
translate B HelpChessDB6 {Write better documentation. There are some areas of the documentation which are poor or non-existent - especially in languages other than English. Do you have any good tips that can be included in the 'Tip of the Day' which is displayed at startup?}
# PLEASE TRANSLATE
translate B HelpChessDB7 {Produce binaries for Linux distributions (Redhat, Suse, Debian, Slackware etc) and preferably keep them regularly maintained. Some people may only find out about ChessDB if they find it on Linux.}
# PLEASE TRANSLATE
translate B HelpChessDB8 {Maintain a binary for other UNIX and UNIX-like distibutions, so as those for AIX, Mac OS X, Solaris, IRIX, HP-UX, FreeBSD, OpenBSD, NetBSD etc. On of my projects 'atlc' (http://atlc.sourceforge.net/) has been ported to everything from a Sony Playstation 2 games console to a Cray supercomputer. I doubt ChessDB will ever be as portable, but }
# PLEASE TRANSLATE
translate B HelpChessDB9 {Provide a link to the ChessDB website, http://chessdb.sourceforge.net/ on your web site. This will improve the search engine ranking of ChessDB. That will give us more users, more developers and so software with more features.}
# PLEASE TRANSLATE
translate B HelpChessDB10 {Send copies of ChessDB to magazine Editors for review.}
# PLEASE TRANSLATE
translate B HelpChessDB11 {Suggestions for additional features are welcome, but these are always more numerous than I have time for. Suggesions from those who contribute to ChessDB will be given higher priority. The suggestion to add a facility to import lots of PGN games at once by Mario Molinari was given higher priority (and now impleneted), since Mario has updated the Italian translation.} 
# PLEASE TRANSLATE
translate B HelpChessDB12 {Update the language files. ChessDB supports many langugages, but some of the the language files have not been updated for a long time. If you, or someone you know is willing to update any of the following language files, it would be very useful:}
# PLEASE TRANSLATE
translate B HelpChessDB13 {The main language file has a name somelanguage-basic.tcl (eg. swedish-basic.tcl). You can download the files from http://chessdb.cvs.sourceforge.net/chessdb/chessdb/tcl/lang/ Click on the relavant language file. Near the top you will see the following: }
# PLEASE TRANSLATE
translate B HelpChessDB14 {Click on 'download', edit the file, then email the updated file to drkirkby@users.sourceforge.net}
# PLEASE TRANSLATE
translate B HelpChessDB15 {Advise me of any place in which you see English text, when you expect to see that of another language. In some cases, it is difficult to convert the text, but in others it is simply I have overlooked something. In other cases it is simply nobody has translated something. }
# PLEASE TRANSLATE
translate B IfYouCanSuggest {If you can think of other ways in which the user base of ChessDB can be increased, please let me know.}
# PLEASE TRANSLATE
translate B NoOpenDatabaseNoPlayerReport {There are 9 database slots which are used to hold a database. The current database slot is empty. Please change to a database that is not empty, using 'Switch to Database' on the 'File' menu} 
# PLEASE TRANSLATE
translate B ZeroGames {The current database has 0 games in it.}
# PLEASE TRANSLATE
translate B TitleZeroGames {Database has no games}
# PLEASE TRANSLATE
translate B ZeroGamesNoPlayerReport {Since the database has no games in it, there are no players in the database and so a Player Report can not be generated. }
# PLEASE TRANSLATE
translate B OpenDatabaseWithGames {Please open a database that has some games in it. }
# PLEASE TRANSLATE
translate B NewUserNewDatabase {If you are a new user of ChessDB, you can download a database from the ChessDB web site, create one by reading in some PGN files, download games from The Week In Chess (TWIC), ICC or FICS. There are many ways to create a database, if you don't already have one. A very small sample database, having the games from the World Chess Championships, is distributed with ChessDB under the name 'wcc'.}
# PLEASE TRANSLATE
translate B ZeroGamesNoFilterGraph {Since the database has no games in it, there are no players in the database and so a Filter Graph can not be generated.}
# PLEASE TRANSLATE
translate B TitleYouCanHelp {How you can help ChessDB}
# PLEASE TRANSLATE
translate B Czech {Czech}
# PLEASE TRANSLATE
translate B Dutch {Dutch}
# PLEASE TRANSLATE
translate B Finnish {Finnish}
# PLEASE TRANSLATE
translate B French {French}
# PLEASE TRANSLATE
translate B German {German}
# PLEASE TRANSLATE
translate B Hungarian {Hungarian}
# PLEASE TRANSLATE
translate B Italian {Italian}
# PLEASE TRANSLATE
translate B Korean {Korean}
# PLEASE TRANSLATE
translate B Norwegian {Norwegian}
# PLEASE TRANSLATE
translate B Polish {Polish}
# PLEASE TRANSLATE
translate B Portuguese {Portuguese}
# PLEASE TRANSLATE
translate B Russian {Russian}
# PLEASE TRANSLATE
translate B Serbian {Serbian}
# PLEASE TRANSLATE
translate B Swedish {Swedish}
# PLEASE TRANSLATE
translate B Spanish {Spanish}
# PLEASE TRANSLATE
translate B Turkish {Turkish}
# PLEASE TRANSLATE
translate B UnableLoadGame {Unable to load game number:}
# PLEASE TRANSLATE
translate B TitleUnableLoadGame {ChessDB Error: Unable to load game}
# PLEASE TRANSLATE
translate B UnableToWriteBooksmarks {Unable to write bookmarks file:}
# PLEASE TRANSLATE
translate B TitleSupport {Support on ChessDB}
# PLEASE TRANSLATE
translate B SupportChessDB1 {Support on ChessDB is much better than on almost any commerical software. You can easily contact the developers - not some dumb support staff, who usually know less than you. Support is free and responses to support requests are usually answered in less than 24 hours. It is quite common for a bug to be reported and a solution given in under 1 day.}
# PLEASE TRANSLATE
translate B SupportChessDB2 {First, before asking for support, read the documentation. In particular take a look at the tutorial at http://chessdb.sourceforge.net/tutorial/ The archives of the mailing lists at http://sourceforge.net/mailarchive/forum.php?forum=chessdb-users are helpful too.}
# PLEASE TRANSLATE
translate B SupportChessDB3 {Please email your support requests to}
# PLEASE TRANSLATE
translate B SupportChessDB4 {Please provide the following information:}
# Do NOT translate the following line - it is there to help translators only
##context B dfd4dfdf {The version number of ChessDB will be printed after the contents of line 'SupportChessDB5'}
# PLEASE TRANSLATE
translate B SupportChessDB5 {The version of ChessDB you are using, which is}
# Do NOT translate the following line - it is there to help translators only
##context B doererdf {The version number of Tcl/Tk will be printed after the contents of line 'SupportChessDB6'}
# PLEASE TRANSLATE
translate B SupportChessDB6 {The version of Tcl/Tk you are using. Tcl/Tk is needed to run ChessDB - you are using version }
# PLEASE TRANSLATE
translate B SupportChessDB7 {The version of Windows you are using (95, 98, NT, 98SE, 2000, ME, XP home, XP Pro, Vista etc.} 
# PLEASE TRANSLATE
translate B SupportChessDB8 {The version of UNIX or Linux you are using (Debian Linux, Slackware Linux, Solaris, FreeBSD, NetBSD etc).}
# PLEASE TRANSLATE
translate B SupportChessDB9 {Whether you compiled this yourself, or if you obtained a binary from somewhere. If you compiled it yourself, report the version of gcc used. Did you build it from the code in the CVS repository? If you used a binary, report where you obtained the binary.)}
# PLEASE TRANSLATE
translate B SupportChessDB10 {What steps you have taken to sort the problem out yourself.}
# PLEASE TRANSLATE
translate B SupportChessDB11 {If this is a bug report and you are in a position to check this under both Windows and UNIX/Linux, it would be useful to verify if the problem exists on both systems. But this is not essential - just do it if you can easily.}
# PLEASE TRANSLATE
translate B SupportChessDB12 {MOST IMPORTANT OF ALL, make the bug report or support request MEANINGFUL. Give as much detail as possible.}
# PLEASE TRANSLATE
translate B SupportChessDB13 {Reports like "ChessDB does not work on my laptop" are next to useless. So are reports like "I was analysing a game and a window popped up which said Application Error". Again, that is useless, since without the exact error message (which can be saved to a log file in this case), it is difficult to know where to look for the bug.}
# PLEASE TRANSLATE
translate B SupportChessDB14 {If possible send any support of bug requests in English. If sent privately to David Kirkby, please put 'ChessDB' in the title, so it is sorted into the correct mail folder. This is not necessary if sending to chessdb-users@lists.sourceforge.net, which is the generally the preferred address to use.}
# PLEASE TRANSLATE
translate B TitleFilterGraph {ChessDB: Filter Graph}
# PLEASE TRANSLATE
translate B TitleSaveGraph {ChessDB: Save Graph}
# PLEASE TRANSLATE
translate B ThankYouDavidKirkby {Thank you from David Kirkby}
# PLEASE TRANSLATE
translate B ThankYouShaneHudon  {Thank you from Shane Hudson}
# PLEASE TRANSLATE
translate B THANKSdotShane {The following is the contents of the file 'THANKS' which was in Scid and so have indirectly helped ChessDB. The contents for the file are unmodified, and so are therefore in English only.}
# PLEASE TRANSLATE
translate B ThanksTclTelnet {Thank you to Todd Martin for developing 'tcltelnet' http://tmartin.org/tcltelnet/ which ChessDB uses to connect to chess servers using the telnet protocol.}
# PLEASE TRANSLATE
translate B APoliteRequest1 {If you wish to contribute to ChessDB and become a developer, you would be most welcome. ChessDB is programmed in C++, Tcl and Tk. If you wish to create another project, based on code in ChessDB, I would respectfully ask you use another name to ChessDB - just credit Scid and ChessDB where appropiate. Using the name 'Scid' or 'ChessDB' will cause confusion amougst users, with them not knowing who to attribute bugs to.} 
# PLEASE TRANSLATE
translate B APoliteRequest2 {If you create any data files (such as, but not limited to opening books, databases etc) for use with ChessDB, or derived software, I would appreciate if you keep to the spirit of free software and do not restrict their use to any particular piece of software.} 
# PLEASE TRANSLATE
translate B GPL2 {ChessDB is free (but copyrighted) chess software which is licensed under the GNU General Public License (GPL). Copyrights are held by Dr. David Kirkby, Shane Hudson and others. The conditions of the GPL are listed below.}
}
