;Stefan Bodingh
[LangOptions]

;*** Inno Setup version 5.1.0+ Swedish messages ***
;
; Translated by stefan@bodingh.se
;
;
LanguageName=Svenska
LanguageID=$041D
LanguageCodePage=0
; If the language you are translating to requires special font faces or
; sizes, uncomment any of the following entries and change them accordingly.
;DialogFontName=
;DialogFontSize=8
;WelcomeFontName=Verdana
;WelcomeFontSize=12
;TitleFontName=Arial
;TitleFontSize=29
;CopyrightFontName=Arial
;CopyrightFontSize=8

[Messages]

; *** Application titles
SetupAppTitle=Installationsprogram
SetupWindowTitle=Installationsprogram fr %1
UninstallAppTitle=Avinstallation
UninstallAppFullTitle=%1 Avinstallation

; *** Misc. common
InformationTitle=Information
ConfirmTitle=Bekrfta
ErrorTitle=Fel

; *** SetupLdr messages
SetupLdrStartupMessage=%1 kommer att installeras. Vill du fortstta?
LdrCannotCreateTemp=Kan ej skapa en temporr fil. Installationen avbryts
LdrCannotExecTemp=Kan inte kra fil i temporr mapp. Installationen avbryts

; *** Startup error messages
LastErrorMessage=%1.%n%nFel %2: %3
SetupFileMissing=Filen %1 saknas i installationsmappen. Rtta till problemet eller hmta en ny kopia av programmet.
SetupFileCorrupt=Installationsfilerna r felaktiga. Hmta en ny kopia av programmet
SetupFileCorruptOrWrongVer=Installationsfilerna r felaktiga, eller stmmer ej verens med denna version av installationsprogrammet. Rtta till felet eller hmta en ny programkopia.
NotOnThisPlatform=Detta program kan ej kras p %1.
OnlyOnThisPlatform=Detta program mste ha %1.
OnlyOnTheseArchitectures=Detta program kan bara installeras p Windows versioner med fljande processor arkitekturer:%n%n%1
MissingWOW64APIs=Den versionen av Windows du kr har inte den funktionalitet installationsprogrammet behver fr att genomfra en 64-bitars installation. Rtta till problemet genom att installera Service Pack %1.
WinVersionTooLowError=Detta program krver %1, version %2 eller senare.
WinVersionTooHighError=Programmet kan inte installeras p %1 version %2 eller senare.
AdminPrivilegesRequired=Du mste vara inloggad som administratr nr du installerar detta program.
PowerUserPrivilegesRequired=Du mste vara inloggad som administratr eller medlem av gruppen Privilegierade anvndare (Power Users) nr du installerar  detta program.
SetupAppRunningError=Installationsprogrammet har upptckt att %1 r igng.%n%nAvsluta det angivna programmet nu. Klicka sedan p OK fr att g vidare, eller p Avbryt fr avslut.
UninstallAppRunningError=Avinstalleraren har upptckt att %1 krs fr tillfllet.%n%nStng all ppna instanser av det nu, klicka sedan p OK fr att g vidare, eller  Avbryt fr att avsluta.

; *** Misc. errors
ErrorCreatingDir=Kunde inte skapa mappen "%1"
ErrorTooManyFilesInDir=Kunde inte skapa en fil i mappen "%1" drfr att den innehller fr mnga filer

; *** Setup common messages
ExitSetupTitle=Avsluta installationen
ExitSetupMessage=Installationen r inte frdig. Om du avbryter nu, kommer programmet inte att installeras.%n%nDu kan kra installationsprogrammet  vid ett senare tillflle fr att avsluta installationen.%n%nVill du avbryta installationen?
AboutSetupMenuItem=&Om installationsprogrammet...
AboutSetupTitle=Om installationsprogrammet
AboutSetupMessage=%1 version %2%n%3%n%n%1 hemsida:%n%4
AboutSetupNote=Svensk versttning r gjord av dickg@go.to 1999, 2002%n%nUppdatering till 3.0.2+ av peter@peterandlinda.com, 4.+ av stefan@bodingh.se
TranslatorNote=

; *** Buttons
ButtonBack=< &Tillbaka
ButtonNext=&Nsta >
ButtonInstall=&Installera
ButtonOK=OK
ButtonCancel=Avbryt
ButtonYes=&Ja
ButtonYesToAll=Ja till &Allt
ButtonNo=&Nej
ButtonNoToAll=N&ej till allt
ButtonFinish=&Slutfr
ButtonBrowse=&Blddra...
ButtonWizardBrowse=&Blddra...
ButtonNewFolder=Skapa ny mapp
SelectLanguageTitle=Vlj sprk fr installationen
SelectLanguageLabel=Vlj sprk som skall anvndas under installationen:

; *** Common wizard text
ClickNext=Klicka p Nsta fr att fortstta, eller Avbryt fr att avsluta installationen.
BeveledLabel=
BrowseDialogTitle=Blddra mapp
BrowseDialogLabel=Vlj en mapp i listan nedan, klicka sedan OK.
NewFolderName=Ny mapp

; *** "Welcome" wizard page
;WizardWelcome=Vlkommen
;WelcomeLabel1=Vlkommen till installationsprogrammet fr [name].
;WelcomeLabel2=Detta kommer att installera [name/ver] p din dator.%n%nDet rekommenderas att du avslutar alla andra program innan du fortstter. Det frebygger konflikter under installationens gng.
; *** "Password" wizard page
WelcomeLabel1=Vlkommen till installationen av [name]
WelcomeLabel2=Installationsprogrammet kommer att installera [name/ver] p din dator.
WizardPassword=Lsenord
PasswordLabel1=Denna installation r skyddad med lsenord.
PasswordLabel3=Var god ange lsenordet, klicka sedan p Nsta fr att fortstta. Lsenord skiljer p versaler/gemener.
PasswordEditLabel=&Lsenord:
IncorrectPassword=Lsenordet du angav r inkorrekt. Frsk igen.

; *** "License Agreement" wizard page
WizardLicense=Licensavtal
LicenseLabel=Var god och ls fljande viktiga information innan du fortstter.
LicenseLabel3=Var god och ls fljande licensavtal. Du mste acceptera villkoren i avtalet innan du kan fortstta med installationen.
LicenseAccepted=Jag &accepterar avtalet
LicenseNotAccepted=Jag accepterar &inte avtalet

; *** "Information" wizard pages
WizardInfoBefore=Information
InfoBeforeLabel=Var god ls fljande viktiga information innan du fortstter.
InfoBeforeClickLabel=Nr du r klar att fortstta med installationen, klicka p Nsta.
WizardInfoAfter=Information
InfoAfterLabel=Var god ls fljande viktiga information innan du fortstter.
InfoAfterClickLabel=Nr du r klar att fortstta med installationen, klicka p Nsta.

; *** "User Information" wizard page
WizardUserInfo=Anvndarinformation
UserInfoDesc=Var god och fyll i fljande uppgifter.
UserInfoName=&Namn:
UserInfoOrg=&Organisation:
UserInfoSerial=&Serienummer:
UserInfoNameRequired=Du mste fylla i ett namn.

; *** "Select Destination Directory" wizard page
WizardSelectDir=Vlj installationsplats
SelectDirDesc=Var skall [name] installeras?
SelectDirLabel3=Installationsprogrammet kommer att installera [name] i fljande mapp
SelectDirBrowseLabel=Fr att fortstta, klicka p Nsta. Om du vill vlja en annan mapp, klicka p Blddra.
DiskSpaceMBLabel=Programmet krver minst [mb] MB hrddiskutrymme.
ToUNCPathname=Installationsprogrammet kan inte installera till UNC skvg. Om du frsker installera via ett ntverk, ska du ange  ntverksenheten.
InvalidPath=Du mste skriva en fullstndig skvg med enhetsbeteckning; till exempel:%C:\APP
InvalidDrive=Enheten du har valt finns inte eller r inte tillgnglig. Vlj en annan.
DiskSpaceWarningTitle=Ej tillrckligt med diskutrymme
DiskSpaceWarning=Installationsprogrammet behver tminstone %1 KB ledigt diskutrymme fr installationen, men den valda enheten har bara %2  KB tillgngligt.%n%nVill du fortstta nd?
DirNameTooLong=Mappens namn eller skvg r fr lng.
InvalidDirName=Mappen du har valt r inte tillgnglig.
BadDirName32=Mappens namn fr ej innehlla ngot av fljande tecken:%n%n%1
DirExistsTitle=Mappen finns
DirExists=Mappen:%n%n%1%n%nfinns redan. Vill du nd fortstta installationen till den valda mappen?
DirDoesntExistTitle=Mappen finns inte
DirDoesntExist=Mappen:%n%n%1%n%nfinns inte. Vill du skapa den?

; *** "Select Components" wizard page
WizardSelectComponents=Vlj komponenter
SelectComponentsDesc=Vilka komponenter skall installeras?
SelectComponentsLabel2=Vlj de komponenter som du vill ska installeras; avmarkera de komponenter som du inte vill ha. Klicka p Nsta nr du r klar att  fortstta.
FullInstallation=Fullstndig installation

; if possible don't translate 'Compact' as 'Minimal' (I mean 'Minimal' in your language)
CompactInstallation=Kompakt installation
CustomInstallation=Anpassad installation
NoUninstallWarningTitle=Komponenter finns
NoUninstallWarning=Installationsprogrammet har upptckt att fljande komponenter redan finns installerade p din dator:%n%n%1%n%nAtt  avmarkera dessa komponenter kommer inte att avinstallera dom.%n%nVill du fortstta i alla fall?
ComponentSize1=%1 KB
ComponentSize2=%1 MB
ComponentsDiskSpaceMBLabel=Aktuella val krver minst [mb] MB diskutrymme.

; *** "Select Additional Tasks" wizard page
WizardSelectTasks=Vlj extra uppgifter
SelectTasksDesc=Vilka extra uppgifter skall utfras?
SelectTasksLabel2=Markera ytterligare uppgifter att utfra vid installation av [name], tryck sedan p Nsta.

; *** "Select Start Menu Folder" wizard page
WizardSelectProgramGroup=Vlj Startmeny-mapp
SelectStartMenuFolderDesc=Var skall installationsprogrammet placera programmets genvgar?
SelectStartMenuFolderLabel3=Installationsprogrammet kommer att skapa programmets genvgar i fljande mapp.
SelectStartMenuFolderBrowseLabel=Fr att fortstta, klicka p Nsta. Om du vill vlja en annan mapp, klicka p Blddra.
MustEnterGroupName=Du mste ange en mapp.
GroupNameTooLong=Mappens namn eller skvg r fr lng.
InvalidGroupName=Mappen du har valt r inte tillgnglig.
BadGroupName=Mappnamnet kan inte innehlla ngon av fljande tecken:%n%n%1
NoProgramGroupCheck2=&Skapa ingen Startmeny-mapp

; *** "Ready to Install" wizard page
WizardReady=Redo att installera
ReadyLabel1=Installationsprogrammet r nu redo att installera [name] p din dator.
ReadyLabel2a=Tryck p Installera om du vill fortstta, eller g Tillbaka om du vill se ver eller ndra p ngot.
ReadyLabel2b=Vlj Installera fr att pbrja installationen.
ReadyMemoUserInfo=Anvndarinformation:
ReadyMemoDir=Installationsplats:
ReadyMemoType=Installationstyp:
ReadyMemoComponents=Valda komponenter:
ReadyMemoGroup=Startmeny-mapp:
ReadyMemoTasks=Extra uppgifter:

; *** "Preparing to Install" wizard page
WizardPreparing=Frbereder installationen
PreparingDesc=Installationsprogrammet frbereder installationen av [name] p din dator.
PreviousInstallNotCompleted=Installationen/avinstallationen av ett tidigare program har inte slutfrts. Du mste starta om datorn fr att avsluta den  installationen.%n%nEfter att ha startat om datorn kr du installationsprogrammet igen fr att slutfra installationen av [name].
CannotContinue=Installationsprogrammet kan inte fortstta. Klicka p Avbryt fr att avsluta.

; *** "Installing" wizard page
WizardInstalling=Installerar
InstallingLabel=Vnta medan [name] installeras p din dator.

; *** "Setup Completed" wizard page
FinishedHeadingLabel=Avslutar installationen av [name]
FinishedLabelNoIcons=[name] har nu installerats p din dator.
FinishedLabel=[name] har nu installerats p din dator. Programmet kan startas genom att vlja ngon av ikonerna.
ClickFinish=Vlj Slutfr fr att avsluta installationen.
FinishedRestartLabel=Fr att slutfra installationen av [name], mste datorn startas om. Vill du starta om nu?
FinishedRestartMessage=Fr att slutfra installationen av [name], mste datorn startas om.%n%nVill du starta om datorn nu?
ShowReadmeCheck=Ja, jag vill se filen LS MIG
YesRadio=&Ja, jag vill starta om datorn nu
NoRadio=&Nej, jag startar sjlv om datorn senare

; used for example as 'Run MyProg.exe'
RunEntryExec=Kr %1

; used for example as 'View Readme.txt'
RunEntryShellExec=Ls %1

; *** "Setup Needs the Next Disk" stuff
ChangeDiskTitle=Installationsprogrammet behver nsta diskett
SelectDiskLabel2=Var god stt i diskett %1 och tryck OK.%n%nOm filerna kan hittas i en annan mapp n den som visas nedan, skriv in rtt skvg eller vlj Blddra.
PathLabel=&Skvg:
FileNotInDir2=Kunde inte hitta filen "%1" i "%2". Var god stt i korrekt diskett eller vlj en annan mapp.
SelectDirectoryLabel=Var god ange skvgen fr nsta diskett.

; *** Installation phase messages
SetupAborted=Installationen slutfrdes inte.%n%nVar god rtta till felet och kr installationen igen.
EntryAbortRetryIgnore=Vlj Frsk igen eller Ignorera fr att fortstta i alla fall, Avbryt fr att avbryta installationen.

; *** Installation status messages
StatusCreateDirs=Skapar mappar...
StatusExtractFiles=Packar upp filer...
StatusCreateIcons=Skapar programikoner...
StatusCreateIniEntries=Skriver INI-vrden...
StatusCreateRegistryEntries=Skriver register-vrden...
StatusRegisterFiles=Registrerar filer...
StatusSavingUninstall=Sparar information fr avinstallation...
StatusRunProgram=Slutfr installationen...
StatusRollback=terstller ndringar...

; *** Misc. errors
ErrorInternal2=Internt fel: %1
ErrorFunctionFailedNoCode=%1 misslyckades
ErrorFunctionFailed=%1 misslyckades; kod %2
ErrorFunctionFailedWithMessage=%1 misslyckades; kod %2.%n%3
ErrorExecutingProgram=Kan inte kra filen:%n%1

; *** Registry errors
ErrorRegOpenKey=Fel vid ppning av registernyckel:%n%1\%2
ErrorRegCreateKey=Kan ej skapa registernyckel:%n%1\%2
ErrorRegWriteKey=Kan ej skriva till registernyckel:%n%1\%2

; *** INI errors
ErrorIniEntry=Kan inte skriva nytt INI-vrde i filen "%1".

; *** File copying errors
FileAbortRetryIgnore=Vlj Frsk igen eller Ignorera fr hoppa ver denna fil (ej rekommenderat), eller Avbryt installationen.
FileAbortRetryIgnore2=Vlj Frsk igen eller Ignorera och fortstt i alla fall (ej rekommenderat), eller Avbryt installationen.
SourceIsCorrupted=Kllfilen r felaktig
SourceDoesntExist=Kllfilen "%1" finns inte
ExistingFileReadOnly=Den nuvarande filen r skrivskyddad.%n%nVlj Frsk igen fr att ta bort skrivskyddet, Ignorera fr att hoppa ver denna fil, eller Avbryt installationen.
ErrorReadingExistingDest=Ett fel uppstod vid frsk att lsa den befintliga filen:
FileExists=Filen finns redan.%n%nVill du skriva ver den?
ExistingFileNewer=Den befintliga filen r nyare n den som ska installeras. Du rekommenderas att behlla den befintliga filen. %n%nVill Du behlla den befintliga filen?
ErrorChangingAttr=Ett fel uppstod vid frsk att ndra attribut p den befintliga filen:
ErrorCreatingTemp=Ett fel uppstod vid ett frsk att skapa installationsmappen:
ErrorReadingSource=Ett fel uppstod vid ett frsk att lsa kllfilen:
ErrorCopying=Ett fel uppstod vid kopiering av filen:
ErrorReplacingExistingFile=Ett fel uppstod vid ett frsk att erstta den befintliga filen:
ErrorRestartReplace=RestartReplace misslyckades:
ErrorRenamingTemp=Ett fel uppstod vid ett frsk att byta namn p en fil i installationsmappen:
ErrorRegisterServer=Kunde inte registrera DLL/OCX: %1
ErrorRegisterServerMissingExport=DllRegisterServer export kunde inte hittas
ErrorRegisterTypeLib=Kunde inte registrera typbibliotek: %1

; *** Post-installation errors
ErrorOpeningReadme=Ett fel uppstod vid ppnandet av LS MIG-filen.
ErrorRestartingComputer=Installationsprogrammet kunde inte starta om datorn. Var god gr det manuellt.

; *** Uninstaller messages
UninstallNotFound=Filen "%1" finns inte. Kan inte avinstallera.
UninstallOpenError=Filen "%1" kan inte ppnas. Kan inte avinstallera.
UninstallUnsupportedVer=Avinstallationsloggen "%1" r i ett format som denna version inte knner igen. Kan ej avinstallera
UninstallUnknownEntry=En oknd rad (%1) hittades i avinstallationsloggen
ConfirmUninstall=r du sker p att du vill ta bort %1 och alla tillhrande komponenter?
UninstallOnlyOnWin64=Denna installation kan endast avinstalleras p en 64-bitarsversion av Windows.
OnlyAdminCanUninstall=Denna installation kan endast avinstalleras av en anvndare med administrativa rttigheter.
UninstallStatusLabel=Var god och vnta medan %1 tas bort frn din dator.
UninstalledAll=%1 r nu borttaget frn din dator.
UninstalledMost=Avinstallationen av %1 r nu klar.%n%nEn del filer/mappar gick ej att ta bort. Dessa kan tas bort manuellt.
UninstalledAndNeedsRestart=Fr att slutfra avinstallationen av %1 mste datorn startas om.%n%nVill du starta om nu?
UninstallDataCorrupted=Filen "%1" r felaktig. Kan inte avinstallara

; *** Uninstallation phase messages
ConfirmDeleteSharedFileTitle=Ta bort delad fil?
ConfirmDeleteSharedFile2=Systemet indikerar att fljande delade fil inte lngre anvnds av ngra program. Vill du ta bort den delade filen?%n%n%1%n%nOm ngot program fortfarande anvnder denna fil och den raderas, kommer programmet kanske att sluta fungera. Om du r osker, vlj Nej. Att lta filen ligga kvar i systemet kommer inte att orsaka ngon skada.
SharedFileNameLabel=Filnamn:
SharedFileLocationLabel=Plats:
WizardUninstalling=Avinstallationsstatus
StatusUninstalling=Avinstallerar %1...
[CustomMessages]
NameAndVersion=%1 version %2
AdditionalIcons=terstende ikoner:
CreateDesktopIcon=Skapa en ikon p skrivbordet
CreateQuickLaunchIcon=Skapa en ikon i Snabbstartfltet
ProgramOnTheWeb=%1 p Webben
UninstallProgram=Avinstallera %1
LaunchProgram=Starta %1
AssocFileExtension=&Associera %1 med %2 filnamnstillgg
AssocingFileExtension=Associerar %1 med %2 filnamnstillgg...


