### francais.tcl:
#
#
# French language support for ChessDB.
# Translations contributed by:
# Gilles Maire, Vincent Serisier, Joel Rivat, and Pascal Heisel.

addLanguage F Franais 0 iso8859-1

proc setLanguage_F {} {

menuText F File "Fichier" 0
menuText F FileNew "Nouvelle..." 0 {Crer une nouvelle base de donnes ChessDB}
menuText F FileOpen "Ouvrir..." 0 {Ouvrir une base de donnes ChessDB existante}
menuText F FileClose "Fermer" 0 {Fermer la base de donnes ChessDB active}
menuText F FileFinder "Trouver" 0 {Ouvrir la fentre de recherche de fichier}
menuText F FileBookmarks "Marque-pages" 7 {Menu des marque-pages (raccourci : Ctrl+B)}
menuText F FileBookmarksAdd "Ajouter un marque-page" 0  {Poser un marque-page pour la position et partie courante}
menuText F FileBookmarksFile "Classer un marque-page" 0 {Classer un marque-page pour la position et partie courante}
menuText F FileBookmarksEdit "Modifier les marque-pages..." 0 {Modifier les menus de marque-pages}
menuText F FileBookmarksList "Afficher les dossiers comme une simple liste" 0 {Afficher les dossiers comme une simple liste et non comme des sous-menus}
menuText F FileBookmarksSub "Afficher les dossiers comme des sous-menus" 0 {Afficher les dossiers comme des sous-menus et non comme une simple liste}
menuText F FileMaint "Maintenance" 0 {Maintenance de la base}
menuText F FileMaintWin "Fentre de maintenance" 0 {Ouvrir/Fermer la fentre de maintenance}
menuText F FileMaintCompact "Compacter la base..." 0 {Compacter la base: supprimer les parties effaces et les noms non utiliss}
menuText F FileMaintClass "Classer les parties suivant ECO" 2 {Recalculer le code ECO de toutes les parties}
menuText F FileMaintSort "Trier la base..." 0 {Trier toutes les parties de la base}
menuText F FileMaintDelete "Purger les doublons..." 0 {Trouver les parties en doublons et les marquer pour l'effacement}
menuText F FileMaintTwin "Trouver les doublons" 0 {Ouvrir/Actualiser la fentre de recherche de doublons}
menuText F FileMaintName "Orthographe des noms" 0 {dition des noms et outils orthographiques}
menuText F FileMaintNameEditor "diteur de noms" 11 {Ouvrir/Fermer l'diteur de noms}
menuText F FileMaintNamePlayer "Corriger les noms de joueurs..." 21 {Vrifier l'orthographe des noms de joueurs}
menuText F FileMaintNameEvent "Corriger les vnements..." 14 {Vrifier l'orthographe des noms d'vnements}
menuText F FileMaintNameSite "Corriger les noms de lieux.." 21 {Vrifier l'orthographe des noms de lieux}
menuText F FileMaintNameRound "Corriger les noms des rondes..." 22 {Vrifier l'orthographe des noms de rondes}
menuText F FileReadOnly "Lecture seule..." 0 {Traiter la base courante en lecture seule, en empchant les changements}
menuText F FileSwitch "Changer de base" 0 {Changer vers une base ouverte diffrente}
menuText F FileExit "Quitter" 0 {Quitter ChessDB}
menuText F Edit "diter" 0
menuText F EditAdd "Ajouter variante" 0 {Ajouter une variante}
menuText F EditDelete "Effacer variante" 0 {Effacer cette variante}
menuText F EditFirst "Dplacer en tte" 0 {Dplacer cette variante en tte de liste}
menuText F EditMain "Variante vers ligne principale" 14 {Promouvoir une variante en ligne principale}
menuText F EditTrial "Essayer une variante" 0 {Dmarrer/Stopper mode d'essai, pour tester une ide sur l'chiquier}
menuText F EditStrip "purer" 2 {purer les commentaires ou les variantes de cette partie}
menuText F EditStripComments "Commentaires" 0 {purer cette partie de tous les commentaires et annotations}
menuText F EditStripVars "Variantes" 0 {purer cette partie des variantes}
menuText F EditStripBegin "Coups depuis le dbut" 1 {purer cette partie des coups depuis le dbut}
menuText F EditStripEnd "Coups jusqu' la fin" 0 {purer cette partie des coups jusqu' la fin}
menuText F EditReset "Vider le presse-papier" 0 {Vider le presse-papier}
menuText F EditCopy "Copier dans le presse-papier" 0 {Copier la partie en cours dans le presse-papier}
menuText F EditPaste "Coller depuis le presse-papier" 1 {Copier la partie contenue dans le presse-papier  cet emplacement}
menuText F EditPastePGN "Copier le texte du presse-papier comme partie PGN..." 10 {Interprte le texte du presse-papier comme tant une partie au format PGN et la copie ici}
menuText F EditSetup "Position de dpart" 0 {Choisir une position de dpart pour cette partie}
menuText F EditCopyBoard "Copier la position" 12 {Copier la position en cours en notation FEN vers la slection de texte (presse-papier)}
menuText F EditPasteBoard "Coller la position de dpart" 23 {Initialiser la position de dpart  partir de la slection de texte courante(presse-papier)}
menuText F Game "Partie" 0
menuText F GameNew "Rinitialiser la partie" 2 {Remettre  zro la partie}
menuText F GameFirst "Charger la premire partie" 0 {Charger la premire partie du filtre}
menuText F GamePrev "Partie prcdente" 7 {Charger la partie prcdente du filtre}
menuText F GameReload "Recharger la partie" 6 {Recharger la partie (les modifications ne seront pas sauvegardes)}
menuText F GameNext "Partie suivante" 7 {Charger la partie suivante du filtre}
menuText F GameLast "Charger la dernire partie" 11 {Charger la dernire partie du filtre}
menuText F GameRandom "Charger une partie au hasard" 22 {Charger au hasard une partie du filtre}
menuText F GameNumber "Partie numro..." 7 {Charger une partie en donnant son numro}
menuText F GameReplace "Enregistrer: Remplacer la partie..." 13 {Enregistrer cette partie, en crasant l'ancienne version}
menuText F GameAdd "Enregistrer: Ajouter nouvelle partie..." 13 {Enregistrer cette partie en tant que nouvelle partie dans la base}
menuText F GameDeepest "Identifier ouverture" 11 {Trouver la partie la plus proche dans la nomenclature ECO}
menuText F GameGotoMove "Coup numro..." 6 {Aller au coup spcifi dans la partie en cours}
menuText F GameNovelty "Trouver la nouveaut..." 14 {Trouver le premier coup de la partie qui n'a pas t jou auparavant}
menuText F Search "Rechercher" 0
menuText F SearchReset "Rinitialiser le filtre" 0 {Remettre  zro le filtre (inclusion de toutes les parties)}
menuText F SearchNegate "Inverser le filtre" 0 {Inverser le filtre}
menuText F SearchCurrent "Position..." 0 {Rechercher la position en cours}
menuText F SearchHeader "Entte..." 0 {Rechercher par entte (joueur, tournoi, etc) information}
menuText F SearchMaterial "Motifs" 0 {Rechercher des motifs ou un matriel particulier sur l'chiquier}
menuText F SearchUsing "En utilisant un fichier d'options..." 26 {Rechercher en utilisant un fichier d'options de recherche}
menuText F Windows "Fentres" 2
menuText F WindowsComment "diteur de commentaires" 11 {Ouvrir/fermer l'diteur de commentaires}
menuText F WindowsGList "Liste des parties" 0 {Ouvrir/fermer la liste des parties}
menuText F WindowsPGN "Fentre PGN" 8 {Ouvrir/fermer la fentre PGN}
menuText F WindowsPList "Chercher un joueur" 12 {Ouvrir/fermer la recherche de joueur}
menuText F WindowsTmt "Recherche de tournois" 13 {Ouvrir/fermer la recherche de tournois}
menuText F WindowsSwitcher "Changer de base" 11 {Ouvrir/Fermer l'outil de changement de base}
menuText F WindowsMaint "Fentre de Maintenance" 11 {Ouvrir/Fermer la fentre de maintenance}
menuText F WindowsECO "Navigateur ECO" 0 {Ouvrir/fermer le navigateur ECO}
menuText F WindowsRepertoire "diteur de rpertoire" 11 {Ouvrir/Fermer l'diteur de rpertoire}
menuText F WindowsStats "Fentre de statistiques" 11 {Ouvrir/Fermer le filtre de statistiques}
menuText F WindowsTree "Fentre d'arbre" 10 {Ouvrir/Fermer la fentre d'arbre}
menuText F WindowsTB "Fentre de tables de finales" 21 {Ouvrir/Fermer la fentre de tables de finales}
menuText F Tools "Outils" 2
menuText F ToolsAnalysis "Moteur d'analyse..." 9 {Dmarrer/Arrter un moteur d'analyses}
menuText F ToolsAnalysis2 "Moteur d'analyse #2..." 18 {Dmarrer/Arrter un moteur d'analyses}
menuText F ToolsCross "Classement du tournoi" 0 {Montrer le classement du tournoi}
menuText F ToolsEmail "Gestion des messages" 0 {Ouvrir/Fermer la fentre de gestion des messages lectroniques}
menuText F ToolsFilterGraph "Graphique de filtre" 7 {Ouvrir/Fermer la fentre du graphique de filtre}
menuText F ToolsOpReport "Rapport d'ouverture" 0 {Gnrer un rapport d'ouvertures  partir de la position courante}
menuText F ToolsTracker "Suivi de pice"  0 {Ouvrir la fentre de suivi de pice}
menuText F ToolsCoach "Partie tactique"  0 {Jouer une partie avec un entraineur}
menuText F ToolsPInfo "Information sur les joueurs"  0 {Ouvrir/Mettre  jour la fentre d'information sur les joueurs}
menuText F ToolsPInfoBlack "Noirs"  0  {Ouvrir/Mettre  jour la fentre d'information du joueur noir}
menuText F ToolsPInfoWhite "Blancs"  0  {Ouvrir/Mettre  jour la fentre d'information du joueur blanc}
menuText F ToolsPlayerReport "Rapport pour le joueur..." 16 {Gnrer un rapport pour le joueur}
menuText F ToolsRating "Elo graphique" 0 {Tracer un graphique du classement Elo des joueurs de cette partie}
menuText F ToolsScore "Score graphique" 0 {Montrer le graphique des scores}
menuText F ToolsExpCurrent "crire la partie en cours" 22 {crire la partie en cours dans un fichier texte}
menuText F ToolsExpCurrentPGN "Dans un fichier PGN..." 16 {crire la partie en cours dans un fichier PGN}
menuText F ToolsExpCurrentHTML "Dans un fichier HTML..." 16 {crire la partie en cours dans un fichier HTML}
menuText F ToolsExpCurrentLaTeX "Dans un fichier LaTeX..." 16 {crire la partie en cours dans un fichier LaTeX}
menuText F ToolsExpFilter "crire le filtre " 2 {crire le filtre dans un fichier texte}
menuText F ToolsExpFilterPGN "Dans un fichier PGN..." 16 {crire le filtre dans un fichier PGN}
menuText F ToolsExpFilterHTML "Dans un fichier HTML..." 16 {crire le filtre dans un fichier HTML}
menuText F ToolsExpFilterLaTeX "Dans un fichier LaTeX..." 16 {crire le filtre dans un fichier LaTeX}
menuText F ToolsImportOne "Importer une partie en PGN..." 0 {Importer une partie  partir d'un texte PGN}
menuText F ToolsImportFile "Importer un fichier en PGN..." 12 {Importer des parties  partir d'un fichier PGN}
menuText F ToolsImportDir "Importer tous les fichiers PGN dans un dossier" 16  {Importer tous les fichiers PGN dans un dossier particulier}
menuText F ToolsDownload "Tlcharger des parties " 0 {Tlcharger des parties sur internet}
menuText F ToolsDownloadFromICC   "ICC"  0 {Tlcharger toutes les parties les plus rcentes sur ICC}
menuText F ToolsDownloadFromFICS  "FICS" 0 {Tlcharger toutes les parties les plus rcentes sur FICS}
menuText F ToolsDownloadFromTWIC "TWIC"  0  {Tlcharger des parties au format PGN depuis le site web de TWIC}
menuText F Options "Options" 0
menuText F OptionsBoard "chiquier" 0 {Options d'aspect de l'chiquier}
menuText F OptionsBoardSize "Taille chiquier" 0 {Changer la taille de l'chiquier}
menuText F OptionsBoardPieces "Style des pices" 0 {Changer le style des pices}
menuText F OptionsBoardColors "Couleurs..." 0 {Changer les couleurs}
menuText F OptionsBoardNames "Mes noms de joueurs..." 0 {Editer mes noms de joueurs}
menuText F OptionsExport "Exportation" 1 {Changer les options d'exportation}
menuText F OptionsFonts "Polices" 0 {Changer les polices}
menuText F OptionsFontsRegular "Normales" 0 {Changer les polices normales}
menuText F OptionsFontsMenu "Menu" 0 {Changer la police des menus}
menuText F OptionsFontsSmall "Petites" 0 {Changer les petites polices}
menuText F OptionsFontsFixed "Fixe" 0 {Changer les polices de chasse fixe}
menuText F OptionsGInfo "Informations de la partie" 0 {Options d'information de la partie}
menuText F OptionsLanguage "Langue" 0 {Slectionner le menu de choix des langues}
menuText F OptionsMoves "Coups" 0 {Gestion des coups}
menuText F OptionsMovesAsk "Demander avant d'craser les coups" 0 {Demander avant d'craser un coup existant}
menuText F OptionsMovesAnimate "Temps d'animation" 1 {Fixe le temps utilis pour l'animation des coups}
menuText F OptionsMovesDelay "Dlai entre les coups" 3 {Positionner le dlai entre deux coups en mode automatique}
menuText F OptionsMovesCoord "Coordonnes entre les coups" 0 {Accepter l'entre des coups par coordonnes ("g1f3")}
menuText F OptionsMovesSuggest "Montrer les coups suggrs" 0 {Activer/Dsactiver le mode de suggestion de coup}
menuText F OptionsMovesKey "Compltion clavier" 0 {Activer/Dsactiver le mode de compltion du clavier}
menuText F OptionsNumbers "Format numrique" 9 {Slectionner le format des nombres}
menuText F OptionsStartup "Dmarrage" 0 {Slectionner les fentres  ouvrir au dmarrage}
menuText F OptionsWindows "Fentres" 0 {Options des fentres}
menuText F OptionsWindowsIconify "Mise en icone automatique" 0 {Mettre toutes les fentres en icones quand la fentre principale est mise en icone}
menuText F OptionsWindowsRaise "Apparition automatique" 0 {Faire apparatre certaines fentres (i.e. barres de progression)  chaque fois qu'elles sont obscurcies}
menuText F OptionsSounds "Sons..." 2 {Configurer les sons d'annonce des coups} ;# ***
menuText F OptionsToolbar "Barre d'outils de la fentre principale" 0 {Montrer/Cacher dans la barre d'outils de la fentre principale}
menuText F OptionsECO "Charger le fichier ECO..." 4 {Charger un fichier au format ECO}
menuText F OptionsSpell "Charger le fichier d'orthographe..." 21 {Charger un fichier de correction orthographique chessdb}
menuText F OptionsTable "Rpertoire des tables de finales TB..." 0 {Slectionner un rpertoire de fichiers TB, tous les fichiers de ce rpertoire seront utiliss}
menuText F OptionsRecent "Fichiers rcents..." 3 {Changer le nombre de fichiers rcents affichs dans le menu Fichier}
menuText F OptionsSave "Sauver les options" 0 "Sauver les options dans le fichier $::optionsFile"
menuText F OptionsAutoSave "Sauvegarde automatique des options en quittant" 11 {Sauvegarder automatiquement toutes les options en quittant ChessDB}
menuText F OptionsDownload "Tlchargements..." 0 {Paramtrage des tlchargements}
menuText F Help "Aide" 0
menuText F HelpContents "Contenu" 0 {Montrer la page du contenu de l'aide}
menuText F HelpIndex "Index" 0 {Afficher la table des matires}
menuText F HelpGuide "Aide Rapide" 5 {Montrer la page d'aide rapide}
menuText F HelpHints "Astuces" 0 {Afficher les trucs et astuces}
menuText F HelpContact "Contact" 0 {Afficher les noms des contacts}
menuText F HelpTip "Astuce du jour" 10 {Afficher une astuce ChessDB}
menuText F HelpStartup "Fentre de dmarrage" 0 {Afficher la fentre de dmarrage}
menuText F HelpAbout "A propos de ChessDB" 2 {Information au sujet de ChessDB}
menuText F HelpCheckForUpdates "Vrifier les mises  jour" 0 {Vrifier si des mises  jour du logiciel sont disponibles}
menuText F HelpBugs "Bugs" 0 {Bugs connus dans ChessDB}
menuText F HelpBugsKnownAtRelease  "Connus  la sortie" 0 {Bugs connus au moment de la parution}
menuText F HelpBugsRecentlyFound  "Trouvs depuis la sortie" 0 {Bugs trouvs rcemment - ncessite un connexion Internet}
menuText F GInfoHideNext "Cacher le coup suivant" 0
menuText F GInfoMaterial "Montrer les valeurs de matriel" 0
menuText F GInfoFEN "Montrer la notation FEN" 5
menuText F GInfoMarks "Montrer les cases colores et les flches" 5
menuText F GInfoWrap "Dcouper les longues lignes" 0
menuText F GInfoFullComment "Montrer tous les commentaires" 10
menuText F GInfoPhotos "Montrer les Photos" 5
menuText F GInfoTBNothing "Tables de finales: Rien" 12
menuText F GInfoTBResult "Tables de finales: Seulement le rsultat" 12
menuText F GInfoTBAll "Tables de finales: rsultat et meilleurs coups" 19
menuText F GInfoDelete "(Rcuprer)Effacer cette partie" 4
menuText F GInfoMark "(D)Slectionner cette partie" 4
menuText F TreeFile "Fichier" 0
menuText F TreeFileSave "Sauver le cache" 0 {Save the tree cache (.stc) file}
menuText F TreeFileFill "Remplir le cache" 0 {Fill the cache file with common opening positions}
menuText F TreeFileBest "Liste des meilleures parties" 0 {Montrer la liste des meilleures parties}
menuText F TreeFileGraph "Graphique" 0 {Graphique de l'arbre}
menuText F TreeFileCopy "Copier l'arbre dans le presse-papiers" 0 {Copy the tree statistics to the clipboard}
menuText F TreeFileClose "Fermer la fentre d'arbre" 0 {Close the tree window}
menuText F TreeSort "Trier" 0
menuText F TreeSortAlpha "Alphabtique" 0
menuText F TreeSortECO "code ECO" 0
menuText F TreeSortFreq "Frquence" 0
menuText F TreeSortScore "Score" 0
menuText F TreeOpt "Options" 0
menuText F TreeOptLock "Verrouille" 0 {D/verrouiller l'arbre  la base en cours}
menuText F TreeOptTraining "Entranement" 0 {Dmarrer/Arrter l'arbre du mode d'entranement}
menuText F TreeOptAutosave "Sauver le cache automatiquement" 0 {Auto-save the cache file when closing the tree window}
menuText F TreeHelp "Aide" 0
menuText F TreeHelpTree "Aide Arbre" 0
menuText F TreeHelpIndex "Index" 0
menuText F FinderFile "Fichier" 0
menuText F FinderFileSubdirs "Rechercher dans les sous rpertoires" 0
menuText F FinderFileClose "Fermer l'explorateur de fichiers" 0
menuText F FinderSort "Trier" 0
menuText F FinderSortType "Type" 0
menuText F FinderSortSize "Taille" 0
menuText F FinderSortMod "Modifi" 0
menuText F FinderSortName "Nom" 0
menuText F FinderSortPath "Chemin" 0
menuText F FinderTypes "Types" 0
menuText F FinderTypesChessDB "Bases ChessDB" 0
menuText F FinderTypesOld "Bases ChessDB  l'ancien format" 0
menuText F FinderTypesPGN "fichiers PGN" 0
menuText F FinderTypesEPD "fichiers EPD (thorie)" 0
menuText F FinderTypesRep "fichiers des rpertoires" 0
menuText F FinderHelp "Aide" 0
menuText F FinderHelpFinder "Aide de l'explorateur de fichiers" 0
menuText F FinderHelpIndex "Index" 0
menuText F PListFile "Fichier" 0
menuText F PListFileUpdate "Mettre  jour" 0
menuText F PListFileClose "Fermer la recherche de joueur" 0
menuText F PListSort "Trier" 0
menuText F PListSortName "Nom" 0
menuText F PListSortElo "Elo" 0
menuText F PListSortGames "Parties" 0
menuText F PListSortOldest "Les plus vieux" 0
menuText F PListSortNewest "Les plus rcents" 0
menuText F TmtFile "Fichier" 0
menuText F TmtFileUpdate "Mettre  jour" 0
menuText F TmtFileClose "Fermer l'explorateur de tournois" 0
menuText F TmtSort "Trier" 0
menuText F TmtSortDate "Date" 0
menuText F TmtSortPlayers "Joueurs" 0
menuText F TmtSortGames "Parties" 0
menuText F TmtSortElo "Elo" 0
menuText F TmtSortSite "Lieux" 0
menuText F TmtSortEvent "vnement" 1
menuText F TmtSortWinner "Vainqueur" 0
menuText F GraphFile "Fichier" 0
menuText F GraphFileColor "Sauver comme Postscript en couleurs..." 27
menuText F GraphFileGrey "Sauver comme Postscript en niveaux de gris..." 27
menuText F GraphFileClose "Fermer la fentre" 0
menuText F GraphOptions "Options" 0
menuText F GraphOptionsWhite "Blancs" 0
menuText F GraphOptionsBlack "Noirs" 0
menuText F GraphOptionsBoth "Les deux" 4
menuText F GraphOptionsPInfo "Informations joueurs" 0
menuText F StatsFile "Fichier" 0
menuText F StatsFilePrint "crire dans fichier..." 0
menuText F StatsFileClose "Fermer la fentre" 0
menuText F StatsOpt "Options" 0
menuText F PgnFile "Fichier" 0
menuText F PgnFileCopy "Copier la partie dans le Presse-papier" 0
menuText F PgnFilePrint "crire dans fichier..." 0
menuText F PgnFileClose "Fermer la fentre PGN" 0
menuText F PgnOpt "Affichage" 0
menuText F PgnOptColor "Couleur d'affichage" 0
menuText F PgnOptShort "Entte court (3 lignes)" 0
menuText F PgnOptSymbols "Annotations symboliques" 0
menuText F PgnOptIndentC "Indentation des commentaires" 0
menuText F PgnOptIndentV "Indentation des variantes" 16
menuText F PgnOptColumn "Style en colonne (un coup par ligne)" 1
menuText F PgnOptSpace "Espace aprs numro des coups" 0
menuText F PgnOptStripMarks "Enlever les codes de flches et de coloration de cases" 1
menuText F PgnOptBoldMainLine "Mettre en gras la variante principale" 4
menuText F PgnColor "Couleur" 0
menuText F PgnColorHeader "Entte..." 0
menuText F PgnColorAnno "Annotations..." 0
menuText F PgnColorComments "Commentaires..." 0
menuText F PgnColorVars "Variantes..." 0
menuText F PgnColorBackground "Couleur du fond..." 11
menuText F PgnColorMain "Main line..." 0
menuText F PgnColorCurrent "Current move background..." 1
menuText F PgnColorNextMove "Next move background..." 0
menuText F PgnHelp "Aide" 0
menuText F PgnHelpPgn "Aide PGN" 0
menuText F PgnHelpIndex "Index" 0
menuText F CrosstabFile "Fichier" 0
menuText F CrosstabFileText "crire dans un fichier texte..." 23
menuText F CrosstabFileHtml "crire dans un fichier HTML..." 23
menuText F CrosstabFileLaTeX "crire dans un fichier LaTeX..." 23
menuText F CrosstabFileClose "Fermer fentre tableau" 0
menuText F CrosstabEdit "diter" 0
menuText F CrosstabEditEvent "vnement" 0
menuText F CrosstabEditSite "Lieux" 0
menuText F CrosstabEditDate "Date" 0
menuText F CrosstabOpt "Affichage" 0
menuText F CrosstabOptAll "Toutes rondes" 0
menuText F CrosstabOptSwiss "Suisse" 0
menuText F CrosstabOptKnockout "KO" 0
menuText F CrosstabOptAuto "Auto" 0
menuText F CrosstabOptAges "Ages en annes" 8
menuText F CrosstabOptNats "Nationalits" 0
menuText F CrosstabOptRatings "Classements" 0
menuText F CrosstabOptTitles "Titres" 0
menuText F CrosstabOptBreaks "Scores du dpartage" 4
menuText F CrosstabOptDeleted "Inclure les parties effaces" 8
menuText F CrosstabOptColors "Couleurs (systme suisse uniquement)" 1
menuText F CrosstabOptColumnNumbers "Colonnes numrotes (Toutes rondes seulement)" 2
menuText F CrosstabOptGroup "Scores du groupe" 0
menuText F CrosstabSort "Trier" 0
menuText F CrosstabSortName "Nom" 0
menuText F CrosstabSortRating "Elo" 0
menuText F CrosstabSortScore "Score" 0
menuText F CrosstabColor "Couleur" 0
menuText F CrosstabColorPlain "Texte normal" 0
menuText F CrosstabColorHyper "Hypertexte" 0
menuText F CrosstabHelp "Aide" 0
menuText F CrosstabHelpCross "Aide tableau" 0
menuText F CrosstabHelpIndex "Index" 0
menuText F OprepFile "Fichier" 0
menuText F OprepFileText "crire dans un fichier texte..." 23
menuText F OprepFileHtml "crire dans un fichier HTML..." 23
menuText F OprepFileLaTeX "crire dans un fichier LaTeX..." 23
menuText F OprepFileOptions "Options..." 0
menuText F OprepFileClose "Fermer la fentre du rapport" 0
menuText F OprepFavorites "Favoris" 1
menuText F OprepFavoritesAdd "Ajouter au rapport..." 0
menuText F OprepFavoritesEdit "Editer les favoris de rapport..." 0
menuText F OprepFavoritesGenerate "Gnrer les rapports..." 0
menuText F OprepHelp "Aide" 0
menuText F OprepHelpReport "Aide du rapport" 0
menuText F OprepHelpIndex "Index" 0
menuText F RepFile "Fichier" 0
menuText F RepFileNew "Nouvelle" 0
menuText F RepFileOpen "Ouvrir..." 0
menuText F RepFileSave "Sauver..." 0
menuText F RepFileSaveAs "Sauver sous..." 5
menuText F RepFileClose "Fermer" 0
menuText F RepEdit "diter" 0
menuText F RepEditGroup "Ajouter Groupe" 4
menuText F RepEditInclude "Ajouter Inclure ligne" 4
menuText F RepEditExclude "Ajouter Exclure ligne" 4
menuText F RepView "Voir" 0
menuText F RepViewExpand "tendre tous les groupes" 0
menuText F RepViewCollapse "Fermer tous les groupes" 0
menuText F RepSearch "Rechercher" 0
menuText F RepSearchAll "Tout le rpertoire..." 0
menuText F RepSearchDisplayed "Afficher seulement les lignes..." 0
menuText F RepHelp "Aide" 0
menuText F RepHelpRep "Aide sur le rpertoire" 0
menuText F RepHelpIndex "Index" 0
menuText F DownloadPGNFiles {Tlcharger des fichiers PGN} 0
menuText F ToolsPlay "Jouer" 0 {Jouer contre un ordinateur, en ligne ou ordinateur contre ordinateur}
menuText F ToolsPlayYouBlack "Ordinateur contre joueur" 0 {Jouer avec les noirs contre l'ordinateur}
menuText F ToolsPlayYouWhite "Joueur contre ordinateur" 0 {Jouer avec les blancs contre l'ordinateur}
menuText F ToolsPlayOnline "Jouer en ligne" 0 {Jouer sur un serveur en ligne - requiert une connexion internet}
menuText F ToolsPlayEngineEngine "Ordinateur contre ordinateur" 0 {Deux ordinateurs s'affrontent}
menuText F ToolsObserveChessServer "Observer une partie en ligne" 0 {Observer une partie joue sur un serveur en ligne}
menuText F HelpThanks "Remerciements" 11 {Liste des gens qui ont particip d'une manire ou d'une autre  ChessDB}
menuText F HelpHowYouCanHelp "Comment aider" 2 {Comment vous pouvez amliorer ChessDB - mme si vous n'tes pas programmeur}
# PLEASE TRANSLATE
menuText F HelpSupport "Support" 0 {How you can obtain support in using ChessDB - there is no charge for support}
# PLEASE TRANSLATE
menuText F HelpLicense "ChessDB's licence conditions" 0 {Displays the GNU General Public License (GPL)}
helpMsg F .button.start {Aller au dbut de la partie  (raccourci : Dbut)}
helpMsg F .button.end {Aller  la fin de la partie  (raccourci : Fin)}
helpMsg F .button.back {Reculer d'un coup  (raccourci : flche gauche)}
helpMsg F .button.forward {Avancer d'un coup  (raccourci : flche droite)}
helpMsg F .button.intoVar {Dplacer dans une variante  (raccourci : v)}
helpMsg F .button.exitVar {Quitter la variante courante  (raccourci : z)}
helpMsg F .button.flip {Tourner l'chiquier  (raccourci : .)}
helpMsg F .button.coords {Afficher/Effacer les coordonnes de l'chiquier  (raccourci : 0)}
helpMsg F .button.stm {Afficher effacer l'icone indiquant quel joueur a le trait}
helpMsg F .button.autoplay {Jouer les coups automatiquement  (raccourci : Ctrl+Z)}
translate F TitleDownloadFromTWIC {ChessDB : Tlchargement depuis le site de TWIC}
translate F WebServerNotOK {The web server did NOT respond with an OK (HTTP status code 200) hence unable to retrive}
translate F GotoTWICNumber {Premier numro  tlcharger}
# should be "Tlcharger maintenant", but the text is too long for the button, which does not expand depending on its contents
translate F DownloadNow {Tlcharger}
translate F NotBelow210 {Le site web de TWIC n'archive pas les numro plus vieux que le 210}
translate F TWICissuedDownloadedLast {issue(s) of TWIC downloaded }
translate F OneTWICIssueDownloaded {One issue of TWIC was downloaded (issue}
translate F TWICIssuesDownloaded {TWIC issues were download (issues}
translate F BasedOnTheDate {Based on the date, the last issue ChessDB estimated that would be on the TWIC web site was issue}
translate F soThisIsConsistant {so what you have retrieved is consistant with what ChessDB expected.}
translate F soThisInNotConsistant {This is not consistant with what ChessDB managed to download. Perhaps there was a problem, or perhaps TWIC are late updating the web site. Or perhaps the date is wrong on your computer.}
translate F TWICTitle {Tlchargements depuis The Week In Chess (TWIC)\n\n}
translate F NoChangesMade {Erreur lors de la rcupration du premier fichier requis. Annulation. Aucun fichier PGN ni base de donnes n'a t cr.}
translate F SomeFileButNotAll {Certains fichiers requis, mais pas tous, ont pu tre rcuprs. Ainsi la base de donnes et/ou le fichier PGN ne comportera pas autant de numros que vous avez requis. Essayez plus tard, quand TWIC aura mis  jour son site}
translate F TitlePartiallyCompleteDownload {Tlchargement partiellement complts.}
translate F FailureOccuredAt {L'erreur est survenue lors du tlchargement du numro}
translate F NoNewTWICIssueFound {Aucun nouveau numro de TWIC n'a t trouv - essayez plus tard lorsque TWIC aura mis  jour son site}
translate F TriedButFailed {ChessDB a essay sans succs de rcuprer le numro}
translate F TheNewDBAndOrPGN {La nouvelle base de donnes ChessDB et/ou fichier PGN sera dans le dossier}
translate F Introduction {Introduction}
translate F Configuration {Configuration}
translate F DeleteIndividualZip {Supprimer les fichiers ZIP dans}
translate F DeleteIndividualZip2 {Suprimer les fichiers ZIP individuels}
translate F WhenTheyAreNoLongerNeeded  {lorsqu'ils ne sont plus ncessaires.}
translate F DeleteIndividualPGN {Supprimer les fichiers PGN dans}
translate F DeleteIndividualPGN2 {Suprimer les fichiers PGN individuels}
translate F CreateLargePGN  {Crer un fichier PGN global pour tous les PGN tlchargs dans}
translate F CreateChessDBDatabase {Crer une base de donnes au format ChessDB dans}
translate F ManuallySetFirstIssue {Entrer manuellement le premier numro  tlcharger}
translate F ManuallySetLastIssue {Entrer manuellement le dernier numro  tlcharger}
translate F IssueNumber {Numro}
translate F IsNotAvailableYet {n'est pas encore disponible}
translate F DownloadResults {Rsultats du tlchargement}
translate F DownloadShouldBeComplete {Le tlchargement devrait tre termine, mais si vous voyez ce message, cela signifie qu'il y a probablement eu un problme.}
translate F NeedWriteAccess  {Cette opration ncessite d'crire des fichiers sur le disque. Ceci est fait dans le dossier o vous avz dmarr ChessDB mais vous n'avez pas d'accs en criture dans ce dossier. Cette fonctionnalit ne pourra donc tre excute. Merci de quitter ChessDB, de changer de rpertoire pour un o vous aurez les droits d'criture, puis de lancer ChessDB  nouveau. Alors vous pourrez excuter cette fonctionnalit.} 
translate F NeedUnzip {Les fichiers sur le site de TWIC sont compresss et ncessitent 'unzip' pour tre dcompresss. Si vous ne le possdez pas, vous pouvez rcuprer les sources depuis http://www.info-zip.org/UnZip.html. Si vous possdez 'unzip', veuillez vrifier qu'il est dans le path ain que ChessDB puisse y accder. Un 'unzip.exe' es distribu avec l'installateur de ChessDB pour Windows, ainsi vous devriez avoir 'unzip.exe' si vous avez install ChessDB pour Windows.}
translate F WarningBeta  {ATTENTION: Cette copie de ChessDB est une verion 'beta'. Ceci signifie qu'elle est destine  tre utilise principalement pour tester et valuer, pas pour l'utilisation quotidienne. Merci de n'utiliser cette version 'beta' que si vous voulez bnficier des dernires nouveauts mais en acceptez les risques. J'apprcierais tout retour ou comentaire sur les versions 'beta'. Merci de vrifier rgulirement si des mises  jour sont disponibles - vous pouvez le faire via le menu Aide.}
translate F HelpTitleUpdatesMessage {Vrification de la version du logiciel}
translate F HelpUpdateStatusCurrent {Votre version de ChessDB est  jour. Version}
translate F FreeUpgradeAt {Les mises  jour, lorsqu'elles sont disponibles, peuvent tre tlcharges gratuitement sur le site http://sourceforge.net/projects/chessdb/. Les versions stables sont appeles simplement 'chessdb'. Les versions beta seront toujours dans un paquetage appel 'chessdb-unstable-for-testing'. Tout fichier supplmentaire, comme les bases de donnes ou les parties, seront dans un paquetage appel 'extra'.}
translate F ThisVersionIs {La version de ChessDB que vous utilisez est la}
translate F HelpUpdateStatuStableToBeta  {Cependant, cette version n'est pas considre comme tant stable/sans bugs (ainsi vous la trouverez dans le paquetage 'chessdb-unstable-for-testing' sur Sourceforge). En effet, il y aura probablement des corrections de bugs, amliorations ou ajouts de fonctionnalits par rapport  la version stable. Il y aura souvent un plus grand nombre de bugs, et certaines nouvelles fonctionnalits peuvent ne pas marcher du tout. Pensez  cele avant de tlcharger la version beta. Mais le meilleur moyen pour amliorer ChessDB est de nous faire un retour sur les bugs rencontrs. Les versions bete ont normalement plus de fonctionnalits que les versions stables, sans tre aussi risque que les versions alpha. Elles sont donc souvent un bon choix.}
translate F UsingLatestStableNoLaterBeta {Vous utilisez la dernire version de ChessDB. Il n'y a pas de version de test disponible (version beta). Bien jou ! Ceci est la version}
translate F UsingLatestStableThereIsLaterBeta {Vous utilisez la dernire version stable de ChessDB. Il y a cependant une version 'beta' plus rcente qui est disponible, mais qui n'a pas t teste intgralement. Elle convient donc principalement aux personnes voulant tester les dernires fonctionnalits. Il peut y avoir des amliorations significatives, mais certaines des amliorations pourraient ne pas fonctionner. Il y plus de chance de trouver des bugs dans ce cas. Il vous revient de dcider si vous voulez tester ou non la version beta. Si vous le faites, merci de nous faire un retour, car commenter les versions beta est le meilleurs moyen d'amliorer ChessDB.}
translate F NotUsingLatestStableThereIsLaterBeta {Vous n'utilisez pas la dernire version stable de ChessDB. Nous vous conseillons d'effectuer une mise  jour ds que possible.\nIl y a galement une version 'beta' plus rcente qui est disponible, mais qui n'a pas t teste intgralement. Elle convient donc principalement aux personnes voulant tester les dernires fonctionnalits. Il peut y avoir des amliorations significatives, mais certaines des amliorations pourraient ne pas fonctionner. Il y plus de chance de trouver des bugs dans ce cas. Il vous revient de dcider si vous voulez tester ou non la version beta. Si vous le faites, merci de nous faire un retour, car commenter les versions beta est le meilleurs moyen d'amliorer ChessDB. Mais nous vous conseillons au minimum d'effectuer une mise  jour pour la dernire version stable.} 
translate F NotUsingLatestStableButNoLaterBeta {Il y a une version plus rcente de ChessDB qui est considre stable. Ce n'est pas une version exprimentale (beta), car il n'y a pas actuellement de version beta disponible. Il n'y a aucune raison pour que vous n'effectuiez pas de mise  jour.}
translate F BetaButNotLatestBeta {Vous utilisez une version beta de ChessDB, mais il y a une version beta plus rcente disponible. Mme si la dernire version beta n'est pas suppose tre parfaite, elle devrait tre meilleure que celle que vous utilisez. Ainsi nous vous coneillons fortement d'effectuer une mise  jour pour la dernire vesion beta. Souvenez-vous s'il vous plait de nous faire un retour qur les versions de ChessDB, *spcialement* les versions beta comme celle-ci, car elles sont sorties principalement pour que les gens puissent reporter des bugs avant qu'ils soient reports sur une version stable.}
translate F VersionOfLatestStable {La dernire version stable, qui devrait tre exempte de problmes graves, est la version} 
translate F ButNoteNotStable {Mais notez cependant que ce n'est pas class comme tant une version stable, et peut donc avoir des bugs qui n'existent pas dans une version stable plus ancienne. (Biensr, un bug existant dans une prcdente version stable peut avoir t corrig dans cette version beta, mais gnralement les version stable donnent le moins de soucis, mais ont moins de fonctionnalits.)}
translate F VersionOfLatestBeta {La dernire version beta est la} 
translate F DateOfRelease {Elle est sortie le}
translate F WhichWasRelasedOn {qui est sortie le}
translate F HelpUpdateStatusUnknown {Impossible de dterminer la version.\nMerci de verifier manuellement sur le site http://chessdb.sourceforge.net/ ou de ressayer plus tard.} 
translate F HelpUpdateStatusCantConnect {Impossible de se connecter  http://chessdb.sourceforge.net/ pour trouver la dernire version de ChessDB. Merci de ressayer plus tard.}
translate F HelpUpdateStatusTooNew1 {Cette version semble tre plus rcente que la dernire version sortie, ce qui est trange,  moins que vous n'aviez descendu le code de CVS, dans quel cas vous pouvez ignorer ce message. Autrement merci de contacter david.kirkby@onetel.net, et de lui fournir la date, heure et version de votre logiciel (}
translate F HelpUpdateStatusTooNew2 {) de mme que la dernire version apparente qui est la}
translate F Back {Retour}
translate F Browse {Parcourir}
translate F Cancel {Annuler}
translate F Clear {Effacer}
translate F Close {Fermer}
translate F Contents {Contenu}
translate F Defaults {Par dfaut}
translate F Delete {liminer}
translate F Graph {Graphique}
translate F Help {Aide}
translate F Import {Importer}
translate F Index {Index}
translate F LoadGame {Charger partie}
translate F BrowseGame {Explorer la partie dans une fentre spare}
translate F MergeGame {Fusionner la partie comme variante}
translate F Preview {Prvisualiser}
translate F Revert {Revenir}
translate F Save {Enregistrer}
translate F Search {Rechercher}
translate F Stop {Arrter}
translate F Store {Enregistrer}
translate F Update {Mettre  jour}
translate F ChangeOrient {Changer l'orientation de la fentre}
translate F ShowIcons {Montrer les icnes}
translate F None {Aucun}
translate F First {Premier}
translate F Current {En cours}
translate F Last {Dernier}
translate F game {partie}
translate F games {parties}
translate F move {coup}
translate F moves {coups}
translate F all {tout}
translate F Yes {Oui}
translate F No {Non}
translate F Both {Les deux}
translate F King {Roi}
translate F Queen {Dame}
translate F Rook {Tour}
translate F Bishop {Fou}
translate F Knight {Cavalier}
translate F Pawn {Pion}
translate F White {Blancs}
translate F Black {Noirs}
translate F Player {Joueur}
translate F Rating {Classement ELO}
translate F RatingDiff {Diffrence de classement ELO (Blancs - Noirs)}
translate F AverageRating {Classement moyen}
translate F Event {vnement}
translate F Site {Lieux}
translate F Country {Pays}
translate F IgnoreColors {Ignorer les couleurs}
translate F Date {Date}
translate F EventDate {vnement date}
translate F Decade {Dcennie}
translate F Year {Anne}
translate F Month {Mois}
translate F Months {Janvier Fvrier Mars Avril Mai Juin Juillet Aot Septembre Octobre Novembre Dcembre}
translate F Days {Dim Lun Mar Mer Jeu Ven Sam}
translate F YearToToday {Anne jusqu' aujourd'hui}
translate F Result {Rsultat}
translate F Round {Ronde}
translate F Length {Longueur}
translate F ECOCode {code ECO}
translate F ECO {ECO}
translate F Deleted {limin}
translate F SearchResults {Rsultats de la recherche}
translate F OpeningTheDatabase {Ouverture de la base}
translate F Database {Base}
translate F Filter {Filtre}
translate F noGames {pas de parties}
translate F allGames {toutes les parties}
translate F empty {vide}
translate F clipbase {presse-papier}
translate F score {score}
translate F StartPos {Position de dpart}
translate F Total {Total}
translate F readonly {lecture seule}
translate F ErrNotOpen {Ceci n'est pas une base ouverte.}
translate F ErrReadOnly {Cette base est en lecture seule; elle ne peut tre modifie.}
translate F ErrSearchInterrupted {La recherche a t interrompue; les rsultats sont incomplets.}
translate F twin {doublon}
translate F deleted {limin}
translate F comment {commentaire}
translate F hidden {cach}
translate F LastMove {Dernier coup}
translate F NextMove {Coup suivant}
translate F GameStart {Dbut de la partie}
translate F LineStart {Dbut de la ligne de jeu}
translate F GameEnd {Fin de la partie}
translate F LineEnd {Fin de la ligne de jeu}
translate F PInfoAll {Rsultats pour <b>toutes</b> les parties}
translate F PInfoFilter {Rsultats pour les parties <b>filtres</b>}
translate F PInfoAgainst {Rsultats contre}
translate F PInfoMostWhite {Ouvertures les plus frquentes avec les blancs}
translate F PInfoMostBlack {Ouvertures les plus frquentes avec les noirs}
translate F PInfoRating {Historique du classement}
translate F PInfoBio {Biographie}
translate F PInfoEditRatings {Editer les Classements}
translate F Draw {Nulle}
translate F stalemate {pat}
translate F withAllMoves {avec tous les coups}
translate F withAllButOneMove {avec tous les coups sauf le dernier}
translate F with {avec}
translate F only {seulement}
translate F lose {perte}
translate F loses {pertes}
translate F allOthersLose {toutes les autres pertes}
translate F matesIn {mat en}
translate F hasCheckmated {a mat}
translate F longest {le plus long}
translate F WinningMoves {Coups gagnants}
translate F DrawingMoves {Coups faisant nulle}
translate F LosingMoves {Coups perdants}
translate F UnknownMoves {Coups dont le rsultat est inconnu}
translate F Tip {Conseil}
translate F TipAtStartup {Conseil au dmarrage}
translate F SaveCache {Sauver le cache}
translate F Training {Entranement}
translate F LockTree {Verrouiller}
translate F TreeLocked {verrouill}
translate F TreeBest {Meilleur}
translate F TreeBestGames {Arbre des meilleures parties}
translate F TreeTitleRow {    Coup   ECO        Frquence   Score EloMoy Perf AnneMoy %Nulles}
translate F TreeTotal {TOTAL}
translate F FileFinder {Explorateur de fichiers}
translate F FinderDir {Rpertoire}
translate F FinderDirs {Rpertoires}
translate F FinderFiles {Fichiers}
translate F FinderUpDir {rpertoire prcdent}
translate F TmtLimit {Limite de liste}
translate F TmtMeanElo {Moyenne ELO la plus basse}
translate F TmtNone {Aucun tournoi correspondant n'a t trouv.}
translate F GraphFilterTitle {Graphique de filtre: frquence pour 1000 parties}
translate F AddVariation {Ajouter une variante}
translate F AddMove {Ajouter le coup}
translate F Annotate {Annotation}
translate F AnalysisCommand {Commande d'analyse}
translate F PreviousChoices {Choix prcdents}
translate F AnnotateTime {Fixer le temps en secondes entre deux coups}
translate F AnnotateWhich {Ajouter des variantes}
translate F AnnotateAll {Pour les coups des deux cots}
translate F AnnotateWhite {Pour les coups des blancs seulement}
translate F AnnotateBlack {Pour les coups des noirs seulement}
translate F AnnotateNotBest {Quand le coup de la partie n'est pas le meilleur}
translate F AnnotateBlundersOnly {Quand le coup de la partie est un mauvais coup vident}
translate F AnnotateBlundersOnlyScoreChange {score de/ : }
translate F MistakesThreshold {Score pour un mauvais coup (?) }
translate F BlundersThreshold {Score pour une gaffe (??) }
translate F StopBlunderAnalysisThreshold {Arrter lorsqu'on gagne par au moins }
translate F LowPriority {Priorit au microprocesseur lent}
translate F EngineList {Liste des moteurs d'analyse}
translate F EngineName {Nom}
translate F EngineCmd {Commande}
translate F EngineArgs {Paramtres}
translate F EngineDir {Rpertoire}
translate F EngineElo {Elo}
translate F EngineTime {Date}
translate F EngineNew {Nouvelle}
translate F EngineEdit {diter}
translate F EngineRequired {Les champs en gras sont requis; les autres sont optionnels}
translate F PgnWindowTitle {Notation de partie - partie %u}
translate F SetFilter {Activer le filtre}
translate F AddToFilter {Ajouter au filtre}
translate F Swiss {Suisse}
translate F Category {Catgorie}
translate F RepSearch {Rechercher dans le rpertoire}
translate F RepIncludedLines {lignes incluses}
translate F RepExcludedLines {lignes exclues}
translate F RepCloseDialog {Ce rpertoire a des modifications non enregistres. Voulez vous rellement continuer et ne pas tenir compte des changements que vous avez effectus ?}
translate F HeaderSearch {Rechercher Entte}
translate F EndSideToMove {Camp ayant le trait  la fin de la partie}
translate F GamesWithNoECO {Partie sans code ECO?}
translate F GameLength {Longueur de la partie}
translate F FindGamesWith {Chercher les parties avec}
translate F StdStart {Position initiale standard}
translate F Promotions {Promotions}
translate F Comments {Commentaires}
translate F Variations {Variantes}
translate F Annotations {Annotations}
translate F DeleteFlag {Marques supprimes}
translate F WhiteOpFlag {Ouverture des blancs}
translate F BlackOpFlag {Ouverture des noirs}
translate F MiddlegameFlag {Milieu de partie}
translate F EndgameFlag {Finale}
translate F NoveltyFlag {Nouveaut}
translate F PawnFlag {Structure de pions}
translate F TacticsFlag {Tactiques}
translate F QsideFlag {Jeu  l'aile dame}
translate F KsideFlag {Jeu  l'aile roi}
translate F BrilliancyFlag {Spectaculaire}
translate F BlunderFlag {Gaffe}
translate F UserFlag {Utilisateur}
translate F PgnContains {PGN contenant du texte}
translate F GlistNumber {Numro}
translate F GlistWhite {Blancs}
translate F GlistBlack {Noirs}
translate F GlistWElo {B-Elo}
translate F GlistBElo {N-Elo}
translate F GlistEvent {vnement}
translate F GlistSite {Lieux}
translate F GlistRound {Ronde}
translate F GlistDate {Date}
translate F GlistYear {Anne}
translate F GlistEDate {vnement-Date}
translate F GlistResult {Rsultat}
translate F GlistLength {Longueur}
translate F GlistCountry {Pays}
translate F GlistECO {ECO}
translate F GlistOpening {Ouverture}
translate F GlistEndMaterial {Matriel final}
translate F GlistDeleted {Effac}
translate F GlistFlags {Drapeaux}
translate F GlistVars {Variantes}
translate F GlistComments {Commentaires}
translate F GlistAnnos {Annotations}
translate F GlistStart {Dpart}
translate F GlistGameNumber {Partie numro}
translate F GlistFindText {Rechercher texte}
translate F GlistMoveField {Coup}
translate F GlistEditField {Configurer}
translate F GlistAddField {Ajouter}
translate F GlistDeleteField {Enlever}
translate F GlistWidth {Largeur}
translate F GlistAlign {Aligner}
translate F GlistColor {Couleur}
translate F GlistSep {Sparateur}
translate F GlistRemoveThisGameFromFilter  {Retirer cette partie du filtre}
translate F GlistRemoveGameAndAboveFromFilter  {Retirer cette partie (et les prcdentes) du filtre}
translate F GlistRemoveGameAndBelowFromFilter  {Retirer cette partie (et les suivantes) du filtre}
translate F DatabaseName {Nom de base:}
translate F TypeIcon {Type icne :}
translate F NumOfGames {Parties :}
translate F NumDeletedGames {Parties supprimes :}
translate F NumFilterGames {Parties dans le filtre :}
translate F YearRange {Annes :}
translate F RatingRange {Classements :}
translate F Description {Description}
translate F Flag {Drapeau}
translate F DeleteCurrent {Effacer la partie courante}
translate F DeleteFilter {Effacer le filtre de parties}
translate F DeleteAll {Effacer toutes les parties}
translate F UndeleteCurrent {Rcuprer la partie en cours}
translate F UndeleteFilter {Rcuprer les parties filtres}
translate F UndeleteAll {Rcuprer toutes les parties}
translate F DeleteTwins {Effacer les parties en doublon}
translate F MarkCurrent {Slectionner la partie en cours}
translate F MarkFilter {Slectionner les parties filtres}
translate F MarkAll {Slectionner toutes les parties}
translate F UnmarkCurrent {Dslectionner la partie en cours}
translate F UnmarkFilter {Dslectionner les parties filtres}
translate F UnmarkAll {Dslectionner toutes les parties}
translate F Spellchecking {Vrification orthographique}
translate F Players {Joueurs}
translate F Events {vnements}
translate F Sites {Lieux}
translate F Rounds {Rondes}
translate F DatabaseOps {Oprations sur la base}
translate F ReclassifyGames {ECO-Classifier les parties...}
translate F CompactDatabase {Compacter la base}
translate F SortDatabase {Trier la base}
translate F AddEloRatings {Ajouter les classements Elo}
translate F AutoloadGame {Chargement automatique du numro de partie}
translate F StripTags {Enlever les marqueurs PGN}
translate F StripTag {Enlever les marqueurs}
translate F Cleaner {Nettoyer}
translate F CleanerHelp1 {Le Nettoyeur ChessDB va raliser pour la base en cours toutes les actions de maintenance que vous avez slectionn  partir de la liste ci-dessous.}
translate F CleanerHelp2 {Les rglages en cours de la classification ECO et les dialogues d'effacement des jumeaux vont s'appliquer si vous avez slectionn ces fonctions.}
translate F CleanerConfirm1 {Une fois que le nettoyage est commenc, il ne peut tre interrompu !}
translate F CleanerConfirm2 {Cela peut prendre beaucoup de temps sur une grande base, suivant les fonctions que vous avez slectionn et leurs rglages en cours.}
translate F CleanerConfirm3 {Etes-vous sr que vous voulez commencer les fonctions de maintenance que vous avez slectionn ?}
translate F AnnotationSymbols {Symboles d'annotation :}
translate F Comment {Commentaire :}
translate F InsertMark {Insre une marque}
translate F InsertMarkHelp {Insrer/enlever une marque: Slectionner la couleur, le type, la case.}
translate F InsertArrowHelp {Insrer/enlever une flche: Cliquer avec le bouton droit sur 2 cases.}
translate F GoodMove {Bon coup}
translate F PoorMove {Mauvais coup}
translate F ExcellentMove {Coup excellent}
translate F Blunder {Gaffe}
translate F InterestingMove {Coup intressant}
translate F DubiousMove {Coup douteux}
translate F WhiteDecisiveAdvantage {Les blanc ont un avantage dcisif}
translate F BlackDecisiveAdvantage {Les noirs ont un avantage dcisif}
translate F WhiteClearAdvantage {Les blancs ont un avantage net}
translate F BlackClearAdvantage {Les noirs ont un avantage net}
translate F WhiteSlightAdvantage {Les blancs ont un lger avantage}
translate F BlackSlightAdvantage {Les noirs ont un lger avantage}
translate F Equality {Egalit}
translate F Unclear {Pas clair}
translate F Diagram {Diagramme}
translate F BoardSearch {Rechercher Position}
translate F FilterOperation {Opration sur le filtre en cours :}
translate F FilterAnd {ET (Restreint le filtre)}
translate F FilterOr {OU (Ajouter au filtre)}
translate F FilterIgnore {IGNORER (Restaure le filtre initial)}
translate F SearchType {Type de recherche :}
translate F SearchBoardExact {Position exacte (mmes pices sur les mmes cases)}
translate F SearchBoardPawns {Pions (mme matriel, tous les pions sur les mmes cases)}
translate F SearchBoardFiles {Colonnes (mme matriel, tous les pions dans les mmes colonnes)}
translate F SearchBoardAny {Tous (mme matriel, pions et pices n'importe o)}
translate F LookInVars {Chercher dans les variantes}
translate F MaterialSearch {Rechercher Motifs}
translate F Material {Matriel}
translate F Patterns {Motifs}
translate F Zero {Zro}
translate F Any {Tout}
translate F CurrentBoard {Position en cours}
translate F CommonEndings {Finales}
translate F CommonPatterns {Motifs}
translate F MaterialDiff {Diffrence en matriel}
translate F squares {cases}
translate F SameColor {Mmes couleur}
translate F OppColor {Couleurs opposes}
translate F Either {Les deux}
translate F MoveNumberRange {Dplacer de X coups}
translate F MatchForAtLeast {Correspond  la dernire}
translate F HalfMoves {demi-coups}
translate F EndingPawns {Finales de pions}
translate F EndingRookVsPawns {Finales tour contre pion(s)}
translate F EndingRookPawnVsRook {Finales tour et 1 pion contre tour}
translate F EndingRookPawnsVsRook {Finales tour et pion(s) contre tour}
translate F EndingRooks {Finales tour contre tour}
translate F EndingRooksPassedA {Finales tour contre tour avec un pion a pass}
translate F EndingRooksDouble {Finales avec paires de tours}
translate F EndingBishops {Finales fou contre fou}
translate F EndingBishopVsKnight {Finales fou contre cavalier}
translate F EndingKnights {Finales cavalier contre cavalier}
translate F EndingQueens {Finales dame contre dame}
translate F EndingQueenPawnVsQueen {Finales dame et 1 pion contre dame}
translate F BishopPairVsKnightPair {Milieux de jeu 2 fous contre 2 cavaliers}
translate F PatternWhiteIQP {Pion blanc d isol}
translate F PatternWhiteIQPBreakE6 {Pion blanc d isol : perce d4-d5 contre e6}
translate F PatternWhiteIQPBreakC6 {Pion blanc d isol : perce d4-d5 contre c6}
translate F PatternBlackIQP {Pion noir d isol}
translate F PatternWhiteBlackIQP {Pion noir d isol contre Pion noir d isol}
translate F PatternCoupleC3D4 {Pions blancs c3 et d4 isols}
translate F PatternHangingC5D5 {Pions pendants noirs en d5 et c5}
translate F PatternMaroczy {Maroczy (avec pions en c4 et e4)}
translate F PatternRookSacC3 {Sacrifice de tour en c3}
translate F PatternKc1Kg8 {O-O-O contre O-O (Rc1 vs. Rg8)}
translate F PatternKg1Kc8 {O-O contre O-O-O (Rg1 contre Rc8)}
translate F PatternLightFian {Fianchettos sur les cases blanches (fou g2 contre fou b7)}
translate F PatternDarkFian {Fianchettos sur les cases noires (fou b2 contre fou g7)}
translate F PatternFourFian {Quatre fianchettos (fous en b2, g2, b7, g7)}
translate F Today {Aujourd'hui}
translate F ClassifyGame {Classer la partie}
translate F EmptyBoard {Vider l'chiquier}
translate F InitialBoard {R-initialiser l'chiquier}
translate F SideToMove {Cot qui a le trait}
translate F MoveNumber {Coup numro}
translate F Castling {Roque}
translate F EnPassantFile {Prise en passant}
translate F ClearFen {Effacer FEN}
translate F PasteFen {Coller FEN}
translate F ReplaceMove {Remplacer le coup}
translate F AddNewVar {Ajouter variante}
translate F ReplaceMoveMessage1 {Un coup existe dj.}
translate F ReplaceMoveMessage2 {Vous pouvez le remplacer, ou bien dtruire tous les coups aprs ce coup ou ajouter une nouvelle variante.}
translate F ReplaceMoveMessage3 { (Vous pouvez demander  ne plus voir ce message  l'avenir, en dslectionnant l'option "Demander avant de remplacer le coup" dans le menu des options)}
translate F ReadOnlyDialog1 {Si vous mettez cette base en lecture seule, aucun changement ne sera permis.  Aucune partie ne peut tre sauve ou remplace, et aucun drapeau d'effacement ne peut tre altr.  Tous les tris ou les rsultats de classification ECO seront temporaires.}
translate F ReadOnlyDialog2 {Vous pouvez facilement rendre la base  nouveau accessible en criture, en la fermant et en l'ouvrant  nouveau.}
translate F ReadOnlyDialog3 {Voulez vous vraiment passer cette base en lecture seule ?}
translate F ClearGameDialog {Cette partie a t modifie. Voulez vous vraiment continuer et ignorer les changements effectus? }
translate F ExitDialog {Voulez vous rellement quitter ChessDB?}
translate F ExitUnsaved {Les bases de donnes suivantes ont des parties modifies non sauvegardes. Si vous quittez maintenant, ces modifications seront perdues.}
translate F PasteCurrentGame {Coller la partie courante}
translate F ImportHelp1 {Entrer ou coller une partie au format PGN dans le cadre ci-dessus.}
translate F ImportHelp2 {Toutes les erreurs durant l'import de la partie seront affiches ici.}
translate F ECOAllSections {toutes les sections ECO}
translate F ECOSection {section ECO}
translate F ECOSummary {Rsum pour}
translate F ECOFrequency {Frquence des sous-codes pour}
translate F OprepTitle {Rapport sur l'ouverture}
translate F OprepReport {Rapport}
translate F OprepGenerated {Gnr par}
translate F OprepStatsHist {Statistiques et Historique}
translate F OprepStats {Statistiques}
translate F OprepStatAll {Toutes les parties du rapport}
translate F OprepStatBoth {Les deux joueurs classs}
translate F OprepStatSince {Depuis}
translate F OprepOldest {Les parties les plus anciennes}
translate F OprepNewest {Les parties les plus rcentes}
translate F OprepPopular {Popularit courante}
translate F OprepFreqAll {Frquence pour toutes les annes: }
translate F OprepFreq1   {Depuis 1 an jusqu' ce jour :      }
translate F OprepFreq5   {Depuis 5 ans jusqu' ce jour :     }
translate F OprepFreq10  {Depuis 10 ans jusqu' ce jour :    }
translate F OprepEvery {une fois toutes les %u parties}
translate F OprepUp {%u%s rencontr pour l'ensemble des annes}
translate F OprepDown {%u%s non rencontr l'ensemble des annes}
translate F OprepSame {sans changement par rapport  l'ensemble des annes}
translate F OprepMostFrequent {Joueurs les plus frquents}
translate F OprepMostFrequentOpponents {Adversaires les plus frquents}
translate F OprepRatingsPerf {Classements et performance}
translate F OprepAvgPerf {Classements moyens et performance}
translate F OprepWRating {Classement des blancs}
translate F OprepBRating {Classement des noirs}
translate F OprepWPerf {Performance des blancs}
translate F OprepBPerf {Performance des noirs}
translate F OprepHighRating {Parties avec le classement moyen le plus lev}
translate F OprepTrends {Tendances de rsultat}
translate F OprepResults {Rsultats longueurs et frquences}
translate F OprepLength {Longueur de partie}
translate F OprepFrequency {Frquence}
translate F OprepWWins {Gains blancs : }
translate F OprepBWins {Gains noirs :  }
translate F OprepDraws {Nulles :       }
translate F OprepWholeDB {base complte}
translate F OprepShortest {Gains les plus rapides}
translate F OprepMovesThemes {Coups et Thmes}
translate F OprepMoveOrders {Ordres de coups atteignant la position du rapport}
translate F OprepMoveOrdersOne {Il n'y a qu'un seul ordre de coups pour atteindre cette position :}
translate F OprepMoveOrdersAll {Il y a %u ordres de coups pour atteindre cette position :}
translate F OprepMoveOrdersMany {Il y a %u ordres de coups pour atteindre cette position. Les %u premiers sont :}
translate F OprepMovesFrom {Coups depuis la position du rapport}
translate F OprepMostFrequentEcoCodes {Codes ECO les plus frquents}
translate F OprepThemes {Thmes positionnels}
translate F OprepThemeDescription {Frquence des thmes dans les premiers %u coups de chaque partie}
translate F OprepThemeSameCastling {Roques du mme ct}
translate F OprepThemeOppCastling {Roques du ct oppos}
translate F OprepThemeNoCastling {Aucun roque}
translate F OprepThemeKPawnStorm {Avalanche de pions  l'aile roi}
translate F OprepThemeQueenswap {Dames changes}
translate F OprepThemeWIQP {Pion Dame blanc isol}
translate F OprepThemeBIQP {Pion Dame noir isol}
translate F OprepThemeWP567 {Pion blanc sur la 5/6/7e range}
translate F OprepThemeBP234 {Pion noir sur la 2/3/4e range}
translate F OprepThemeOpenCDE {Colonne c/d/e ouverte}
translate F OprepTheme1BishopPair {Paire de fous}
translate F OprepEndgames {Finales}
translate F OprepReportGames {Les parties du rapport}
translate F OprepAllGames {Toutes les parties}
translate F OprepEndClass {Classification du matriel des positions finales}
translate F OprepTheoryTable {Table de Thorie}
translate F OprepTableComment {Gnr  partir des %u parties au classement le plus lev.}
translate F OprepExtraMoves {Nombre de coups additionnels dans la table de thorie}
translate F OprepMaxGames {Nombre maximum de parties dans la table de thorie}
translate F OprepViewHTML {Voir en HTML}
translate F OprepViewLaTeX {Voir en LaTeX}
translate F PReportTitle {Rapport du joueur}
translate F PReportColorWhite {avec les blancs}
translate F PReportColorBlack {avec les noirs}
translate F PReportMoves {aprs %s}
translate F PReportOpenings {Ouvertures}
translate F PReportClipbase {Vider le presse-papier et copier dedans toutes les parties qui correspondent}
translate F TrackerSelectSingle {Le bouton gauche de la souris slectionne cette pice.}
translate F TrackerSelectPair {Le bouton gauche de la souris slectionne cette pice ; le bouton droit slectionne aussi son pendant.}
translate F TrackerSelectPawn {Le bouton gauche de la souris slectionne ce pion ; le bouton droit slectionne les 8 pions.}
translate F TrackerStat {Statistiques}
translate F TrackerGames {% parties avec dplacement sur la case}
translate F TrackerTime {% fois sur chaque case}
translate F TrackerMoves {Coups}
translate F TrackerMovesStart {Entrer le numro du coup  partir duquel la recherche doit commencer.}
translate F TrackerMovesStop {Entrer le numro du coup auquel la recherche doit s'arrter.}
translate F SelectAllGames {Toutes les parties de la base}
translate F SelectFilterGames {Seulement les parties du filtre}
translate F SelectTournamentGames {Seulement les parties du tournoi courant}
translate F SelectOlderGames {Seulement les parties plus anciennes}
translate F TwinsNote1 {Pour tre considres comme doublons, deux parties doivent au moins avoir les deux mmes joueurs, et avoir les critres que vous pouvez fixer ci-dessous satisfaits. Quand une paire de doublons est trouve, la partie la plus courte est efface.} 
translate F TwinsNote2 {Conseil : il est prfrable de vrifier l'orthographe dans la base avant d'effacer les doublons, car cela amliore la dtection des doublons. }
translate F TwinsCriteria {Critre: Les doublons doivent avoir...}
translate F TwinsWhich {Parties  examiner}
translate F TwinsColors {Mme couleurs de joueurs ?}
translate F TwinsEvent {Mme vnement ?}
translate F TwinsSite {Mme lieu ?}
translate F TwinsRound {Mme ronde ?}
translate F TwinsYear {Mme anne ?}
translate F TwinsMonth {Mme mois ?}
translate F TwinsDay {Mme jour ?}
translate F TwinsResult {Mme rsultat ?}
translate F TwinsECO {Mme code ECO ?}
translate F TwinsMoves {Mmes coups ?}
translate F TwinsPlayers {Comparaison des noms des joueurs :}
translate F TwinsPlayersExact {Correspondance exacte}
translate F TwinsPlayersPrefix {Les 4 premires lettres seules}
translate F TwinsWhen {En effacant les doublons}
translate F TwinsSkipShort {Ignorer toutes les parties de moins de cinq coups ?}
translate F TwinsUndelete {Rcuprer toutes les parties d'abord ?}
translate F TwinsSetFilter {Appliquer le filtre  tous les doublons limins ?}
translate F TwinsComments {Toujours garder les parties qui comportent des commentaires ?}
translate F TwinsVars {Toujours garder les parties qui comportent des variantes ?}
translate F TwinsDeleteWhich {Partie  effacer :}
translate F TwinsDeleteShorter {La partie la plus courte}
translate F TwinsDeleteOlder {La partie avec le plus petit numro}
translate F TwinsDeleteNewer {La partie avec le plus grand numro}
translate F TwinsDelete {Effacer les parties}
translate F NameEditType {Taper le nom  diter}
translate F NameEditSelect {Parties  diter}
translate F NameEditReplace {Remplacer}
translate F NameEditWith {avec}
translate F NameEditMatches {Correspondances: Presser Alt+1  Alt+9 pour slectionner}
translate F Classify {Classer}
translate F ClassifyWhich {Choix des parties  classer suivant ECO}
translate F ClassifyAll {Toutes les parties (crase les anciens codes ECO)}
translate F ClassifyYear {Toutes les parties joues la dernire anne}
translate F ClassifyMonth {Toutes les parties joues le dernier mois}
translate F ClassifyNew {Seulement les parties qui ne possdent pas encore de code ECO}
translate F ClassifyCodes {Codes ECO  utiliser}
translate F ClassifyBasic {Codes de base seulement ("B12", ...)}
translate F ClassifyExtended {Extensions de ChessDB ("B12j", ...)}
translate F NameFile {Fichier de noms}
translate F GameFile {Fichier de parties}
translate F Names {Noms}
translate F Unused {Non utilis}
translate F SizeKb {Taille (kb)}
translate F CurrentState {tat courant}
translate F AfterCompaction {Aprs compactage}
translate F CompactNames {Compacter le fichier de noms}
translate F CompactGames {Compacter le fichier de parties}
translate F SortCriteria {Critre}
translate F AddCriteria {Ajouter un critre}
translate F CommonSorts {Tris courants}
translate F Sort {Tri}
translate F AddToExistingFile {Ajouter les parties  un fichier existant ?}
translate F ExportComments {Exporter les commentaires ?}
translate F ExportVariations {Exporter les variantes ?}
translate F IndentComments {Indenter les commentaires ?}
translate F IndentVariations {Indenter les variantes ?}
translate F ExportColumnStyle {Style en colonne (un coup par ligne) ?}
translate F ExportSymbolStyle {Style d'annotation symbolique :}
translate F ExportStripMarks {Enlever les codes de marquages de flches et de coloration de cases des commentaires ?}
translate F LoadGameNumber {Entrer le numro de la partie  charger :}
translate F GotoMoveNumber {Aller au coup numro :}
translate F CopyGames {Copier les parties}
translate F CopyConfirm1 { Voulez vous vraiment copier}
translate F CopyConfirm2 {les [milliers $nGamesToCopy] parties filtres}
translate F CopyConfirm3 {depuis la base "$fromName"}
translate F CopyConfirm4 {vers la base "$targetName" ?}
translate F CopyErr {Ne peut copier les parties}
translate F CopyErrSource {la base source}
translate F CopyErrTarget {la base de destination}
translate F CopyErrNoGames {n'a pas de parties dans son filtre}
translate F CopyErrReadOnly {est en lecture seule}
translate F CopyErrNotOpen {n'est pas ouverte}
translate F LightSquares {Cases blanches}
translate F DarkSquares {Cases noires}
translate F SelectedSquares {Cases slectionnes}
translate F SuggestedSquares {Cases des coups suggrs}
translate F WhitePieces {Pices blanches}
translate F BlackPieces {Pices noires}
translate F WhiteBorder {Bordure des pices blanches}
translate F BlackBorder {Bordure des pices noires}
translate F FindNovelty {Trouver la nouveaut}
translate F Novelty {Nouveaut}
translate F NoveltyInterrupt {Recherche de nouveaut interrompue}
translate F NoveltyNone {Aucune nouveaut n'a t trouve pour cette partie}
translate F NoveltyHelp { ChessDB va trouver le premier coup de la partie en cours qui atteint une position qui ne figure ni dans la base slectionne ni dans le rpertoire d'ouvertures ECO.}
translate F SoundsFolder {Dossier des fichiers son}
translate F SoundsFolderHelp {Le dossier doit contenir les fichiers King.wav, a.wav, 1.wav, etc.}
translate F SoundsAnnounceOptions {Options d'annonce des coups}
translate F SoundsAnnounceNew {Annoncer les nouveaux coups lorsqu'ils sont jous}
translate F SoundsAnnounceForward {Annoncer les coups an avanant d'un coup}
translate F SoundsAnnounceBack {Annoncer les coups an reculant d'un coup}
translate F Upgrading {Mise  jour}
translate F ConfirmOpenNew {Ceci est une base de donnes  l'ancien format (Scid 2) qui ne peut tre ouverte dans ChessDB 3, mais une version au nouveau format (ChessDB 3) a dj t cre.  Voulez vous ouvrir le nouveau format de la base de donnes ?}
translate F ConfirmUpgrade { Ceci est une base de donnes  l'ancien format (ChessDB 2). Une version de la base de donnes au nouveau format doit tre cre avant de pouvoir tre utilise dans ChessDB 3.  Mettre  jour va crer une nouvelle version de la base de donnes; les fichiers originaux ne seront pas dits ou effacs.  Cela peut prendre un peu de temps, mais il n'est ncessaire de le faire qu'une fois. Vous pouvez abandonner si cela dure trop longtemps.  Voulez vous mettre  jour cette base de donnes maintenant ?}
translate F RecentFilesMenu {Nombre de fichiers rcents dans le menu Fichier}
translate F RecentFilesExtra {Nombre de fichiers rcents dans le sous-menu complmentaire}
translate F MyPlayerNamesDescription1 { Entrer ci-dessous une liste des noms des joueurs prfrs, un nom par ligne. Les caractres spciaux (i.e. "?" pour un seul caractre, "*" pour n'importe quelle suite de caractres) sont autoriss.}
translate F MyPlayerNamesDescription2 { Chaque fois qu'une partie avec un joueur de la liste est charge, l'chiquier de la fentre principale sera tourn si ncessaire de faon  montrer la partie selon le point de vue du joueur.}
translate F showblunderexists {Montrer si erreur}
translate F showblundervalue {Montrer la valeur de l'erreur}
translate F showscore {Montrer score}
translate F coachgame {Entrainement}
translate F configurecoachgame {Configurer une partie avec entraineur}
translate F Phalanxengine {moteur Phalanx}
translate F Coachengine {entraineur}
translate F difficulty {difficult}
translate F hard {difficile}
translate F easy {facile}
translate F Playwith {Jouer avec}
translate F white {blanc}
translate F black {noir}
translate F Play {Jouer}
translate F Noblunder {Pas d'erreur}
translate F blunder {erreur}
translate F Noinfo {-- Pas d'info --}
translate F selectCoachEngines {Slectionnez un moteur Phalanx dans la liste de gauche et un entraineur dans la liste de droite (Crafty de prfrence)}
translate F moveblunderthreshold {le coup est une erreur si les pertes sont suprieures }
translate F limitanalysis {limiter le temps d'analyse}
translate F seconds {secondes}
translate F Abort {Abandonner}
translate F TitleCanNotWriteDir {Erreur : impossible d'crire dans le dossier}
translate F CanNotWriteToDirectory {ChesdDB n'a pas t capable de} 
translate F CanNotWriteFile {ChesdDB n'a pas t capable d'crire dans le fichier suivant :} 
translate F CanNotWriteFile2 {Vrifiez l'espace disque et les permissions} 
translate F CanNotReadFile {ChesdDB n'a pas t capable de lire le fichier suivant :} 
translate F TitleCanNotOpenFile {ChessdDB Erreur : ne peut ouvrir le fichier} 
translate F OverwrriteFilesIfPresent {Ecraser les fichiers portant le mme nom dans}
translate F OverwrriteDBFilesIfPresent {Ecraser les fichiers de base de donnes (.sg3, si3 & .sn3) dans}
translate F FilesFromTWICPlaced {Les fichiers en provenance du site web de TWIC seront mis dans} 
translate F NewDatabaseWillBeCreated {Une nouvelle base de donnes ChessDB sera cre dans }
translate F NewPGNWillBeCreated {Un nouveau fichier PGN sera cr, portant le contenu de tous les fichiers tlchargs depuis le site de TWIC. Le nouveau fichier PGN sera :}
translate F ProblemWithWriteAcessToDatabaseFiles {Vous avez choisi de crer une base de donnes, mais au moins un des fichiers de la base existe. Comme vous avez choisi de ne pas craser les fichiers de bases de donnes, ceci ne peut tre effectu. Vou pouvez soit ne pas cer la base, soit dplacer ou supprimer les fichiers, soit cocher l'option permettant d'craser les fichiers de base de donnes.}
translate F Appending {Concatner}
translate F ToTheEndOf { la fin de}
translate F ActionsToBePerformed {Actions  effectuer}
translate F DownloadLog {Log des actions effectues}
translate F DatabaseCreated {Une nouvelle base de donnes a t cre, base sur le contenu du site web de TWIC}
translate F NewPGNCreated {Un nouveau fichier PGN 'newgames.pgn' a t cr, bas sur le contenu du site de TWIC}
translate F Warning {Attention :}
translate F ErrorsDetectedWhenCreatingDatabase {Des erreurs ont t dtectes pendant la cration de la base :}
translate F AutomaticallyDetermineNextDownload {Dterminer automatiquement le fichier suivant  tlcharger de}
translate F DownloadToLastCopyOnTWICWebSite {Tlcharger le dernier numro disponible depuis le site web de TWIC}
translate F ShouldYouChose {Vous devriez choisir d'utiliser la mthode automatique pour dterminer le premier numro  tlcharger, la prochaine fois le programme commencera  ce numro.}
translate F CreateNeither {Vous n'avez slectionn ni de crer une nouvelle base, ni d'crire dans un fichier PGN global. Il n'y a donc rien  faire !}
translate F IfUsingManualYouMustEnterValue {Si vous dcidez de choisir manuellement un ou des numros  tlcharger, vous devez entrer une valeur. Cette valeur doit tre comprise en 210 et le dernier numro paru de TWIC. En se basant sur la date de vote ordinateur, le dernier numro doit tre approximativement le}
translate F FileCorruption {Erreur ChessDB : Fichier corrompu}
translate F TheLengthOfFileIsNotCorrect {Le fichier suivant devrait faire 4 ou 5 octets, mais ce n'est pas le cas :}
translate F FirstIssueInFileTooLarge1 {Le fichier}
translate F FirstIssueInFileTooLarge2 {requiert de dmarrer les tlchargements au numro}
translate F FirstIssueInFileTooLarge3 {mais ceci semble irraliste. Premirement vrifiez la date de votre ordinateur, car l'estimation est base sur la date. Si la date est correcte, entrez le premier numro manuellement cette fois-ci, juste au cas o ce serait un cas trange de corruption. Vrifier si une version plus rcente de ChessDB n'existe pas (Cliquez sur 'Vrifier les mises  jour' dans le menu 'Aide')}
translate F ReportPossibleInternalError {Merci d'cire  chessdb-users@lists.sourceforge.net pour reporter ceci, car cela ne devrait normalement pas arriver et pourrait indiquer une erreur interne dans ChessDB, que les dveloppeus pourront corriger.}
translate F butLastFileIndicates {mais le fichier 'last-file.txt' indique que le numro suivant  tlcharger est plus petit que}
translate F FirstIssueGreaterLastIssue {Le premier numro doit tre plus petit ou gal au dernier numro}
translate F UserError {ChessDB : Erreur utilisateur}
translate F TitleNeedUnzip {ChessDB : Unzip non trouv}
translate F Needpgnchessdb {Le programme pgnchessdb ne peut tre trouv - il est impossible de continuer sans lui.}
translate F LookAtTutorial {Merci de jeter un oeil au tutoriel en ligne  http://chessdb.sourceforge.net/tutorial/. La documentation en ligne est toujours la plus pertinente, car le site web est mis  jour que toute autre documentation.}
translate F NumberOfHelpPages {ChessDB a 46 pages d'aide en ligne ; pressez F1 pour obtenir l'aide !}
translate F StartupCompleted {Dmarrage complet}
translate F ReviewStartupCompleted {Relisez le log ci-dessus pour vous assurer de faire le meilleur usage de ChessDB. Vous pourrez avoir besoin de configurer un moteur d'analyse plus tard.}
translate F FoundThreePieceTablebases {Vous avez uniquement les bases de donnes 3-pices configures. C'est tout ce qui est install par dfaut avec ChessDB, mais les bases 4-pices et 5-pices peuvent tre tlcharges depuis ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (les bases 4-pices, mais pas 5-pices, peuvent galement tre tlcharges depuis Sourceforge dans le paquetage 'extras'.) Sachez que les bases 5-pices requirent 7,1 Go d'espace disque, celles des 4-pices requirent la place plus modeste de 30 Mo.}
translate F FoundFourPieceTablebases {Vous avez au moins certaines bases 4-pices installes (peut-tre toutes), mais vous n'avez pas celles de 5-pices. Les bases 5-pices peuvent tre tlcharges depuis ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/, mais sachez qu'elles requirent 7,1 Go d'espace disque, vous pourriez donc prfrer n'utiliser que celles de 4 pices que vous avez intalles.}
translate F FoundFivePieceTablebases {Vous avez au moins certaines bases 5-pices installes (peut-tre toutes). C'est la collection la plus vaste propose dans ChessDB. Nous vous conseillons de vous assurer que vous les avez toutes, celles qui manquent peuvent tre tlcharges depuis ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/.}
translate F CheckingForTablebaseFiles {Recherche des fichiers de la base de donne de fin de parties Nalimov...}
translate F ChessDBWebsite {Site web : http://chessdb.sourceforge.net/}
translate F ChessDBBasedOnScid {ChessDB est bas sur Scid -  http://scid.sourceforge.net/ mais a de nouvelles fonctionnalits, amliorations et corrections. Plus de 90% du code de ChessDB provient de Scid.}
translate F MainScidAuthor {L'auteru principal de Scid est Shane Hudson}
translate F ShaneNoBugs {Shane ne peut tre tenu responsable des bugs trouvs dans ChessDB.}
translate F SeeTutorial {Merci de lire le tutoriel en ligne  http://chessdb/sourceforge.net/tutorial/}
translate F GPL {ChessDB est distribu sous license GNU General Public License}
translate F Copyright {Copyright (C)}
translate F AboutChessDB { propos de ChessDB}
translate F FastStart {Dmarrage rapide : ni base de donnes, ni ECO, ni fichier orthographique charg.}
translate F TryECO {Tentative de chargement du fichier d'ouvertures ECO...}
translate F CantLoadSpellcheck {Impossible de charger le fichier de vrification orthographique par dfaut}
translate F ErrorCantLoadDatbase {Erreur : impossible d'ouvrir la base de donnes}
translate F Email {Courriel :}
translate F TextAt {Texte }
translate F start {dbut}
translate F end {fin}
translate F file {fichier}
translate F ResetToDefault {Rinitialiser aux valeurs par dfaut}
translate F SetPGNFileExportText {ChessDB : Texte d'export de fichier PGN}
translate F SetHTMLFileExportText {ChessDB : Texte d'export de fichier HTML}
translate F SetLaTexFileExportText {ChessDB : Texte d'export de fichier Latex}
translate F ErrorOpening {Erreur  l'ouverture de}
translate F ErrorOpeningEPDFile {Erreur  l'ouverture du fichier EPD}
translate F OpeningEPDFile {Ouverture du fichier EPD :}
translate F OpeningRepertoireFile {Ouverture du fichier rpertoire :}
translate F UnableToMergeGame {Impossible de fusionner la partie slectionne :}
translate F SubscribeToMailingList {Merci de souscrire  la liste chessdb-users@lists.sourceforge.net en allant sur https://lists.sourceforge.net/lists/listinfo/chessdb-users}
translate F SettingUpAudio {Options d'annonce de coups...}
translate F SeachingSounds {Rechecher des annonces de coups dans le dossier des sons...}
translate F NoSnack {Annonces de coups dsactives - paquetage Snack sound 2.0 ou ultrieur non trouv}
translate F Snack {Annonces de coups actives - paquetage Snack sound 2.0 ou ultrieur non trouv}
translate F ConfigureSoundDir {Bien que le paquetage de sons soit install, tous les sons n'ont pas t trouvs. Slectionnez le dossier dans le menu Options.}
translate F Found {Trouv}
translate F of {de}
translate F soundFilesIn {fichiers son dans}
translate F WarningUnknownOption {Attention : option inconnue :}
translate F TryingToLoadTheECOOpeningsFile {Tentative de chargement du fichier d'ouvertures ECO...}
translate F UnableToOpenTheECOOpeningsFile {Impossible d'ouvrir le fichier d'ouvertures ECO :}
translate F ConfiguringSpellingAndRatings {Configuration de la vrification orthographique et des classements - veuillez patientez.}
translate F TryingToLoadTheSpellingFile {Comme le fichier de vrification orthographique avec classement ELO (ratings.ssp) n'a pas t trouv, ChessDB va essayer de charger le fichier de vrification orthographique sans classement ELO (spelling.ssp)}
translate F TryingToLoadTheSpellingAndRatingsFile {Tentative de chargement du fichier de vrification orthographique avec classement ELO :}
translate F ThisCanBeSlowToLoad {Ceci peut prendre du temps  charger, donc si vous voulez ajouter des classements ELO, utilisez spelling.ssp  la place, qui se charge plus rapidement.}
translate F UnableToOpenTheSpellCheckFile {Impossible galement de charger le fichier de vrification orthographique seul}
translate F UnableToOpenTheSpellingAndRatingsFile {Impossible d'ouvrir le fichier de vrification orthographique avec classement ELO :}
translate F NeitherSpellingOrRatingFilesFound {Aucun des deux fichier de vrification orthographique avec ELO (ratings.ssp) ou sans ELO (spelling.ssp) n'a pu tre charg. Ceux-ci taient inclus dans ChessDB. Vous avez peut-tre besoin de configurer le dossier dans le menu Options.}
translate F positions {positions}
translate F SpellcheckFile {fichier de vrification orthographique}
translate F SpellcheckAndRatingsFile {fichier de vrification orthographique avec classement ELO}
translate F loaded {charg}
translate F DocumentationAndSupport {Documentation et support}
translate F CopyrightHistoryLicence {Copyright, Historique et License}
# PLEASE TRANSLATE
translate F NoTablebasesFoundUNIX {No endgame Nalimov endgame tablebases were found, so endgame performance will be less than optimal. The 3 and 4-piece tablebases (which take up about 30 MB) are available on the ChessDB web site and will at some point be put into Debian and Solaris packages under the name chessdb-extras. The 5 piece tablebases (which use about 7.1 GB of disk space) can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/}
# PLEASE TRANSLATE
translate F NoTablebasesFoundWindows {No Nalimov endgame tablebases were found. The small 3-piece tablesbases are included in ChessDB in a directory 'tablebases' so you should configure ChessDB to use them by setting the Tablebase Directory on the Options menu. The 4 piece tablebases (which take up about 30 MB) and 5 piece tablebases (which use about 7.1 GB of disk space) are not included in ChessDB due to their size. They can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (The 4-piece, but *not* 5-piece tablebases can also be downloaded from Sourceforge in ChessDB's 'extras' package)}
translate F ConvertNullMovesToComments {Convertir les coups nuls en commentaires}
translate F Random {Alatoire}
translate F GotoTheFirstPageOfGames {Aller  la premire page des parties}
translate F GotoTheLastPageOfGames {Aller  la dernire page des parties}
translate F PreviousPageOfGames {Prcdente page de parties}
translate F NextPageOfGames {Page suivante de parties}
translate F NoGamesInCurrentFiler {Il n'y a pas de parties dans le filtre courant}
translate F ChessDBSaveGameList {ChessDB : Sauver la liste des parties}
translate F SavingGameList {Sauvegarde de la liste des parties...}
translate F databases {bases de donnes}
translate F All {Tout}
translate F files {fichiers}
translate F TooManyDatabasesOpen {Trop de bases ouvertes ; merci d'en fermer une d'abord}
translate F OpenAChessDBFile {Ouvrir un fichier ChessDB}
translate F ErrorOpeningFile {ChessDB : Erreur  l'ouverture du fichier}
translate F UnableToUpgradeTheDatabase {Impossible de mettre  jour la base de donnes}
translate F Opening {Ouverture}
translate F ReadOnly {en lecture seule...}
translate F text {texte}
translate F HashChessDBOptiomFile {Fichier d'options de ChessDB}
translate F HashInTclFormat {Ce fichier contient des commandes en langage Tcl}
translate F HashVersion    {Version :}
translate F HashIfYouEdit {Si vous ditez ce fichier, vous devez prserver un code Tcl valide}
translate F HashformatOrNotSet {format ou cela n'appliquera pas vos options de ChessDB correctement}
translate F ProxyHost {   Hte du proxy}
translate F ProxyPort {   Port du proxy}
translate F Logo {Logo designed by James Mossop}
translate F DownloadOptions {ChessDB : Options de tlchargement}
translate F ICCuser {Nom d'utilisateur ICC}
translate F FICSuser {Nom d'utilisateur FICS}
translate F ICCserver {Serveur ICC}
translate F FICSserver {Serveur FICS}
translate F ICCpass {Mot de passe ICC}
translate F FICSpass {Mot de passe FICS}
translate F Port {Port}
translate F SavePassword {Sauver le mot de passe}
translate F NotEncrypted {ATTENTION : Sauvegard en mode texte - non encrypt.}
translate F WeakEncryption {ATTENTION : Seule une encryption faible est utilise.}
translate F ExtraTags {Balises supplmentaires}
translate F AsLastGame {Comme dernire partie}
translate F Databases {Bases de donnes}
translate F Notation {Notation}
translate F UpToMove {Au coup}
translate F OK {OK}
# PLEASE TRANSLATE
translate F bitmaps {bitmaps}
# PLEASE TRANSLATE
translate F bitmaps2 {bitmaps2}
translate F AutoCloseAfterStartup {Fermer automatiquement aprs le dmarrage}
translate F SelectUptoFour1 {Slectionnez jusqu' 4 *dossiers* de base de donnes}
translate F ByClicking {En cliquant sur n'importe quel *fichier* de base de donnes dans un dossier}
translate F IKnowConfusing {Je reconnais que c'est lgrement dconcertant, mais cela vrifie que les bases de donnes sont compatibles}
translate F LookingForOptionsFile {Recherche votre fichier d'options}
translate F OptionsFound {Votre fichier d'options}
translate F WasFoundAndLoaded {a t trouv et charg}
translate F DownloadGamesFromPre {Tlcharger de partie depuis}
translate F DownloadGamesFromPost { }
translate F OnlyCompleteGames {Uniquement les parties termines}
translate F CompletedAndAdjourned {Parties termines et ajournes}
translate F Download {Tlchargement}
translate F UsernamesFromFile {Noms d'utilisateur depuis le fichier}
translate F UsernamesFromList {Noms d'utilisateur depuis la liste}
translate F ChessDBChooseECORange {ChessDB : Choisir ECO}
translate F ChessDBSearchOptionsFiles {ChessDB : Fichiers d'options de recherche}
translate F UnabletocreateSearchOptionsfile {Impossible de crer le fichier d'options de recherche :}
translate F Textfile {Fichier texte}
translate F CreateSearchOptionsfile {Crer un fichier d'options de recherche}
translate F CreateListOf {Crer une liste de}
translate F usernames {noms d'utilisateurs}
translate F UnableToCreatelistOfUsername {Impossible de crer une liste de noms d'utlisateurs}
translate F HeaderSearchOptionSsavedTo {Entte des options de recherche sauv dans}
translate F UserNameList {Liste des noms d'utilisateurs}
translate F MainHelpIndex {Index des pages d'aide} 
translate F HelpOnDownloadingChessServer {Aide sur le tlchargement de parties depuis}
translate F Connectto {Se connecter }
translate F CloseConnection {Fermer la connexion}
translate F ConfigureSettings {Entrez le serveur, le nom d'utilisateur, le mot de passe et le port}
translate F OutputFromChessServer {Les messages du serveur d'checs seront affichs ici}
translate F CurrentlyOnlyDemo {Cette partie du code est actuellement NON FONCTIONNELLE, car elle n'a pas encore t dveloppe compltement.}
translate F CommandToChessServer {Une fois connect, les commandes tapes ici seront envoyes au serveur d'checs}
# PLEASE TRANSLATE
translate F Login {Login}
translate F Logout {Dconnexion} 
translate F ZipfileTooShort {Le fichier ZIP est trop petit (< 5000 octets) pour tre un fichier valide de TWIC. Annulation...}
translate F TitleZipfileTooShort {Le fichier ZIP est trop petit}
translate F TitleUnliklyLastIssue {Le dernier numro n'est pas raliste}
translate F UnliklyLastIssue1 {Le dernier numro requis semble irraliste. En se basant sur la date de votre ordinateur, le dernier numro de TWIC est approximativement estim tre le}
translate F UnliklyLastIssue2 {Ainsi une requte pour le numro}
translate F UnliklyLastIssue3 {ou plus est considre par ChessDB comme tant une erreur.}
translate F UnliklyLastIssue4 {Par consquent, votre demande pour rcuprer les numros jusqu'au}
translate F UnliklyIssue      {ne sera pas effectue.}
translate F IfyouBeliveAnError {Si vous pensez que ceci est incorrect, vrifiez la date de votre ordinateur, vrifiez les mises  jour de ChessDB, ou envoyez un courriel  chessdb-users@lists.sourceforge.net pour plus d'informations.}
translate F UnliklyFirstIssue1 {Le premier numro requis semble irraliste. En se basant sur la date de votre ordinateur, le premier numro de TWIC est approximativement estim tre le}
translate F UnliklyFirstIssue2 {Ainsi une requte pour les numros commenant au}
translate F UnliklyFirstIssue3 {est considre par ChessDB comme tant une erreur. Par consquent, votre demande pour rcuprer les numros de TWIC commenant au}
translate F ImportToCurrentDatabase {Importer les parties dans la base de donnes courante}
translate F CreateLargePGNofGames {Crer un fichier PGN global}
translate F AutomaticallySetFirstIssue {Dterminer automatiquement le premier numro}
translate F DoNothingAtAll {Vous n'avez pas choisi de crer un fichier PGN global ou d'importer les parties dans la base de donnes courante. Il n'y a donc rien  faire ! Revenez en arrire et choisissez l'une de ces deux options au moins.}
translate F GamesWillBeReadToCurrent {Les parties seront importes dans la base de donnes courante}
translate F NewPGNandCurrent {Si vous avez choisi 'Importer les parties dans la base de donnes courante' les parties devraient tre l  prsent. Si vous avez slectionn 'Crer un fichier PGN global' le fichier PGN sera appel 'newgames.pgn' dans le dossier}
translate F CurrentDatabaseReadOnly {La base de donnes courante est en lecture seule, vous ne pouvez y importer des parties}
translate F NotOpenDatabase {La base de donnes courante n'est pas ouverte, vous ne pouvez y importer des parties} 
translate F WarningCurrentDatabaseHasGames1 {La base de donnes courante comporte}
translate F WarningCurrentDatabaseHasGames2 {partie(s). Y importer des parties n'crasera pas celles-ci, cela ajoutera simplement de nouvelles parties  la base. Vrifiez que vous avez slectionn la bonne base - gnralement, on ne souhaite pas importer des parties de TWIC, ICC ou FICS dans la base de ses propres parties par exemple.}
translate F WarningCurrentDatabaseHasGames3 {Souhaitez-vous vraiment tlcharger les parties dans la base de donnes courante ?}
translate F WarningCurrentDatabaseHasGames4 {partie(s). Y importer des parties n'crasera pas celles-ci, cela ajoutera simplement de nouvelles parties  la base de donnes courante.}
# PLEASE TRANSLATE
translate F WarningCurrentDatabaseHasGames5 {Please check that you have the right database and the right directory. It is much easier to double-check now, than to try removing the games later if you accidently put them in the wrong database!}
# PLEASE TRANSLATE
translate F WarningCurrentDatabaseHasGames6 {Continue, and import the games?}
translate F WarningCurrentDBNotEmpty {Attention - la base de donnes courante n'est pas vide}
translate F WithSomeEngines {Avec certains moteurs d'analyse, vous ne pouvez vooir d'analyse avant qu'un coup soit jou. Si vous voyez ce message, essayez d'avancer, de reculer d'un coup ou d'en jouer un nouveau.}
translate F AnalysisEnginesList {Fichier de liste des moteurs d'analyse pour ChessDB}
translate F Doyoureallywant {Voulez-vous vraiment supprimer ce moteur d'analyse de la liste ?}
translate F TheNameCommand {Les champs Nom, Command et Dossier ne peuvent tre vides.}
translate F NOTELogFileSizelimit {NOTE : La limite de taille du fichier log a t atteinte ; fermeture du fichier log.}
translate F UnableToStartTheProgram {Impossible de dmarrer le programme :}
# PLEASE TRANSLATE
translate F EngineCommunicationLog {ChessDB-Engine communication log file}
# PLEASE TRANSLATE
translate F ThisFileWasAutomatically {This file was automatically generated by ChessDB.}
# PLEASE TRANSLATE
translate F ItIsRewritten {It is rewritten every time an engine is started in ChessDB.}
# PLEASE TRANSLATE
translate F ChessDBAnalysis {ChessDB: Analysis:}
# PLEASE TRANSLATE
translate F QuietEngine {Quiet engine (still no output); sending it initial commands.}
# PLEASE TRANSLATE
translate F Engine {Engine}
# PLEASE TRANSLATE
translate F EngineTerminatedWithout {The analysis engine terminated without warning; it probably crashed or had an internal error.}
# PLEASE TRANSLATE
translate F SeenCrafty {Seen Crafty; assuming analyze and setboard commands.}
# PLEASE TRANSLATE
translate F SetEngingThinkingTime {Set the engine thinking time per move in seconds:}
# PLEASE TRANSLATE
translate F SorryNonStandard {Sorry, this game has a non-standard start position.}
# PLEASE TRANSLATE
translate F ShareTags {Share tags}
# PLEASE TRANSLATE
translate F undeletesBoth {undeletes both}
# PLEASE TRANSLATE
translate F noTwin {no twin} 
# PLEASE TRANSLATE
translate F NoDuplicatesDetectedFor {No duplicates detected for this game}
# PLEASE TRANSLATE
translate F TwinGameChecker {Twin game checker}
# PLEASE TRANSLATE
translate F ToShowTwinGams {To show twins using this window you must first use theg 'Delete twin games' function}
# PLEASE TRANSLATE
translate F Downloads {Downloads}
# PLEASE TRANSLATE
translate F PreviousPair {Previous pair}
# PLEASE TRANSLATE
translate F NextPair {Next pair}
# PLEASE TRANSLATE
translate F ChessDBfound  {ChessDB found}
# PLEASE TRANSLATE
translate F PlayerNameCorrections {player name corrections, the first}
# PLEASE TRANSLATE
translate F areListedBelow {are listed below.}
# PLEASE TRANSLATE
translate F EditTheList {Edit the list to remove any corrections you do not want.}
# PLEASE TRANSLATE
translate F OnlyLinesOf {Only lines of the form:}
# PLEASE TRANSLATE
translate F OldNameToNewName { 'Old Name' >> 'New Name'}
# PLEASE TRANSLATE
translate F withNoSpaces {(with no spaces before the 'Old Name') are processed.}
# PLEASE TRANSLATE
translate F Ambiguous {Ambiguous}
# PLEASE TRANSLATE
translate F Surnames {Surnames}
# PLEASE TRANSLATE
translate F YouCanDisreguardA {You can discard a correction you do not want by deleting its line, or simply by adding a space or any other character at the start of the line}
# PLEASE TRANSLATE
translate F ToggleAnalysisBoard {Show/Hide Analysis Board}
# PLEASE TRANSLATE
translate F ShowAnalysisBoard {Show Analysis Board}
# PLEASE TRANSLATE
translate F HideAnalysisBoard {Hide Analysis Board}
# PLEASE TRANSLATE
translate F Score {Score}
# PLEASE TRANSLATE
translate F Depth {Depth}
# PLEASE TRANSLATE
translate F Nodes {Nodes}
# PLEASE TRANSLATE
translate F Time {Time}
# PLEASE TRANSLATE
translate F YourMove {Your move...... }
# PLEASE TRANSLATE
translate F Thinking {Thinking....... }
# PLEASE TRANSLATE
translate F SetEngineThinkingTime {Set the engine thinking time per move in seconds:}
# PLEASE TRANSLATE
translate F DoYouReally {Do you really want to remove this engine from the list?}
# PLEASE TRANSLATE
translate F NameCommandAndDir {The Name, Command and Directory fields must not be empty.}
# PLEASE TRANSLATE
translate F NoExtraTags {No extra tags were found}
# PLEASE TRANSLATE
translate F FirstLineFrom {First line from engine seen; sending it initial commands now.}
# PLEASE TRANSLATE
translate F Crafty18White {Crafty version is >= 18.0; assuming scores are from White perspective.}
# PLEASE TRANSLATE
translate F TitleEnginethinkingtime {ChessDB Engine thinking time}
# PLEASE TRANSLATE
translate F SoundOptions {Sound Options}
# PLEASE TRANSLATE
translate F FreeChessDatabase {ChessDB: A free Chess Database}
# PLEASE TRANSLATE
translate F UsingTclTkVersion {Using Tcl/Tk version:}
# PLEASE TRANSLATE
translate F Maintainer {Maintainer: Dr. David Kirkby}
# PLEASE TRANSLATE
translate F emailDave {Email: drkirkby@users.sourceforge.net}
# PLEASE TRANSLATE
translate F SearchOptionsSaved {Material/pattern search options saved to file:}
# PLEASE TRANSLATE
translate F TitleSearchOptionsSaved {Search Options saved}
# PLEASE TRANSLATE
translate F ExtraTagsEgAnand {Extra Tags: (example format: Annotator "Anand, V")}
# PLEASE TRANSLATE
translate F YouWereNotLoggedIn {You are not currently logged in to the chess server, so you can not log out}
# PLEASE TRANSLATE
translate F TitleYouWereNotLoggedIn  {ChessDB: Logout error}
# PLEASE TRANSLATE
translate F TitleCreateRepertore {Create a repertoire file}
# PLEASE TRANSLATE
translate F NonStartedStartNoRepertoir {The current game does not have the standard starting position, so its positions cannot be added to the repertoire.}
# PLEASE TRANSLATE
translate F RepetoireFiles {ChessDB repertoire files}
# PLEASE TRANSLATE
translate F AreYouSureDeleteRepGroup {Are you sure you want to delete this group, keeping all the groups and lines under it?}
# PLEASE TRANSLATE
translate F AreYouSureRecursivelyDeleteRepGroups {Are you sure you want to delete this group, AND ALL the groups and lines under it?}
# PLEASE TRANSLATE
translate F AreYouSureDeleteLine {Are you sure you want to delete this line?}
# PLEASE TRANSLATE
translate F TitleDeleteGroup {ChessDB: Delete group?}
# PLEASE TRANSLATE
translate F TitleDeleteLine  {ChessDB: Delete line?}
# PLEASE TRANSLATE
translate F NotLoggedOInNoDownload {You are not logged into the chess server, so can not download games. Please press 'Login' first.}
# PLEASE TRANSLATE
translate F TitleNotLoggedOInNoDownload {Error: Not logged in}
# PLEASE TRANSLATE
translate F ICCLimitOnGames {Note, the Internet Chess Club (ICC) limits the number of attempts that be made to download games in quick succession to 100. Once 100 have been attempted (whether or not they could all be downloaded), ICC server will simply reply "Game database temporarily unavailable". Since you have requested data on 6 or more players, each assumed to have 20 games in their history, this limit will be reached. After 100 attempts are made, there will be a long delay (x seconds), before any more are dowloads are attempted. ChessDB will resume once the ICC server will allow it. Note, the exact details of what limits the ICC server is programmed with are not known, so best guesses are used. If you see the message "Game database temporarily unavailable", please report the circumstances to the ChessDB mailing list.}
# PLEASE TRANSLATE
translate F ICCLimitOnGames1 {Note, the Internet Chess Club (ICC) limits the number of attempts that be made to download games in quick succession to 100. Once 100 have been attempted (whether or not they could all be downloaded), ICC server will simply reply "Game database temporarily unavailable" It will stay like this for some time (approximately 80s)  before allowing further downloads}
# PLEASE TRANSLATE
translate F ICCLimitOnGames2 {Since you have requested data on 6 or more players, each assumed to have 20 games in their history, this limit will be reached. After 100 attempts are made, there will be a long delay (80 seconds), before any more dowloads are attempted. ChessDB will resume once it believes the ICC server will allow it.}
# PLEASE TRANSLATE
translate F ICCLimitOnGames3 {Note, the exact details of what limits the ICC server is programmed with are not known, so best guesses are used. If you see the message "Game database temporarily unavailable", please report the circumstances to the ChessDB mailing list. If you know the parameters ICC use, then please let us know, so best use can be made of this facility} 
# PLEASE TRANSLATE
translate F TitleICCLimitOnGames {ICC database limit}
# PLEASE TRANSLATE
translate F EmailAddressFields {Email address fields:}
# PLEASE TRANSLATE
translate F Downloading {Please Wait !!}
# PLEASE TRANSLATE
translate F DownloadsComplete {An attempt has been made to download the histories of all the players. If ICC's database became unavailable, (as it sometimes does with rapid downloads), then they may not be complete. Double check the number of games. Assuming you have all the games, you may close the database if you wish. You are still logged in, so log out if you wish.}
# PLEASE TRANSLATE
translate F TitleDownloadsComplete {Downloads complete}
# PLEASE TRANSLATE
translate F WillSlowNow {The downloads from ICC will slow now quite considerably, from one every 500 ms to one every 60 seconds. This is because the ICC server is configured to restrict the rate at which games can extracted from the database. A message will be printed when all games are downloaded - until then, please keep the database open. You can leave ChessDB unattended - perhaps take a break while the downloads continue at the reduced rate. }
# PLEASE TRANSLATE
translate F WillSlowNow2 {If you want to get the games as fast as possible, save the database, log out, then back in again, after which you can download another 100 games very quickly.}
# PLEASE TRANSLATE
translate F TitleWillSlowNow {Downloads will slow down}
# PLEASE TRANSLATE
translate F DatabaseUnavailable {ICC's database is temporarily unavailable. This will happen if a lot of games are downloaded in a short time. ChessDB tries to avoid this, by slowing the rate of downloads after the first 100. However, as the exact conditions wwhich cause this to happen are unknown, it is difficult to do this well. If you get this message, please email chessdb-users-owner@lists.sourceforge.net and explain what you did. It is not an unusual message and is nothing to worry about.}
# PLEASE TRANSLATE
translate F TitleDatabaseUnavailable {ICC database is temporarily unavailable}
# PLEASE TRANSLATE
translate F LogInAnonymously {When connecting to ICC for the purpose of downloading games, it is suggested you do so anonymously. If not, anyone with you on their notify list will see ChessDB connect, which is probably not what you want. You can log into ICC anonymously by adding a "!" in front of your username. So if your ICC user name is "foobar", it is probably better to set it in ChessDB as "!foobar"}
# PLEASE TRANSLATE
translate F TitleLogInAnonymously {Anonymous login}
# PLEASE TRANSLATE
translate F ExtraSpacesBetweenUsernames {The list of user names must be sepparated by ONLY ONE SPACE. You have two or more spaces in the list. Please remove them.}
# PLEASE TRANSLATE
translate F TitleExtraSpacesBetweenUsernames {User errror: Too many spaces}
# PLEASE TRANSLATE
translate F SuccessfullySorted {The database was successfully sorted.}
# PLEASE TRANSLATE
translate F TitleSortResults {ChessDB: Sort results}
# PLEASE TRANSLATE
translate F ThisIsNotOpenNothingToSort {This is not an open database; there are no games to sort.}
# PLEASE TRANSLATE
translate F WillAddEloRatings {This command will use the current spellcheck file to add Elo ratings to games in this database. Wherever a player has no currrent rating but his/her rating at the time of the game is listed in the spellcheck file, that rating will be added.}
# PLEASE TRANSLATE
translate F OverwriteExistingNonZero {Overwrite existing non-zero ratings?}
# PLEASE TRANSLATE
translate F AddRatingsTo {Add ratings to:}
# PLEASE TRANSLATE
translate F AddedNElo {ChessDB added $r Elo ratings in $g games.}
# PLEASE TRANSLATE
translate F ExtraPGNTags {Extra PGN tags:}
# PLEASE TRANSLATE
translate F RemoveAllOccurageOfTag {Do you really want to remove all occurences of the PGN tag}
# PLEASE TRANSLATE
translate F FromThisDatabase {from this database?}
# PLEASE TRANSLATE
translate F RemovingThePGNTag {Removing the PGN tag}
# PLEASE TRANSLATE
translate F ToSaveSpaceAnd {To save space and maintain database efficiency, it is a}
# PLEASE TRANSLATE
translate F ToSaveSpaceAnd2 {good idea to compact the game file after removing tags.}
# PLEASE TRANSLATE
translate F FindingGamesWithPGN {Finding games with the PGN tag}
# PLEASE TRANSLATE
translate F ChangeTheFollowingGame {Change the following game tags:}
# PLEASE TRANSLATE
translate F Game {Game}
# PLEASE TRANSLATE
translate F NoUnusedNames {There are no unused names, so the name file is already fully compacted.}
# PLEASE TRANSLATE
translate F TheNameFile {The name file for the database}
# PLEASE TRANSLATE
translate F wasCompated {was compacted.}
# PLEASE TRANSLATE
translate F TitleErrorCompactingFile {ChessDB: Error compacting file}
# PLEASE TRANSLATE
translate F TitleNameFileCompacted {ChessDB: Name file compacted}
# PLEASE TRANSLATE
translate F TitleGameFileCompacted {ChessDB: Game file compacted}
# PLEASE TRANSLATE
translate F TheGameFileIsAlreadyCompacted {The game file is already fully compacted.}
# PLEASE TRANSLATE
translate F TheGameFile {The game  file for the database}
# PLEASE TRANSLATE
translate F YourSetting4Twins {Your settings for finding twin games are potentially likely to }
# PLEASE TRANSLATE
translate F YourSetting4Twins2 {cause non-twin games with similar moves to be marked as twins.}
# PLEASE TRANSLATE
translate F DoYouWantToContinueAndDelete {Do you want to continue and delete twin games anyway?}
# PLEASE TRANSLATE
translate F ItIsReccomenedThatYou {It is recommended that you specify "Yes" for at least two of the "same site", "same round" and "same year" settings.}
# PLEASE TRANSLATE
translate F ItIsReccommendedThatIf {It is recommended that if you select "No" for "same moves", you should select "Yes" for the colors, event, site, round, year and month settings} 
# PLEASE TRANSLATE
translate F AllSettingNotEntered1 {You MUST configure a server for ICC (usually chessclub.com, but you can use queen.chessclub.com), a username, a password and a port (usually 5000, but 23 might be useful in some cases).}
# PLEASE TRANSLATE
translate F AllSettingNotEntered2 {Please set these either from the File menu of this window, or Options -> Downloads on the main ChessDB window.}
# PLEASE TRANSLATE
translate F NeedLoginParamtersSet {Login parameters must be set}
# PLEASE TRANSLATE
translate F UsernameNotReconised1 {The chess server does not reconsise the username of :}
# PLEASE TRANSLATE
translate F ICCUsernameNotReconised2 {Have you got the right username for this server? Has your account expired? Check all settings CAREFULLY.}
# PLEASE TRANSLATE
translate F TitleICCUsernameNotReconised {Unknown user name}
# PLEASE TRANSLATE
translate F InvalidPassword {does not reconise that password given for the username }
# PLEASE TRANSLATE
translate F TitleInvalidPassword {Invalid password}
# PLEASE TRANSLATE
translate F ConnectionToChessSeverFailed {Connection to chess server failed. Is  your network connection OK? Is the firewall blocking traffic? The chess server could be down. The error message generated was:}
# PLEASE TRANSLATE
translate F TitleConnectionToChessSeverFailed {Unable to connect to chess server}
# PLEASE TRANSLATE
translate F TheSettingsUsed {The setting used when trying to connect were:}
# PLEASE TRANSLATE
translate F LookingForSpellingFile {Looking for the spelling and ratings file "ratings.ssp"}
# PLEASE TRANSLATE
translate F SpellCheckFileFound {The spell check and ratings file was found}
# PLEASE TRANSLATE
translate F SpellCheckFileNotFound {The spell check file, which has the ELO ratings of players, could not be located. This was distributed with ChessDB with the name "ratings.ssp"}
# PLEASE TRANSLATE
translate F OptionsFile {Options File}
# PLEASE TRANSLATE
translate F UnableToFindOptions1 {Unable to find the options file}
# PLEASE TRANSLATE
translate F UnableToFindOptions2 {A new options file will be created}
# PLEASE TRANSLATE
translate F AttemptingToLoadTheSpellingAndRatingsFile {Attempting to load the spellcheck file which has ELO ratings too:}
# PLEASE TRANSLATE
translate F KiloNodesPerSecond {kn/s}
# PLEASE TRANSLATE
translate F IfYouWantTheseTablebases {If you want these tablebases to be used whenever you start ChessDB, select "Save Options" from the Options menu before you exit ChessDB.}
# PLEASE TRANSLATE
translate F UnableToReadFromChessServer1 {An error occured when ChessDB tried to read from the chess server.}
# PLEASE TRANSLATE
translate F UnableToReadFromChessServer2 {This can occur if there is a network problem, a fault at the chess server, you have logged out but a request from ChessDB to read has taken place (this is a bug that will be fixed later).}
# PLEASE TRANSLATE
translate F ErrorMessage {The error message generated was:}
# PLEASE TRANSLATE
translate F TitleReadFromChessSeverFailed {Unable to read from the chess server}
# PLEASE TRANSLATE
translate F TitleWriteFromChessSeverFailed {Unable to write to chess server}
# PLEASE TRANSLATE
translate F UnableToWriteToChessServer1 {An error occured when ChessDB tried to write to the chess server.}
# PLEASE TRANSLATE
translate F UnableToWriteToChessServer2 {This can occur if there is a network problem, a fault at the chess server, you have logged out but a request from ChessDB to write has taken place (this is a bug that will be fixed later).}
# PLEASE TRANSLATE
translate F IfYouWishToContinue {If you wish to continute to download  more files, it *may* be necessary to quit ChessDB and log in again (this is a bug that will be fixed later.)}
# PLEASE TRANSLATE
translate F NoFICSYet1 {Although it is possible to download games into a database from ICC, this is not currently possible with FICS.}
# PLEASE TRANSLATE
translate F NoFICSYet2 {FICS support will be added, but it is a bit more complex than on ICC, since FICS does not have the 'spgn' (or similar) command to show the PGN of a game. Expect FICS support by April or May 2007.}
# PLEASE TRANSLATE
translate F TitleNoFICSYet {No support currently for download via FICS}
# PLEASE TRANSLATE
translate F TitleImportFromAPGNFile {Import from a PGN file}
# PLEASE TRANSLATE
translate F TitleImportingPGNFile {ChessDB: Importing PGN file}
# PLEASE TRANSLATE
translate F TitleImportingPGNFiles {ChessDB: Importing PGN files}
# PLEASE TRANSLATE
translate F NoPGNErrorsOrWarnings {with no PGN errors or warnings.}
# PLEASE TRANSLATE
translate F PGNErrorsWarnings {PGN error/warnings:}
# PLEASE TRANSLATE
translate F ImportingPGNgamesFrom {Importing PGN games from}
# PLEASE TRANSLATE
translate F TitleSelectATablebaseFile {ChessDB: Select a Tablebase  file}
# PLEASE TRANSLATE
translate F ChooseDirectoryWithPGN {Choose a directory containing one or more PGN files}
# PLEASE TRANSLATE
translate F NoPGNFileInDir {It is not possible to import any PGN files, since there are no files with the extension .pgn or .PGN in the directory}
# PLEASE TRANSLATE
translate F TitleNoPGNFileInDir {ChessDB Error: No PGN files in the directory}
# PLEASE TRANSLATE
translate F ImportingNumber {This will import} 
# PLEASE TRANSLATE
translate F PGNFilesFromDir {PGN files from the directory}
# PLEASE TRANSLATE
translate F ToolsImportDirText {Import all the PGN files in a directory}
# PLEASE TRANSLATE
translate F TitleChessDBError {ChessDB: Error}
# PLEASE TRANSLATE
translate F ToHaveThisLoaded {To have this file automatically loaded when you start ChessDB, select "Save Options" from the Options menu before exiting.}
# PLEASE TRANSLATE
translate F ECOfile {ECO file}
# PLEASE TRANSLATE
translate F TitleChessDBECOFileLoaded {ChessDB: ECO file loaded.}
# Do NOT translate the following line - it is there to help translators only
##context F gdgfgffggertldffdo {Importing file number 12 of 124}
# PLEASE TRANSLATE
translate F TablebasesWithUpto {Endgame tablebases with up to}
# PLEASE TRANSLATE
translate F NPieces {pieces were found, so those tablebases will be used to allow ChessDB to perform an exact analysis of endgames.}
# PLEASE TRANSLATE
translate F ChessDBEGTBResults {ChessDB: Endgame tablebase results}
# PLEASE TRANSLATE
translate F TitleUnableToWriteFile {Unable to write file}
# Do NOT translate the following line - it is there to help translators only
##context F ImportingFileNumberN {Importing file number 12 of 124}
# PLEASE TRANSLATE
translate F ImportingFileNumberN {Importing file number}
# Do NOT translate the following line - it is there to help translators only
##context F er34093489fl {Importing all 124 files PGN files from the directory C:\Program Files\My Documents}
# PLEASE TRANSLATE
translate F ImportingAll {Importing all}
# PLEASE TRANSLATE
translate F PGNfilesFrom {PGN files from the directory}
# PLEASE TRANSLATE
translate F ThereWereWarnings {WARNING: There were errors or warnings while importing those PGN files. This is not unsual, as many games found on the internet have errors in them. If you have inported a lot of games, you might wish to just inore them. otherwise, check the line numbers indicated carefully to find the problem. }
# PLEASE TRANSLATE
translate F ThereWereNoWarnings {Note: The PGN file(s) imported without any warning messages. That is obviously good!}
# Do NOT translate the following line - it is there to help translators only
##context F jhdgdret {Imported file 12 of 345 files, with 456 games. 323232 games have been imported now.}
# PLEASE TRANSLATE
translate F ImportedFile {Imported file}
# PLEASE TRANSLATE
translate F filesWith {files, with}
# PLEASE TRANSLATE
translate F gamesImportedNow {games have been imported now}
# PLEASE TRANSLATE
translate F OpenRepertoireFile {Open a repertoire file}
# PLEASE TRANSLATE
translate F TitleSaveOpeningReport {ChessDB: Save opening report}
# PLEASE TRANSLATE
translate F TitleErrorWritingReport {ChessDB: Error writing report}
# PLEASE TRANSLATE
translate F TitleErrorStartingAnalysis {ChessDB: Error starting analysis}
# PLEASE TRANSLATE
translate F StartingToImportFilename {Start to import file:}
# PLEASE TRANSLATE
translate F TitleThankYouTo {Thank you to ...}
# PLEASE TRANSLATE
translate F ThanksToOthers {I would like to express my thanks to the following, who have helped improve ChessDB. If I have omitted anyone, please let me know and I will correct the omission. Of course, many helped Shane Hudson with Scid, and since ChessDB is based on Scid, they have contributed too. The file THANKS.Shane in the source is a list of people Shane thanked.}
# PLEASE TRANSLATE
translate F ThanksTranslators {Thank you to the following have either provided translations for ChessDB, or in some other way helped to improve the translations.}
# PLEASE TRANSLATE
translate F ThanksWebsite {Thank you to the following, who have translated sections of the ChessDB website to another language.  By doing this, the number of potential users will be increased, which will almost certainly lead to more developers and so an improved program.}
# PLEASE TRANSLATE
translate F ThanksCode {The following have contibute code to ChessDB.}
# PLEASE TRANSLATE
translate F ThanksBugReports {Unfortunately bugs are inevitable in complex software such as ChessDB. Bug reports are always useful - even if they are as small as an incorrect spelling. The following have provided bug reports in sufficient detail for the report to be useful.}
# PLEASE TRANSLATE
translate F HelpChessDB1 {If anyone is able to help promote or improve ChessDB in the following ways, I would appreciate it:}
# PLEASE TRANSLATE
translate F HelpChessDB2 {Submit details about ChessDB to chess related web sites. This is particularly useful if that web site uses a language other than English. It would be nice if people searching on the web found out about ChessDB, no matter what langauge they performed their search in.}
# PLEASE TRANSLATE
translate F HelpChessDB3 {Tell others about ChessDB - it would be nice if it was as well known as ChessBase. I do this on the Internet Chess Club (ICC) some times and are surprised how many do not know what a chess database is.}
# PLEASE TRANSLATE
translate F HelpChessDB4 {Write code to add new functionality, or improve upon present functionality. ChessDB uses C++ and Tcl}
# PLEASE TRANSLATE
translate F HelpChessDB5 {If you are a GM or IM and are willing to put some positive comments about ChessDB on the ChessDB (or other) website, it would help. ChessDB is a LOT more than a free alternative for those who don't wish to spend their money on commercial products.}
# PLEASE TRANSLATE
translate F HelpChessDB6 {Write better documentation. There are some areas of the documentation which are poor or non-existent - especially in languages other than English. Do you have any good tips that can be included in the 'Tip of the Day' which is displayed at startup?}
# PLEASE TRANSLATE
translate F HelpChessDB7 {Produce binaries for Linux distributions (Redhat, Suse, Debian, Slackware etc) and preferably keep them regularly maintained. Some people may only find out about ChessDB if they find it on Linux.}
# PLEASE TRANSLATE
translate F HelpChessDB8 {Maintain a binary for other UNIX and UNIX-like distibutions, so as those for AIX, Mac OS X, Solaris, IRIX, HP-UX, FreeBSD, OpenBSD, NetBSD etc. On of my projects 'atlc' (http://atlc.sourceforge.net/) has been ported to everything from a Sony Playstation 2 games console to a Cray supercomputer. I doubt ChessDB will ever be as portable, but }
# PLEASE TRANSLATE
translate F HelpChessDB9 {Provide a link to the ChessDB website, http://chessdb.sourceforge.net/ on your web site. This will improve the search engine ranking of ChessDB. That will give us more users, more developers and so software with more features.}
# PLEASE TRANSLATE
translate F HelpChessDB10 {Send copies of ChessDB to magazine Editors for review.}
# PLEASE TRANSLATE
translate F HelpChessDB11 {Suggestions for additional features are welcome, but these are always more numerous than I have time for. Suggesions from those who contribute to ChessDB will be given higher priority. The suggestion to add a facility to import lots of PGN games at once by Mario Molinari was given higher priority (and now impleneted), since Mario has updated the Italian translation.} 
# PLEASE TRANSLATE
translate F HelpChessDB12 {Update the language files. ChessDB supports many langugages, but some of the the language files have not been updated for a long time. If you, or someone you know is willing to update any of the following language files, it would be very useful:}
# PLEASE TRANSLATE
translate F HelpChessDB13 {The main language file has a name somelanguage-basic.tcl (eg. swedish-basic.tcl). You can download the files from http://chessdb.cvs.sourceforge.net/chessdb/chessdb/tcl/lang/ Click on the relavant language file. Near the top you will see the following: }
# PLEASE TRANSLATE
translate F HelpChessDB14 {Click on 'download', edit the file, then email the updated file to drkirkby@users.sourceforge.net}
# PLEASE TRANSLATE
translate F HelpChessDB15 {Advise me of any place in which you see English text, when you expect to see that of another language. In some cases, it is difficult to convert the text, but in others it is simply I have overlooked something. In other cases it is simply nobody has translated something. }
# PLEASE TRANSLATE
translate F IfYouCanSuggest {If you can think of other ways in which the user base of ChessDB can be increased, please let me know.}
# PLEASE TRANSLATE
translate F NoOpenDatabaseNoPlayerReport {There are 9 database slots which are used to hold a database. The current database slot is empty. Please change to a database that is not empty, using 'Switch to Database' on the 'File' menu} 
# PLEASE TRANSLATE
translate F ZeroGames {The current database has 0 games in it.}
# PLEASE TRANSLATE
translate F TitleZeroGames {Database has no games}
# PLEASE TRANSLATE
translate F ZeroGamesNoPlayerReport {Since the database has no games in it, there are no players in the database and so a Player Report can not be generated. }
# PLEASE TRANSLATE
translate F OpenDatabaseWithGames {Please open a database that has some games in it. }
# PLEASE TRANSLATE
translate F NewUserNewDatabase {If you are a new user of ChessDB, you can download a database from the ChessDB web site, create one by reading in some PGN files, download games from The Week In Chess (TWIC), ICC or FICS. There are many ways to create a database, if you don't already have one. A very small sample database, having the games from the World Chess Championships, is distributed with ChessDB under the name 'wcc'.}
# PLEASE TRANSLATE
translate F ZeroGamesNoFilterGraph {Since the database has no games in it, there are no players in the database and so a Filter Graph can not be generated.}
# PLEASE TRANSLATE
translate F TitleYouCanHelp {How you can help ChessDB}
# PLEASE TRANSLATE
translate F Czech {Czech}
# PLEASE TRANSLATE
translate F Dutch {Dutch}
# PLEASE TRANSLATE
translate F Finnish {Finnish}
# PLEASE TRANSLATE
translate F French {French}
# PLEASE TRANSLATE
translate F German {German}
# PLEASE TRANSLATE
translate F Hungarian {Hungarian}
# PLEASE TRANSLATE
translate F Italian {Italian}
# PLEASE TRANSLATE
translate F Korean {Korean}
# PLEASE TRANSLATE
translate F Norwegian {Norwegian}
# PLEASE TRANSLATE
translate F Polish {Polish}
# PLEASE TRANSLATE
translate F Portuguese {Portuguese}
# PLEASE TRANSLATE
translate F Russian {Russian}
# PLEASE TRANSLATE
translate F Serbian {Serbian}
# PLEASE TRANSLATE
translate F Swedish {Swedish}
# PLEASE TRANSLATE
translate F Spanish {Spanish}
# PLEASE TRANSLATE
translate F Turkish {Turkish}
# PLEASE TRANSLATE
translate F UnableLoadGame {Unable to load game number:}
# PLEASE TRANSLATE
translate F TitleUnableLoadGame {ChessDB Error: Unable to load game}
# PLEASE TRANSLATE
translate F UnableToWriteBooksmarks {Unable to write bookmarks file:}
# PLEASE TRANSLATE
translate F TitleSupport {Support on ChessDB}
# PLEASE TRANSLATE
translate F SupportChessDB1 {Support on ChessDB is much better than on almost any commerical software. You can easily contact the developers - not some dumb support staff, who usually know less than you. Support is free and responses to support requests are usually answered in less than 24 hours. It is quite common for a bug to be reported and a solution given in under 1 day.}
# PLEASE TRANSLATE
translate F SupportChessDB2 {First, before asking for support, read the documentation. In particular take a look at the tutorial at http://chessdb.sourceforge.net/tutorial/ The archives of the mailing lists at http://sourceforge.net/mailarchive/forum.php?forum=chessdb-users are helpful too.}
# PLEASE TRANSLATE
translate F SupportChessDB3 {Please email your support requests to}
# PLEASE TRANSLATE
translate F SupportChessDB4 {Please provide the following information:}
# Do NOT translate the following line - it is there to help translators only
##context F dfd4dfdf {The version number of ChessDB will be printed after the contents of line 'SupportChessDB5'}
# PLEASE TRANSLATE
translate F SupportChessDB5 {The version of ChessDB you are using, which is}
# Do NOT translate the following line - it is there to help translators only
##context F doererdf {The version number of Tcl/Tk will be printed after the contents of line 'SupportChessDB6'}
# PLEASE TRANSLATE
translate F SupportChessDB6 {The version of Tcl/Tk you are using. Tcl/Tk is needed to run ChessDB - you are using version }
# PLEASE TRANSLATE
translate F SupportChessDB7 {The version of Windows you are using (95, 98, NT, 98SE, 2000, ME, XP home, XP Pro, Vista etc.} 
# PLEASE TRANSLATE
translate F SupportChessDB8 {The version of UNIX or Linux you are using (Debian Linux, Slackware Linux, Solaris, FreeBSD, NetBSD etc).}
# PLEASE TRANSLATE
translate F SupportChessDB9 {Whether you compiled this yourself, or if you obtained a binary from somewhere. If you compiled it yourself, report the version of gcc used. Did you build it from the code in the CVS repository? If you used a binary, report where you obtained the binary.)}
# PLEASE TRANSLATE
translate F SupportChessDB10 {What steps you have taken to sort the problem out yourself.}
# PLEASE TRANSLATE
translate F SupportChessDB11 {If this is a bug report and you are in a position to check this under both Windows and UNIX/Linux, it would be useful to verify if the problem exists on both systems. But this is not essential - just do it if you can easily.}
# PLEASE TRANSLATE
translate F SupportChessDB12 {MOST IMPORTANT OF ALL, make the bug report or support request MEANINGFUL. Give as much detail as possible.}
# PLEASE TRANSLATE
translate F SupportChessDB13 {Reports like "ChessDB does not work on my laptop" are next to useless. So are reports like "I was analysing a game and a window popped up which said Application Error". Again, that is useless, since without the exact error message (which can be saved to a log file in this case), it is difficult to know where to look for the bug.}
# PLEASE TRANSLATE
translate F SupportChessDB14 {If possible send any support of bug requests in English. If sent privately to David Kirkby, please put 'ChessDB' in the title, so it is sorted into the correct mail folder. This is not necessary if sending to chessdb-users@lists.sourceforge.net, which is the generally the preferred address to use.}
# PLEASE TRANSLATE
translate F TitleFilterGraph {ChessDB: Filter Graph}
# PLEASE TRANSLATE
translate F TitleSaveGraph {ChessDB: Save Graph}
# PLEASE TRANSLATE
translate F ThankYouDavidKirkby {Thank you from David Kirkby}
# PLEASE TRANSLATE
translate F ThankYouShaneHudon  {Thank you from Shane Hudson}
# PLEASE TRANSLATE
translate F THANKSdotShane {The following is the contents of the file 'THANKS' which was in Scid and so have indirectly helped ChessDB. The contents for the file are unmodified, and so are therefore in English only.}
# PLEASE TRANSLATE
translate F ThanksTclTelnet {Thank you to Todd Martin for developing 'tcltelnet' http://tmartin.org/tcltelnet/ which ChessDB uses to connect to chess servers using the telnet protocol.}
# PLEASE TRANSLATE
translate F APoliteRequest1 {If you wish to contribute to ChessDB and become a developer, you would be most welcome. ChessDB is programmed in C++, Tcl and Tk. If you wish to create another project, based on code in ChessDB, I would respectfully ask you use another name to ChessDB - just credit Scid and ChessDB where appropiate. Using the name 'Scid' or 'ChessDB' will cause confusion amougst users, with them not knowing who to attribute bugs to.} 
# PLEASE TRANSLATE
translate F APoliteRequest2 {If you create any data files (such as, but not limited to opening books, databases etc) for use with ChessDB, or derived software, I would appreciate if you keep to the spirit of free software and do not restrict their use to any particular piece of software.} 
# PLEASE TRANSLATE
translate F GPL2 {ChessDB is free (but copyrighted) chess software which is licensed under the GNU General Public License (GPL). Copyrights are held by Dr. David Kirkby, Shane Hudson and others. The conditions of the GPL are listed below. }
# PLEASE TRANSLATE
translate F GPL3 {Note the GPL is written in English and none of the translations in ChessDB (or anywhere else) are official translations. The Free Software Federation does not officially support any translation, for reasons explained at http://www.gnu.org/licenses/translations.html. The non-English translations here do do not count legally as substitutes for the authentic version. You can view the official English version by selecting "Language" on the "Options" menu, then selecting "English"}
}






