#  nederlan.tcl:
#  Dutch language support for ChessDB.
#  Added by J.Kees Hofkamp.
#  Changes by J. Krabbenbos.
#  Changes by Leander Laruelle.
# Untranslated messages are marked with a "***" comment.


addLanguage N Nederlands 0 iso8859-1

proc setLanguage_N {} {

menuText N File "Bestand" 0
menuText N FileNew "Nieuw..." 0 {Maak een nieuwe ChessDB database}
menuText N FileOpen "Openen..." 0 {Open een bestaande ChessDB database}
menuText N FileClose "Sluiten" 0 {Sluit de  actieve ChessDB database}
menuText N FileFinder "Bestandzoeker" 0 {Open het bestandszoekvenster}
menuText N FileBookmarks "Bladwijzers" 0 {Bladwijzer menu (sneltoets: Ctrl+B)}
menuText N FileBookmarksAdd "Toevoegen bladwijzer" 0  {Bladwijzer naar huidige databasepartij en positie}
menuText N FileBookmarksFile "Bladwijzer-bestand" 0  {Maak een bladwijzerbestand voor de huidige partij en stelling}
menuText N FileBookmarksEdit "Wijzigen Bladwijzers..." 0  {Bladwijzermenu's}
menuText N FileBookmarksList "Weergeven bladwijzerfolders als lijst" 0  {Weergeven bladwijzerfolders als lijst, niet als submenu's}
menuText N FileBookmarksSub "Weergeven bladwijzerfolders als submenu's" 0  {Weergeven bladwijzerfolders als submenu's, niet als lijst}
menuText N FileMaint "Onderhoud" 2 {Onderhoud ChessDB database}
menuText N FileMaintWin "Onderhoudsvenster" 2 {Open/sluit het ChessDB onderhoudsvenster}
menuText N FileMaintCompact "Reorganiseer database..." 0  {Reorganiseer database bestanden}
menuText N FileMaintClass "Partijen ECO-classificeren..." 10  {Herbereken de ECO code van alle partijen}
menuText N FileMaintSort "Sorteren..." 0  {Sorteer alle partijen in de database}
menuText N FileMaintDelete "Doublures verwijderen..." 0  {Vind dubbele partijen om ze te verwijderen}
menuText N FileMaintTwin "Doublure-venster" 1  {Open/bijwerken het doublure-controle venster}
menuText N FileMaintName "Namen" 0  {Corrigeer namen/spelling}
menuText N FileMaintNameEditor "Namen-editor" 6  {Open/sluit het namen-correctie venster}
menuText N FileMaintNamePlayer "Corrigeer naam speler..." 15  {Controleer spelling namen via het spellingcontrole bestand}
menuText N FileMaintNameEvent "Corrigeer naam evenement..." 15  {Controleer spelling evenementen via spellingchecker bestand}
menuText N FileMaintNameSite "Corrigeer naam plaats..." 15  {Controleer plaatsnamen via spellingchecker bestand}
menuText N FileMaintNameRound "Corrigeer ronde..." 10  {Controleer rondenamen via spelling spellingchecker bestand}
menuText N FileReadOnly "Alleen lezen..." 7 {Zet huidige database op alleen-lezen en voorkom veranderingen}
menuText N FileSwitch "Switch to database" 0 {Switch to a different opened database} ;# ***
menuText N FileExit "Einde programma" 0 {Einde ChessDB}
menuText N Edit "Bewerken" 0
menuText N EditAdd "Nieuwe variant" 8  {Voeg op dit punt een variant toe}
menuText N EditDelete "Variant verwijderen" 11  {Verwijder een variant voor deze zet}
menuText N EditFirst "Maak hoofdvariant" 5  {Maak deze variant de eerste in de lijst}
menuText N EditMain "Variatie op hoofdvariant" 13  {Promoveerd de variant als hoofdvariant}
menuText N EditTrial "Probeer variatie" 0  {Start/stop probeer modus, om een idee op het bord te testen}
menuText N EditStrip "Strip" 2 {Verwijder commentaar of varianten uit deze partij}
menuText N EditStripComments "Commentaar" 0  {Verwijder alle commentaar en annotaties uit deze partij}
menuText N EditStripVars "Varianten" 0 {Verwijder alle varianten uit deze partij}
menuText N EditStripBegin "Moves from the beginning" 1 {Strip moves from the beginning of the game} ;# ***
menuText N EditStripEnd "Moves to the end" 0 {Strip moves to the end of the game} ;# ***
menuText N EditReset "Klembord leegmaken" 0 {Maak het klembord helemaal leeg}
menuText N EditCopy "Partij naar klembord" 7 {Kopieer deze partij naar het klembord}
menuText N EditPaste "Partij vanuit klembord" 7 {Plak actieve klembord-partij hier}
menuText N EditPastePGN "Paste Clipboard text as PGN game..." 10 {Interpret the clipboard text as a game in PGN notation and paste it here} ;# ***
menuText N EditSetup "Stelling opzetten..." 0 {Kies een start-stelling voor de partij}
menuText N EditCopyBoard "Copy position" 6 {Copy the current board in FEN notation to the text selection (clipboard)} ;# ***
menuText N EditPasteBoard "Invoegen start stelling" 12 {Maak de start stelling van de huidige tekst selectie (klembord)}
menuText N Game "Partij" 0
menuText N GameNew "Partij leegmaken" 7 {Maak partij leeg; sla veranderingen niet op}
menuText N GameFirst "Eerste partij laden" 5 {Laad de eerste gefilterde partij}
menuText N GamePrev "Vorige partij laden" 0  {Laad vorige partij in het filter}
menuText N GameReload "Partij opnieuw laden" 7  {Laad partij opnieuw; sla veranderingen niet op}
menuText N GameNext "Volgende partij laden" 3  {Laad volgende partij in het filter}
menuText N GameLast "Laatste partij laden" 6 {Laad de laatste gefilterde partijd}
menuText N GameRandom "Laad willekeurige partij" 8 {Laad een willekeurige partij}
menuText N GameNumber "Laad partij nummer..." 12  {Laad partijnummer:}
menuText N GameReplace "Partij overschrijven..." 11 {Bewaar partij; overschrijf oude versie}
menuText N GameAdd "Partij toevoegen..." 7 {Bewaar partij en voeg toe aan de database}
menuText N GameDeepest "Opening bepalen" 8 {Ga naar de diepste positie uit het ECO openingboek}
menuText N GameGotoMove "Zetnummer..." 0 {Ga naar zetnummer .. in de partij}
menuText N GameNovelty "Vind nieuwtje..." 7 {Vind de eerste zet in deze partij die nog niet eerder is gespeeld}
menuText N Search "Selecteren" 0
menuText N SearchReset "Alle partijen" 0 {Reset filter en toon alle partijen}
menuText N SearchNegate "Selectie omdraaien" 9 {Draai filter om en toon de andere partijen uit de databse}
menuText N SearchCurrent "Zoek huidige stelling" 5 {Zoek in database naar huidige stelling}
menuText N SearchHeader "Partijgegevens..." 5 {Zoek op speciale informatie: speler, evenement enz.}
menuText N SearchMaterial "Materiaal/Kenmerken..." 0 {Zoek op patroon: bord, materiaal enz.}
menuText N SearchUsing "Zoekopties" 0 {Zoek met gebruikmaking van opgeslagen opties}
menuText N Windows "Venster" 0
menuText N WindowsComment "Bewerk commentaar" 0 {Open/sluit commentaar bewerkings venster}
menuText N WindowsGList "Toon alle partijen" 0 {Open/sluit lijst met partijen}
menuText N WindowsPGN "PGN-venster" 0 {Open/sluit het PGN-notatie venster}
menuText N WindowsPList "Player Finder" 2 {Open/close the player finder} ;# ***
menuText N WindowsTmt "Toernooi Zoeker" 2 {Open/sluit het toernooi zoekvenster}
menuText N WindowsSwitcher  "Database wisselen" 0 {Open/sluit het database-wisselen venster}
menuText N WindowsMaint "Onderhoudsvenster" 5 {Open/sluit het onderhoudsvenster}
menuText N WindowsECO "ECO Browser" 0 {Open/sluit het ECO browser venster}
menuText N WindowsRepertoire "Repertoire editor" 0 {Open/sluit de openingsrepertoir editor}
menuText N WindowsStats "Statistiek" 0  {Open/sluit het filter statieken-venster}
menuText N WindowsTree "Openingoverzicht" 0 {Open/sluit het zoekboom venster}
menuText N WindowsTB "Tablebase venster" 1  {Open/sluit het Tablebase venster}
menuText N Tools "Gereedschappen" 0
menuText N ToolsAnalysis "Schaakprogramma..." 3  {Start/stop een schaak-analyse programma}
menuText N ToolsAnalysis2 "Schaakprogramma #2..." 17  {Start/stop een schaak-analyse programma}
menuText N ToolsCross "Kruistabel" 0 {Toon toernooi-kruistabel voor huidige partij}
menuText N ToolsEmail "Email-Manager" 0 {Open/sluit het email venster}
menuText N ToolsFilterGraph "Filter graph" 7 {Openen/sluiten grafisch filter venster}
menuText N ToolsOpReport "Openingen rapportage" 0 {Genereer een openingsrapport voor de huidige positie}
menuText N ToolsTracker "Stuk Spoorvolger "  0 {Open het Stuk Spoorvolger venster}
menuText N ToolsCoach "Play with coach"  0 {Start a game with a coach and tactical opportunities}
menuText N ToolsPInfo "Speler Informatie"  7 {Open/wijzig het spelerinformatievenster}
# PLEASE TRANSLATE
menuText N ToolsPInfoBlack "Black"  0  {Open/update the Player Information window for the Black player}
# PLEASE TRANSLATE
menuText N ToolsPInfoWhite "White"  0  {Open/update the Player Information window for the White player}
menuText N ToolsPlayerReport "Player Report..." 3 {Generate a player report} ;# ***
menuText N ToolsRating "Elo Klassering geschiedenis" 0 {Grafiek van de Elo Klassering van de twee spelers}
menuText N ToolsScore "Partij score" 7 {Laat het partij-score venster zien}
menuText N ToolsExpCurrent "Partij exporteren" 8 {Exporteer huidige partij naar een bestand}
menuText N ToolsExpCurrentPGN "Partij in PGN-formaat exporteren..." 11 {Schrijf huidige partij naar PGN-bestand}
menuText N ToolsExpCurrentHTML "Partij in HTML-formaat exporteren..." 11 {Schrijf huidige partij naar HTML-bestand}
menuText N ToolsExpCurrentLaTeX "Partij in LaTeX-formaat exporteren..." 11 {Schrijf huidige partij naar LaTex-bestand}
menuText N ToolsExpFilter "Alle partijen in filter exporteren" 17 {Exporteer alle geslecteerde partijen naar een bestand}
menuText N ToolsExpFilterPGN "Filter in PGN-formaat exporteren..." 10 {Schrijf selectie naar PGN-bestand}
menuText N ToolsExpFilterHTML "Filter in HTML-formaat exporteren..." 10 {Schrijf selectie naar HTML-bestand}
menuText N ToolsExpFilterLaTeX "Filter in LaTeX-formaat exporteren..." 10 {Schrijf selectie naar LaTex-bestand}
menuText N ToolsImportOne "Een PGN partij importeren..." 4 {Importeer PGN partij}
menuText N ToolsImportFile "PGN database importeren..." 4 {Importeer PGN bestand}
# PLEASE TRANSLATE
menuText N ToolsImportDir "Import all PGN files in a directory" 16  {Imports all the PGN files in a particular directory}
# PLEASE TRANSLATE
menuText N ToolsDownload "Download games from" 0 {Download games from the internet}
# PLEASE TRANSLATE
menuText N ToolsDownloadFromICC   "ICC"  0 {Download the most recent games of anyone on ICC}
# PLEASE TRANSLATE
menuText N ToolsDownloadFromFICS  "FICS" 0 {Download the most recent games of anyone on FICS}
menuText N ToolsDownloadFromTWIC "TWIC" 0  {Download games in PGN format from the TWIC web site}
menuText N Options "Opties" 0
menuText N OptionsBoard "Chessboard" 0 {Chess board appearance options} ;# ***
menuText N OptionsBoardSize "Grootte van bord" 0 {Wijzig bord grootte}
menuText N OptionsBoardPieces "Bord Stukken Stijl" 6 {Wijzig de stijl van bord en/of stukken}
menuText N OptionsBoardColors "Kleuren..." 0 {Wijzig bord kleuren}
menuText N OptionsBoardNames "My Player Names..." 0 {Edit my player names} ;# ***
menuText N OptionsExport "Export" 1 {Wijzig tekst export opties}
menuText N OptionsFonts "Lettertypen" 0 {Wijzig lettertype}
menuText N OptionsFontsRegular "Standaard" 0 {Wijzig het standaard lettertype}
menuText N OptionsFontsMenu "Menu" 0 {Wijzig het menu lettertype}
menuText N OptionsFontsSmall "Klein" 0 {Wijzig het kleine lettertype}
menuText N OptionsFontsFixed "Vaste grootte" 0 {Wijzig dit lettertype}
menuText N OptionsGInfo "Partij Informatie" 0 {Parij-informatie opties}
menuText N OptionsLanguage "Kies taal" 5 {Kies taal}
menuText N OptionsMoves "Zetten" 0 {Wijzig optie voor zet-invoer}
menuText N OptionsMovesAsk "Bevestiging voor overschrijven" 0 {Bevestig het overschrijven van bestaande zetten}
menuText N OptionsMovesAnimate "Animation time" 1 {Set the amount of time used to animate moves} ;# ***
menuText N OptionsMovesDelay "Tijdinstelling voor auto-spelen" 10 {Stel de tijd in voor het automatisch spelen van de zetten}
menuText N OptionsMovesCoord "Zet-ingave" 0 {Accepteer de volgende manier van zetten invoeren ("g1f3")}
menuText N OptionsMovesSuggest "Toon hint" 0 {Schakel hints aan of uit}
menuText N OptionsMovesKey "Auto-aanvullen" 0 {Aan/uitschakelen van toetsenbordzet auto-aanvullen}
menuText N OptionsNumbers "Getalformaat" 5 {Kies de manier waarop getallen te zien zijn}
menuText N OptionsStartup "Opstarten" 3 {Selecteer de vensters die tijdens starten geopend worden}
menuText N OptionsWindows "Vensters" 0 {Venster opties}
menuText N OptionsWindowsIconify "Auto-icoon" 5 {Breng alle vensters in icoonvorm als het hoofdvenster naar icoon gaat.}
menuText N OptionsWindowsRaise "Auto-voorgrond" 0  {Breng sommige vensters terug op de voorgrond (bvb. voortgangsbalken) gelijk wanneer ze verdwijnen.}
menuText N OptionsSounds "Sounds..." 2 {Configure move announcement sounds} ;# ***
menuText N OptionsToolbar "Gereedschappenbalk" 12 {Weergeven/verbergen hoofdvenster gereedschappenbalk}
menuText N OptionsECO "ECO data laden..." 0 {Laad het ECO classificatie bestand}
menuText N OptionsSpell "Laad spelling (namen)..." 5 {Laad het ChessDB spellingbestand}
menuText N OptionsTable "Eindspel database laden..." 9 {Kies een eindspel database, alle in de directory aanwezige worden gebruikt}
menuText N OptionsRecent "Recente bestanden..." 0 {Wijzig het aantal recent gebruikte bestanden in het Bestand menu}
menuText N OptionsSave "Opties bewaren" 0 "Bewaar alle instellingen in het bestand $::optionsFile"
menuText N OptionsAutoSave "Automatisch bewaren opties tijdens afsluiten" 0 {Automatisch bewaren alle gewijzigde opties bij het afsluiten van ChessDB}
menuText N OptionsDownload "Downloads..." 0 {Configure Download settings}
menuText N Help "Help" 0
menuText N HelpContents "Contents" 0 {Show the help contents page} ;# ***
menuText N HelpIndex "Index" 0 {Toon de help inhouds pagina}
menuText N HelpGuide "Snelle hulp" 0 {Laat de snelle-hulp pagina zien}
menuText N HelpHints "Hints" 0 {Laat de hints-hulp pagina zien}
menuText N HelpContact "Contact-info" 0 {Laat de contact-infopagina zien}
menuText N HelpTip "Tip van de dag" 0 {Laat een handige ChessDB tip zien}
menuText N HelpStartup "Startvenster" 5 {Laat het startvenster zien}
menuText N HelpAbout "Over ChessDB" 0 {Informatie over ChessDB}
# PLEASE TRANSLATE
menuText N HelpCheckForUpdates "Check for Updates" 0 {Check software revision - this requires an internet connection, as it connects to the Sourceforge web server}
# PLEASE TRANSLATE
menuText N HelpBugs "Bugs" 0 {Known bugs in ChessDB}
# PLEASE TRANSLATE
menuText N HelpBugsKnownAtRelease  "Known  at release date" 0 {Bugs known at the time of release}
# PLEASE TRANSLATE
menuText N HelpBugsRecentlyFound  "Discovered since release" 0 {Recently discovered bugs - needs internet connection}
menuText N GInfoHideNext "Verberg volgende zet" 0
menuText N GInfoMaterial "Materiaalverhouding" 0
menuText N GInfoFEN "FEN" 0
menuText N GInfoMarks "Toon gekleurde velden en pijlen. " 5
menuText N GInfoWrap "Lange regels op schermbreedte splitsen." 0
menuText N GInfoFullComment "Volledig commentaar weergeven" 10
menuText N GInfoPhotos "Show Photos" 5 ;# ***
menuText N GInfoTBNothing "Tablebases: niets" 12
menuText N GInfoTBResult "Tablebases: alleen resultaat" 12
menuText N GInfoTBAll "Tablebases: resultaat en beste zetten" 19
menuText N GInfoDelete "Partij wissen/terughalen" 9
menuText N GInfoMark "Partij markeren/niet markeren" 7
menuText N TreeFile "BoomDataBestand" 0
menuText N TreeFileSave " BoomData Bewaren" 0 {Bewaar de boomdata in een boomcache (.stc) bestand}
menuText N TreeFileFill "Vullen boomcache bestand" 0 {Vul het boomcache bestand met algemene openingsposities}
menuText N TreeFileBest "Lijst beste partijen" 0 {Weergeven van de lijst met beste partijen}
menuText N TreeFileGraph "Grafiek-venster" 0 {Weergeven van de grafiek voor deze tak}
menuText N TreeFileCopy "Kopieer boom tekst naar klembord" 0 {Kopieren van de boomstatistieken naar het klembord}
menuText N TreeFileClose "Zoekboom venster sluiten" 0 {Sluiten van het zoekboom venster}
menuText N TreeSort "Sorteren" 0
menuText N TreeSortAlpha "Alfabetisch" 0
menuText N TreeSortECO "ECO code" 0
menuText N TreeSortFreq "Frequentie" 0
menuText N TreeSortScore "Punten" 0
menuText N TreeOpt "Opties" 0
menuText N TreeOptLock "Vergrendelen" 0 {Vergrendelen/Ontgrendelen van de boom bij de huidige database}
menuText N TreeOptTraining "Training" 0 {Aan/Uit zetten training modus}
menuText N TreeOptAutosave "Autom.cache-data Bewaren" 4 {Automatisch bewaren van het cache bestand bij sluiten boomvenster}
menuText N TreeHelp "Help" 0
menuText N TreeHelpTree "Hulp bij zoekboom" 0
menuText N TreeHelpIndex "Index" 0
menuText N FinderFile "Bestand" 0
menuText N FinderFileSubdirs "Kijken in subdirectories" 0
menuText N FinderFileClose "Sluiten bestandszoeker" 0
menuText N FinderSort "Sorteren" 0
menuText N FinderSortType "Type" 0
menuText N FinderSortSize "Grootte" 0
menuText N FinderSortMod "Gewijzigd" 0
menuText N FinderSortName "Naam" 0
menuText N FinderSortPath "Pad" 0
menuText N FinderTypes "Types" 0
menuText N FinderTypesChessDB "ChessDB databases" 0
menuText N FinderTypesOld "Oud formaat ChessDB databases" 0
menuText N FinderTypesPGN "PGN bestanden" 0
menuText N FinderTypesEPD "EPD (boek) bestanden" 0
menuText N FinderTypesRep "Repertorium bestanden" 0
menuText N FinderHelp "Help" 0
menuText N FinderHelpFinder "Bestandszoeker Help" 0
menuText N FinderHelpIndex " Bestandszoeker Help Inhoud" 0
menuText N PListFile "Bestand" 0
menuText N PListFileUpdate "Nijwerken" 0
menuText N PListFileClose "Close Player Finder" 0 ;# ***
menuText N PListSort "Sorteren" 0
menuText N PListSortName "Name" 0 ;# ***
menuText N PListSortElo "Elo" 0
menuText N PListSortGames "Partijen" 0 ;# ***
menuText N PListSortOldest "Oldest" 0 ;# ***
menuText N PListSortNewest "Newest" 0 ;# ***
menuText N TmtFile "Bestand" 0
menuText N TmtFileUpdate "Bijwerken" 0
menuText N TmtFileClose "Sluiten Toernooi zoeker" 0
menuText N TmtSort "Sorteren" 0
menuText N TmtSortDate "Datum" 0
menuText N TmtSortPlayers "Spelers" 0
menuText N TmtSortGames "Partijen" 0
menuText N TmtSortElo "Elo" 0
menuText N TmtSortSite "Plaats" 0
menuText N TmtSortEvent "Evenement" 1
menuText N TmtSortWinner "Winnaar" 0
menuText N GraphFile "Bestand" 0
menuText N GraphFileColor "Bewaren als kleuren Postscript..." 8
menuText N GraphFileGrey "Bewaren als grijze Postscript..." 8
menuText N GraphFileClose "Venster sluiten" 0
menuText N GraphOptions "Opties" 0
menuText N GraphOptionsWhite "Wit" 0
menuText N GraphOptionsBlack "Zwart" 0
menuText N GraphOptionsBoth "Beide" 1
menuText N GraphOptionsPInfo "Speler informatie" 0
menuText N StatsFile "Bestand" 0
menuText N StatsFilePrint "Data als tekstbestand Bewaren..." 0
menuText N StatsFileClose "Venster sluiten" 0
menuText N StatsOpt "Opties" 0
menuText N PgnFile "Bestand" 0
menuText N PgnFileCopy "Copy Game to Clipboard" 0 ;# ***
menuText N PgnFilePrint "Als pgn bestand Bewaren..." 0
menuText N PgnFileClose "PGN-venster sluiten" 0
menuText N PgnOpt "Opties" 0
menuText N PgnOptColor "Instellen kleuren" 10
menuText N PgnOptShort "Korte (3 regelige) kop" 0
menuText N PgnOptSymbols "Symbolen annotaties" 10
menuText N PgnOptIndentC "Inspringen (commentaar)" 12
menuText N PgnOptIndentV "Inspringen (variant)" 12
menuText N PgnOptColumn "Kolom stijl (een zet per regel)" 0
menuText N PgnOptSpace "Spatie na zetnummer" 0
menuText N PgnOptStripMarks "Verwijder gekleurde vierkante haken codes" 1
menuText N PgnOptBoldMainLine "Use Bold Text for Main Line Moves" 4 ;# ***
menuText N PgnColor "Kleuren" 0
menuText N PgnColorHeader "Kop..." 0
menuText N PgnColorAnno "Annotaties..." 0
menuText N PgnColorComments "Commentaar..." 0
menuText N PgnColorVars "Varianten..." 0
menuText N PgnColorBackground "Achtergrond kleur..." 0
menuText N PgnColorMain "Main line..." 0
menuText N PgnColorCurrent "Current move background..." 1
menuText N PgnColorNextMove "Next move background..." 0
menuText N PgnHelp "Help" 0
menuText N PgnHelpPgn "PGN help" 0
menuText N PgnHelpIndex "Inhoud" 0
menuText N CrosstabFile "Bestand" 0
menuText N CrosstabFileText "Bewaren in tekstformaat..." 13
menuText N CrosstabFileHtml " Bewaren in HTML-formaat..." 13
menuText N CrosstabFileLaTeX " Bewaren in LaTeX-formaat..." 13
menuText N CrosstabFileClose "Kruistabel sluiten" 0
menuText N CrosstabEdit "Bewerken" 0
menuText N CrosstabEditEvent "Evenement" 0
menuText N CrosstabEditSite "Plaats" 0
menuText N CrosstabEditDate "Datum" 0
menuText N CrosstabOpt "Opties" 0
menuText N CrosstabOptAll "Gesloten" 0
menuText N CrosstabOptSwiss "Zwitsers" 0
menuText N CrosstabOptKnockout "Knockout" 0
menuText N CrosstabOptAuto "Auto" 0
menuText N CrosstabOptAges "Leeftijd in jaren" 8
menuText N CrosstabOptNats "Nationaliteiten" 1
menuText N CrosstabOptRatings "Elo" 0
menuText N CrosstabOptTitles "Titels" 0
menuText N CrosstabOptBreaks "Tie-break scores" 4
menuText N CrosstabOptDeleted "Inclusief gewiste partijen" 8
menuText N CrosstabOptColors "Kleuren (alleen bij Zwitsers)" 0
menuText N CrosstabOptColumnNumbers "Genummerde kolommen (Alleen bij gesloten tabel)" 2
menuText N CrosstabOptGroup "Punten (groep)" 0
menuText N CrosstabSort "Sorteren" 0
menuText N CrosstabSortName "Naam" 0
menuText N CrosstabSortRating "Elo" 0
menuText N CrosstabSortScore "Score" 0
menuText N CrosstabColor "Kleuren" 0
menuText N CrosstabColorPlain "Tekst" 0
menuText N CrosstabColorHyper "Hypertekst" 1
menuText N CrosstabHelp "Help" 0
menuText N CrosstabHelpCross "Help (kruistabel)" 0
menuText N CrosstabHelpIndex "Inhoud" 0
menuText N OprepFile "Bestand" 0
menuText N OprepFileText "Bewaren in tekstformaat..." 13
menuText N OprepFileHtml " Bewaren in HTML-formaat..." 13
menuText N OprepFileLaTeX " Bewaren in LaTeX-formaat..." 13
menuText N OprepFileOptions "Opties..." 0
menuText N OprepFileClose "Sluit rapportvenster" 0
menuText N OprepFavorites "Favorites" 1 ;# ***
menuText N OprepFavoritesAdd "Add Report..." 0 ;# ***
menuText N OprepFavoritesEdit "Edit Report Favorites..." 0 ;# ***
menuText N OprepFavoritesGenerate "Generate Reports..." 0 ;# ***
menuText N OprepHelp "Help" 0
menuText N OprepHelpReport "Help (openingsrapport)" 0
menuText N OprepHelpIndex "Inhoud" 0
menuText N RepFile "Bestand" 0
menuText N RepFileNew "Nieuw" 0
menuText N RepFileOpen "Openen..." 0
menuText N RepFileSave "Bewaren..." 0
menuText N RepFileSaveAs "Bewaren als..." 5
menuText N RepFileClose "Sluit venster" 2
menuText N RepEdit "Bewerken" 0
menuText N RepEditGroup "Toevoegen Groep" 4
menuText N RepEditInclude "Toevoegen inclusief variant" 4
menuText N RepEditExclude "Toevoegen exclusief variant" 4
menuText N RepView "Bekijken" 0
menuText N RepViewExpand "Uitklappen alle groepen" 0
menuText N RepViewCollapse "Inklappen alle groepen" 0
menuText N RepSearch "Selecteren" 0
menuText N RepSearchAll "Alles van repertorium..." 0
menuText N RepSearchDisplayed "Alleen weergegeven varianten..." 0
menuText N RepHelp "Help" 0
menuText N RepHelpRep "Repertorium help" 0
menuText N RepHelpIndex "Inhoud" 0
# PLEASE TRANSLATE
menuText N DownloadPGNFiles {Download PGN files} 0
# PLEASE TRANSLATE
menuText N ToolsPlay "Play" 0 {Play game vs the comptuter, online, or engine vs engine}
# PLEASE TRANSLATE
menuText N ToolsPlayYouBlack "Computer vs You" 0 {Play a game as Black against a chess engine}
# PLEASE TRANSLATE
menuText N ToolsPlayYouWhite "You vs Computer" 0 {Play a game as White against a chess engine}
# PLEASE TRANSLATE
menuText N ToolsPlayOnline "Play online" 0 {Play others on a chess server - requies an internet connection}
# PLEASE TRANSLATE
menuText N ToolsPlayEngineEngine "Computer vs Computer" 0 {Two chess computers play against each other}
# PLEASE TRANSLATE
menuText N ToolsObserveChessServer "Observe online game" 0 {Observe a game being played on a chess server}
# PLEASE TRANSLATE
menuText N HelpThanks "Thank you" 0 {A list of those who have helped ChessDB in some way}
# PLEASE TRANSLATE
menuText N HelpHowYouCanHelp "How you can help" 0 {How you can improve ChessDB - even if you are not a programmer}
# PLEASE TRANSLATE
menuText N HelpSupport "Support" 0 {How you can obtain support in using ChessDB - there is no charge for support}
# PLEASE TRANSLATE
menuText N HelpLicense "ChessDB's licence conditions" 0 {Displays the GNU General Public License (GPL)}
helpMsg N .button.start {Naar begin van partij  (toets: home)}
helpMsg N .button.end {Naar eind van partij  (toets: end)}
helpMsg N .button.back {Een zet terug   (toets: pijl links)}
helpMsg N .button.forward {Een zet vooruit  (toets: pijl rechts)}
helpMsg N .button.intoVar {Naar variant  (toets: v)}
helpMsg N .button.exitVar {Verlaat variant  (toets: z)}
helpMsg N .button.flip {Draai bord  (toets: .)}
helpMsg N .button.coords {Coordinaten aan/uit  (toets: 0)}
helpMsg N .button.stm {Turn the side-to-move icon on or off} ;# ***
helpMsg N .button.autoplay {Speel zetten automatisch  (toets: Ctrl+Z)}
translate N TitleDownloadFromTWIC {ChessDB: Download from TWIC website}
# PLEASE TRANSLATE
translate N WebServerNotOK {The web server did NOT respond with an OK (HTTP status code 200) hence unable to retrive}
translate N GotoTWICNumber {First issue to download}
translate N DownloadNow {Download now}
translate N NotBelow210 {The TWIC web site does not archive issues older than 210}
# PLEASE TRANSLATE
translate N TWICissuedDownloadedLast {issue(s) of TWIC downloaded }
# PLEASE TRANSLATE
translate N OneTWICIssueDownloaded {One issue of TWIC was downloaded (issue}
# PLEASE TRANSLATE
translate N TWICIssuesDownloaded {TWIC issues were download (issues}
# PLEASE TRANSLATE
translate N BasedOnTheDate {Based on the date, the last issue ChessDB estimated that would be on the TWIC web site was issue}
# PLEASE TRANSLATE
translate N soThisIsConsistant {so what you have retrieved is consistant with what ChessDB expected.}
# PLEASE TRANSLATE
translate N soThisInNotConsistant {This is not consistant with what ChessDB managed to download. Perhaps there was a problem, or perhaps TWIC are late updating the web site. Or perhaps the date is wrong on your computer.}
translate N TWICTitle {Downloads from The Week In Chess (TWIC)\n\n}
# PLEASE TRANSLATE
translate N NoChangesMade {Failed to retrieve the first file requested. Aborting. No PGN file or datebase has been created.}
# PLEASE TRANSLATE
translate N SomeFileButNotAll {Some, but not all of the files requested could be retrieved, so the database and/or PGN file will not have as many issues as you requested. Try another time, when TWIC have updated their web site}
# PLEASE TRANSLATE
translate N TitlePartiallyCompleteDownload {Downloads partially compleated}
# PLEASE TRANSLATE
translate N FailureOccuredAt {The failure occured when trying to retrieve issue}
# PLEASE TRANSLATE
translate N NoNewTWICIssueFound {No new TWIC issues were found - try again later, when TWIC may have updated their web site}
# PLEASE TRANSLATE
translate N TriedButFailed {ChessDB tried unsuccessfully to retrieve issue}
# PLEASE TRANSLATE
translate N TheNewDBAndOrPGN {The new ChessDB format database and/or PGN file, will be in the directory}
translate N Introduction {Introduction}
translate N Configuration {Configuration}
translate N DeleteIndividualZip {Delete individual Zip files in}
# PLEASE TRANSLATE
translate N DeleteIndividualZip2 {Delete individual Zip files}
translate N WhenTheyAreNoLongerNeeded  {when they are no longer needed.}
translate N DeleteIndividualPGN {Delete individual PGN files in}
# PLEASE TRANSLATE
translate N DeleteIndividualPGN2 {Delete individual PGN files}
translate N CreateLargePGN  {Create a large PGN of all PGN's downloaded in}
translate N CreateChessDBDatabase {Create ChessDB format database in}
# PLEASE TRANSLATE
translate N ManuallySetFirstIssue {Manually set first issue}
# PLEASE TRANSLATE
translate N ManuallySetLastIssue  {Manually set last issue}
translate N IssueNumber {Issue number}
translate N IsNotAvailableYet {is not available yet}
translate N DownloadResults {Download results}
translate N DownloadShouldBeComplete {The download should be complete, although if you see this message very quickly, it probably means there was a problem.}
translate N NeedWriteAccess  {This operation needs to write some file(s) to disk. It does this in the directory from where you started ChessDB, but in this case you don't have write access to that directory. Hence this feature is not available to you. Please exit ChessDB, change directory to one where you have write access, then run ChessDB again. Then you will be able to use this feature.} 
translate N NeedUnzip {The files on the TWIC web site are compressed and need 'unzip' to decompress them. If you do not have it, you can get the sources from http://www.info-zip.org/UnZip.html If you do have 'unzip', then make sure it is in the path, since ChessDB can't execute it. An 'unzip.exe' will be distibuted with binary versions of ChessDB for Windows, so you should have unzip.exe if you installed a Windows binary}
translate N WarningBeta  {WARNING: This copy of ChessDB is a 'beta' release, meaning it is intended mainly for testing and evaluation, but not really for everyday use. Beta releases may have significant bugs. Please use this 'beta' release only if you want the benefits (usually more functionality) and accept the higher risk of bugs. I would appreciate feedback, particularly on beta releases. Please check regularly for updates - you can do this from the Help menu.}
translate N HelpTitleUpdatesMessage {Checking software version}
translate N HelpUpdateStatusCurrent {Your version of ChessDB is current. It is version}
translate N FreeUpgradeAt {Upgrades, when they are available, can be found for free at http://sourceforge.net/projects/chessdb/ All the stable releases are in a package called simply 'chessdb' Any beta releases, when available, will always be in a package called 'chessdb-unstable-for-testing'. Any extra files, such as tablebases, of perhaps games, will be in a package called 'extras'.}
translate N ThisVersionIs {The version of ChessDB you currently using is}
translate N HelpUpdateStatuStableToBeta  {However, that release is not considered a stable/bug-free release (hence you will find it in the 'chessdb-unstable-for-testing' package on Sourceforge and it has 'beta' in the name). While it will probably have some bug fixes, feature enhancements or completely new features compared to this stable release, there will often be a higher total number of bugs, and some new features shown on it may not work at all. Hence think about this before you download the beta release. But the best way to get ChessDB improved is to provide feedback on the bugs that exist. Beta releases will normally have more functionality than a stable release such as this, but are not as risky as alpha releases, so are often a good choice.}
translate N UsingLatestStableNoLaterBeta {You are using the latest version of ChessDB. There is not even a later version at present for test purposes (a beta release). Well done! This is version}
translate N UsingLatestStableThereIsLaterBeta {You are using the most current stable release of ChessDB. There is however a later 'beta' release available, but that is not fully tested and so is mainly for people who want to try out the latest features. There may well be significant enhancements, but some of the enhancements might not be fully functional. There is a greater chance of bugs in that case. It's up to you to decide whether or not to try the beta release. If you do, please provide feedback, as providing feedback on beta releases is the best way for ChessDB to improve.}
translate N NotUsingLatestStableThereIsLaterBeta {You are not using the latest stable release of ChessDB, you are advised to upgrade to at least that as soon as possible.\nThere is also an even later 'beta' release available, but that is not fully tested and so is mainly for people who want to try out the latest features. There may well be significant enhancements in the beta release, but some of the enhancements might not be fully functional. There is a greater chance of bugs in that case. It's up to you to decide whether or not to try the beta release. If you do, please provide feedback, as providing feedback on beta releases is the best way for ChessDB to improve. but you are strongly advised to upgrade to at least the latest stable release.} 
translate N NotUsingLatestStableButNoLaterBeta {There is a more recent release of ChessdB which is considered stable. That is not an experimental (beta) release, as there are currently no beta releases available. There is believed to be no reason for you not to upgrade.}
translate N BetaButNotLatestBeta {You are using a beta version of ChessDB, but there is a later beta version available. Whilst the latest beta is not expected to be 100% perfect, it should be better than the version you are using. Hence you are strongly advised to upgrade to the latest beta release. Remember, please give feedback on versions of ChessDB, *especially* beta releases like this one, since beta vesions are released primarily so people can spot bugs, before they are made into a stable release.}
translate N VersionOfLatestStable {The latest stable release, which should be free of any significant problems, is version} 
translate N ButNoteNotStable {But note that this is *not* classed as a stable release, so might well have bugs which don't exist in an older stable release. (Of course, a bug that existed in a stable release may be fixed in this beta one, but in general stable releases give the less hassle, but have less features.)}
translate N VersionOfLatestBeta {The latest beta release is} 
translate N DateOfRelease {That was released on}
translate N WhichWasRelasedOn {which was released on}
translate N HelpUpdateStatusUnknown {Sorry, unable to determine version.\nPlease check manually at http://chessdb.sourceforge.net/ or try again later.} 
translate N HelpUpdateStatusCantConnect {Sorry, unable to connect to http://chessdb.sourceforge.net/ to find the current version of ChessDB. Please try again later.}
translate N HelpUpdateStatusTooNew1 {This version appears to be newer that the latest release, which is a little odd, *unless* you have checked out code from the CVS repository, in which case ignore this message. Otherwise, please contact david.kirkby@onetel.net, telling him the date, time and version of your software (}
translate N HelpUpdateStatusTooNew2 {) as well as the apparent latest version, which is}
translate N Back {Terug}
translate N Browse {Browse} ;# ***
translate N Cancel {Annuleren}
translate N Clear {Leegmaken}
translate N Close {Sluiten}
translate N Contents {Contents} ;# ***
translate N Defaults {Standaard}
translate N Delete {Wis}
translate N Graph {Grafiek}
translate N Help {Help}
translate N Import {Importeren}
translate N Index {Index}
translate N LoadGame {Partij laden}
translate N BrowseGame {Door de partij bladeren}
translate N MergeGame {Partij Samenvoegen}
translate N Preview {Proefbeeld}
translate N Revert {Terugkeren}
translate N Save {Bewaren}
translate N Search {Zoeken}
translate N Stop {Stop}
translate N Store {Opbergen}
translate N Update {Bijwerken}
translate N ChangeOrient {Wijzigen venster orientatie}
translate N ShowIcons {Show Icons} ;# ***
translate N None {Geen}
translate N First {Eerste}
translate N Current {Huidige}
translate N Last {Laatste}
translate N game {Partij}
translate N games {Partijen}
translate N move {Zet}
translate N moves {Zetten}
translate N all {Alle}
translate N Yes {Ja}
translate N No {Nee}
translate N Both {Beide}
translate N King {Koning}
translate N Queen {Dame}
translate N Rook {Toren}
translate N Bishop {Loper}
translate N Knight {Paard}
translate N Pawn {Pion}
translate N White {Wit}
translate N Black {Zwart}
translate N Player {Speler}
translate N Rating {Eloklassering}
translate N RatingDiff {EloklasseringsVerschil (Wit - Zwart)}
translate N AverageRating {Average Rating} ;# ***
translate N Event {Evenement}
translate N Site {Plaats}
translate N Country {Land}
translate N IgnoreColors {Kleuren negeren}
translate N Date {Datum}
translate N EventDate {Datum evenement}
translate N Decade {Decennium}
translate N Year {Jaar}
translate N Month {Maand} 
translate N Months {Januari Februari Maart April Mei Juni Juli Augustus September October November December}
translate N Days {Zon Maa Din Woe Don Vri Zat}
translate N YearToToday {Een jaar geleden}
translate N Result {Uitslag}
translate N Round {Ronde}
translate N Length {Lengte}
translate N ECOCode {ECO Code}
translate N ECO {ECO}
translate N Deleted {Verwijderd}
translate N SearchResults {Zoekresultaten}
translate N OpeningTheDatabase {Database aan het Openen}
translate N Database {Database}
translate N Filter {Filter}
translate N noGames {Geen partijen}
translate N allGames {Alle partijen}
translate N empty {leeg}
translate N clipbase {Klembord}
translate N score {Score}
translate N StartPos {Start positie}
translate N Total {Totaal}
translate N readonly {alleen-lezen}
translate N ErrNotOpen {This is not an open database.} ;# ***
translate N ErrReadOnly {This database is read-only; it cannot be altered.} ;# ***
translate N ErrSearchInterrupted {Search was interrupted; results are incomplete.} ;# ***
translate N twin {Dubbele partijen}
translate N deleted {Gewist}
translate N comment {Commentaar}
translate N hidden {Verborgen}
translate N LastMove {Laatste zet}
translate N NextMove {Volgende zet}
translate N GameStart {Start partij}
translate N LineStart {Start variant}
translate N GameEnd {Einde partij}
translate N LineEnd {Einde variant}
translate N PInfoAll {Resultaten voor <b>alle</b> partijen}
translate N PInfoFilter {Resultaten voor <b>filter</b> partijen}
translate N PInfoAgainst {Resultaten tegen}
translate N PInfoMostWhite {Meest gespeelde opening als Wit}
translate N PInfoMostBlack {Meest gespeelde opening als Zwart}
translate N PInfoRating {Geschiedenis Elo Klassering}
translate N PInfoBio {Biografie}
translate N PInfoEditRatings {Edit Ratings} ;# ***
translate N Draw {Remise}
translate N stalemate {Pat}
translate N withAllMoves {met alle zetten}
translate N withAllButOneMove {alle zetten behalve n}
translate N with {met}
translate N only {alleen}
translate N lose {verliezen}
translate N loses {verliest}
translate N allOthersLose {alle overigen verliezen}
translate N matesIn {Mat in}
translate N hasCheckmated {geeft mat}
translate N longest {langste}
translate N WinningMoves {Winning moves} ;# ***
translate N DrawingMoves {Drawing moves} ;# ***
translate N LosingMoves {Losing moves} ;# ***
translate N UnknownMoves {Unknown-result moves} ;# ***
translate N Tip {Tip}
translate N TipAtStartup {Tip bij opstarten}
translate N SaveCache {Cache Bewaren}
translate N Training {Training}
translate N LockTree {Boom Vergrendelen}
translate N TreeLocked {Vergrendeld}
translate N TreeBest {Beste}
translate N TreeBestGames {Boom Beste partijen}
translate N TreeTitleRow {    Move   ECO       Frequency    Score  AvElo Perf AvYear %Draws} ;# ***
translate N TreeTotal {TOTAAL}
translate N FileFinder {Bestandszoeker}
translate N FinderDir {Folder}
translate N FinderDirs {Folders}
translate N FinderFiles {Bestanden}
translate N FinderUpDir {Hogere Folder}
translate N TmtLimit {Limiet Lijst}
translate N TmtMeanElo {Laagste gem. Elo}
translate N TmtNone {Geen toernooien gevonden.}
translate N GraphFilterTitle {Filtergrafiek: frequentie per 1000 partijen}
translate N AddVariation {Toevoegen variant}
translate N AddMove {Toevoegen zet}
translate N Annotate {Annotatie}
translate N AnalysisCommand {Analyse commando}
translate N PreviousChoices {Voorgaande keuzes}
translate N AnnotateTime {Geef de analysetijd in seconden per zet}
translate N AnnotateWhich {Voeg varianten toe}
translate N AnnotateAll {Voor zetten van beide zijden}
translate N AnnotateWhite {Alleen voor zetten door Wit}
translate N AnnotateBlack { Alleen voor zetten door Zwart}
translate N AnnotateNotBest {Als de partijzet niet de beste is.}
translate N AnnotateBlundersOnly {When game move is an obvious blunder}
translate N AnnotateBlundersOnlyScoreChange {score from/to: }
translate N MistakesThreshold {Score for mistake (?) }
translate N BlundersThreshold {Score for blunder (??) }
translate N StopBlunderAnalysisThreshold {Disregard when winning by at least }
translate N LowPriority {Low CPU Priority}
translate N EngineList {Analyse Engine Lijst}
translate N EngineName {Naam}
translate N EngineCmd {Commando}
translate N EngineArgs {Parameters}
translate N EngineDir {Folder}
translate N EngineElo {Elo}
translate N EngineTime {Datum}
translate N EngineNew {Nieuw}
translate N EngineEdit {Bewerk}
translate N EngineRequired {Velden in <b>vet</b> zijn vereist; de andere facultatief}
translate N PgnWindowTitle {Game Notation - game %u} ;# ***
translate N SetFilter {Zet Filter}
translate N AddToFilter {Toevoegen aan selectie}
translate N Swiss {Zwitsers}
translate N Category {Category} ;# ***
translate N RepSearch {Zoeken repertorium}
translate N RepIncludedLines {inclusief varianten}
translate N RepExcludedLines {exclusief varianten}
translate N RepCloseDialog {Dit repetorium heeft onopgeslagen wijzigingen.  Wilt u echt doorgaan en de wijzigingen niet Bewaren?}
translate N HeaderSearch {Zoek naar kop}
translate N EndSideToMove {Side to move at end of game} ;# ***
translate N GamesWithNoECO {Partijen zonder ECO?}
translate N GameLength {Lengte partij}
translate N FindGamesWith {Vind partijen met vlag}
translate N StdStart {Ab-normaal begin}
translate N Promotions {Promoties}
translate N Comments {Commentaar}
translate N Variations {Varianten}
translate N Annotations {Annotaties}
translate N DeleteFlag {Gewist-markeringen}
translate N WhiteOpFlag {Wit opening}
translate N BlackOpFlag {Zwart opening}
translate N MiddlegameFlag {Middenspel}
translate N EndgameFlag {Eindspel}
translate N NoveltyFlag {Nieuwtje}
translate N PawnFlag {Pionnenstructur}
translate N TacticsFlag {Tactiek}
translate N QsideFlag {Damevleugel}
translate N KsideFlag {Koningsvleugel}
translate N BrilliancyFlag {Briljant}
translate N BlunderFlag {Blunder}
translate N UserFlag {Gebruiker}
translate N PgnContains {PGN bevat tekst}
translate N GlistNumber {Nummer}
translate N GlistWhite {Wit}
translate N GlistBlack {Zwart}
translate N GlistWElo {W-Elo}
translate N GlistBElo {Z-Elo}
translate N GlistEvent {Evenement}
translate N GlistSite {Plaats}
translate N GlistRound {Ronde}
translate N GlistDate {Datum}
translate N GlistYear {Jaar}
translate N GlistEDate {Datum evenement}
translate N GlistResult {Uitslag}
translate N GlistLength {Lengte}
translate N GlistCountry {Country}
translate N GlistECO {ECO}
translate N GlistOpening {Opening}
translate N GlistEndMaterial {Eind-Material}
translate N GlistDeleted {Verwijderd}
translate N GlistFlags {Markeringen}
translate N GlistVars {Varianten}
translate N GlistComments {Commentaar}
translate N GlistAnnos {Annotaties}
translate N GlistStart {Start}
translate N GlistGameNumber {Partij nummer}
translate N GlistFindText {Tekst vinden}
translate N GlistMoveField {Zet}
translate N GlistEditField {Configuratie}
translate N GlistAddField {Voeg toe}
translate N GlistDeleteField {Verwijder}
translate N GlistWidth {Breedte}
translate N GlistAlign {Uitlijnen}
translate N GlistColor {Kleuren}
translate N GlistSep {Separator}
translate N GlistRemoveThisGameFromFilter  {Remove this game from Filter}
translate N GlistRemoveGameAndAboveFromFilter  {Remove game (and all above it) from Filter}
translate N GlistRemoveGameAndBelowFromFilter  {Remove game (and all below it) from Filter}
translate N DatabaseName {Naam database:}
translate N TypeIcon {Type icoon:}
translate N NumOfGames {Partijen:}
translate N NumDeletedGames {Gewiste partijen:}
translate N NumFilterGames {Partijen in selectie:}
translate N YearRange {JaarBereik:}
translate N RatingRange {EloBereik (laag/hoog):}
translate N Description {Description} ;# ***
translate N Flag {Markering}
translate N DeleteCurrent {Wis huidige partij}
translate N DeleteFilter {Wis geselecteerde partijen}
translate N DeleteAll {Wis alle partijen}
translate N UndeleteCurrent {Haal huidige partij terug}
translate N UndeleteFilter {Haal geselecteerde partijen terug}
translate N UndeleteAll {Haal alle partijen terug}
translate N DeleteTwins {Wis doublures}
translate N MarkCurrent {Markeer huidige partij}
translate N MarkFilter {Markeer geselecteerde partijen}
translate N MarkAll {Markeer alle partijen}
translate N UnmarkCurrent {Verwijder Markering huidige partij)}
translate N UnmarkFilter {Verwijder Markering geselecteerde partijen)}
translate N UnmarkAll {Verwijder Markering alle partijen)}
translate N Spellchecking {Spellingscontrole}
translate N Players {Spelers}
translate N Events {Evenementen}
translate N Sites {Plaatsen}
translate N Rounds {Rondes}
translate N DatabaseOps {Database bewerkingen}
translate N ReclassifyGames {Partijen ECO-classificeren...}
translate N CompactDatabase {Database compact maken = optimaliseren}
translate N SortDatabase {Database sorteren}
translate N AddEloRatings {Toevoegen Elo classificatie}
translate N AutoloadGame {Auto-laden partij nummer}
translate N StripTags {Verwijder PGN labels}
translate N StripTag {Verwijder label}
translate N Cleaner {Reiniger}
translate N CleanerHelp1 {De ChessDB Reiniger zal alle onderhoudsactiviteiten die u selecteert uit onderstaande lijst, uitvoeren op de huidige database.}
translate N CleanerHelp2 {De dialogen van de huidige instellingen in de ECO classificatie en verwijderen van doublures zullen worden toegepast indien u deze functies selecteert.}
translate N CleanerConfirm1 {Eens het Reiniger onderhoud is gestart, kan dit niet worden onderbroken!}
translate N CleanerConfirm2 {Dit kan lang duren op een grote database, afhankelijk van de geselecteerde functies en de huidige instellingen.}
translate N CleanerConfirm3 {Weet u zeker dat u de geselecteerde onderhoudsfuncties wilt uitvoeren?}
translate N AnnotationSymbols  {Symbolen voor annotatie:}
translate N Comment {Commentaar:}
translate N InsertMark {Insert mark} ;# ***
translate N InsertMarkHelp {Insert/remove mark: Select color, type, square.}
translate N InsertArrowHelp {Insert/remove arrow: Right-click two squares.  } ;# ***
translate N GoodMove {Good move} ;# ***
translate N PoorMove {Poor move} ;# ***
translate N ExcellentMove {Excellent move} ;# ***
translate N Blunder {Blunder}
translate N InterestingMove {Interesting move} ;# ***
translate N DubiousMove {Dubious move} ;# ***
translate N WhiteDecisiveAdvantage {White has a decisive advantage} ;# ***
translate N BlackDecisiveAdvantage {Black has a decisive advantage} ;# ***
translate N WhiteClearAdvantage {White has a clear advantage} ;# ***
translate N BlackClearAdvantage {Black has a clear advantage} ;# ***
translate N WhiteSlightAdvantage {White has a slight advantage} ;# ***
translate N BlackSlightAdvantage {Black has a slight advantage} ;# ***
translate N Equality {Equality} ;# ***
translate N Unclear {Unclear} ;# ***
translate N Diagram {Diagram} ;# ***
translate N BoardSearch {Zoeken Bord}
translate N FilterOperation {Toepassen op huidige selectie:}
translate N FilterAnd {AND (Selectie beperken)}
translate N FilterOr {OR (Selectie uitbreiden)}
translate N FilterIgnore {Selectie Ongedaan maken}
translate N SearchType {Zoek type stelling:}
translate N SearchBoardExact {Exacte positie (stukken op dezelfde velden)}
translate N SearchBoardPawns {Pionnen (hetzelfde materiaal, alle pionnen op dezelfde velden)}
translate N SearchBoardFiles {Lijnen (hetzelfde materiaal, alle pionnen op dezelfde lijnen)}
translate N SearchBoardAny {Willekeurig (hetzelfde materiaal, pionnen en stukken willekeurig)}
translate N LookInVars {Zoek in varianten}
translate N MaterialSearch {Zoeken Materiaal}
translate N Material {Materiaal}
translate N Patterns {Patroon}
translate N Zero {Niets}
translate N Any {Willekeurig}
translate N CurrentBoard {Huidige stelling}
translate N CommonEndings {Veel Voorkomende Eindspelen}
translate N CommonPatterns { Veel Voorkomende patronen}
translate N MaterialDiff {Material onevenwicht}
translate N squares {Velden}
translate N SameColor {Gelijke kleur}
translate N OppColor {Ongelijke kleur}
translate N Either {Beide}
translate N MoveNumberRange {Zet bereik }
translate N MatchForAtLeast {Op z'n minst gelijk}
translate N HalfMoves {halve zetten}
translate N EndingPawns {Pawn endings} ;# ***
translate N EndingRookVsPawns {Rook vs. Pawn(s)} ;# ***
translate N EndingRookPawnVsRook {Rook and 1 Pawn vs. Rook} ;# ***
translate N EndingRookPawnsVsRook {Rook and Pawn(s) vs. Rook} ;# ***
translate N EndingRooks {Rook vs. Rook endings} ;# ***
translate N EndingRooksPassedA {Rook vs. Rook endings with a passed a-pawn} ;# ***
translate N EndingRooksDouble {Double Rook endings} ;# ***
translate N EndingBishops {Bishop vs. Bishop endings} ;# ***
translate N EndingBishopVsKnight {Bishop vs. Knight endings} ;# ***
translate N EndingKnights {Knight vs. Knight endings} ;# ***
translate N EndingQueens {Queen vs. Queen endings} ;# ***
translate N EndingQueenPawnVsQueen {Queen and 1 Pawn vs. Queen} ;# ***
translate N BishopPairVsKnightPair {Two Bishops vs. Two Knights middlegame} ;# ***
translate N PatternWhiteIQP {White IQP} ;# ***
translate N PatternWhiteIQPBreakE6 {White IQP: d4-d5 break vs. e6} ;# ***
translate N PatternWhiteIQPBreakC6 {White IQP: d4-d5 break vs. c6} ;# ***
translate N PatternBlackIQP {Black IQP} ;# ***
translate N PatternWhiteBlackIQP {White IQP vs. Black IQP} ;# ***
translate N PatternCoupleC3D4 {White c3+d4 Isolated Pawn Couple} ;# ***
translate N PatternHangingC5D5 {Black Hanging Pawns on c5 and d5} ;# ***
translate N PatternMaroczy {Maroczy Center (with Pawns on c4 and e4)} ;# ***
translate N PatternRookSacC3 {Rook Sacrifice on c3} ;# ***
translate N PatternKc1Kg8 {O-O-O vs. O-O (Kc1 vs. Kg8)} ;# ***
translate N PatternKg1Kc8 {O-O vs. O-O-O (Kg1 vs. Kc8)} ;# ***
translate N PatternLightFian {Light-Square Fianchettos (Bishop-g2 vs. Bishop-b7)} ;# ***
translate N PatternDarkFian {Dark-Square Fianchettos (Bishop-b2 vs. Bishop-g7)} ;# ***
translate N PatternFourFian {Four Fianchettos (Bishops on b2,g2,b7,g7)} ;# ***
translate N Today {Nu}
translate N ClassifyGame {Partij classificeren}
translate N EmptyBoard {Bord leegmaken}
translate N InitialBoard {Beginstelling}
translate N SideToMove {Aan zet:}
translate N MoveNumber {Zetnummer}
translate N Castling {Rokade}
translate N EnPassantFile {En Passant lijn}
translate N ClearFen {FEN leegmaken}
translate N PasteFen {FEN plakken}
translate N ReplaceMove {Zet vervangen}
translate N AddNewVar {Voeg Nieuwe Variant Toe}
translate N ReplaceMoveMessage1 {Hier is al een zet.}
translate N ReplaceMoveMessage2 {U kunt hem vervangen en alle volgende zetten wissen, of uw zet toevoegen als een nieuwe variant.}
translate N ReplaceMoveMessage3 {(U kunt deze boodschap in de toekeomst vermijden door de optie "Zet vervangen bevestigen" uit te zetten in het menu:Zetten)}
translate N ReadOnlyDialog1 {Als u deze database "alleen-lezen" maakt, zijn geen veranderingen toegestaan.  Er kunnen geen partijen meer worden opgeslagen of veranderd en ook geen wis-markeringen toegevoegd of verwijderd.  Elke sortering of ECO-classificering zal tijdelijk zijn dan voor deze database.}
translate N ReadOnlyDialog2 { U kunt de database weer schrijf-toegankelijk maken door hem te sluiten en weer te openen.}
translate N ReadOnlyDialog3 {ilt u echt deze database alleen-lezen maken?}
translate N ClearGameDialog {Deze partij is gewijzigd.  Wilt u echt doorgaan en de wijzigingen niet doorvoeren? }
translate N ExitDialog {Wilt u ChessDB werkelijk afsluiten?}
translate N ExitUnsaved {De volgende databases hebben nog onopgeslagen wijzigingen in hun partijen.  Als u nu afsluit zullen deze wijzigingen verloren gaan.}
translate N PasteCurrentGame {Plak huidige partij}
translate N ImportHelp1 {Invoeren of plak een PGN-formaat partij in het venster hierboven.}
translate N ImportHelp2 {Alle import-fouten worden hier weergegeven.}
translate N ECOAllSections {alle ECO code secties}
translate N ECOSection {ECO sectie}
translate N ECOSummary {Samenvatting voor}
translate N ECOFrequency {Frequentie van subcodes voor}
translate N OprepTitle {Openings Rapportage}
translate N OprepReport {Rapportage}
translate N OprepGenerated {Samengesteld door }
translate N OprepStatsHist {Statistieken en Geschiedenis}
translate N OprepStats {Statistieken}
translate N OprepStatAll {Alle Rapportage Partijen}
translate N OprepStatBoth {Beide Spelers Elo}
translate N OprepStatSince {Sinds}
translate N OprepOldest {Oudste partijen}
translate N OprepNewest {Meest recente partijen}
translate N OprepPopular {Huidige Populariteit}
translate N OprepFreqAll {Frequentie over alle jaren: }
translate N OprepFreq1   {In het afgelopen jaar:      }
translate N OprepFreq5   {In de afgelopen 5 jaar:    }
translate N OprepFreq10  {In de afgelopen 10 jaar:    }
translate N OprepEvery {Eens per %u partijen}
translate N OprepUp {%u%s hoger dan alle jaren}
translate N OprepDown {%u%s lager dan alle jaren}
translate N OprepSame {zelfde als alle jaren}
translate N OprepMostFrequent {Meest frequente spelers}
translate N OprepMostFrequentOpponents {Most frequent opponents} ;# ***
translate N OprepRatingsPerf {Elo Classificatie en Resultaten}
translate N OprepAvgPerf {Gemiddelde Elo Classificatie en Resultaten }
translate N OprepWRating {Witte Elo Classificatie }
translate N OprepBRating {Zwarte Elo Classificatie }
translate N OprepWPerf {Prestatie wit}
translate N OprepBPerf {Prestatie zwart}
translate N OprepHighRating {Partijen met de hoogste gemiddelde Elo Classificatie }
translate N OprepTrends {Resultaten trends}
translate N OprepResults {Resultaat lengtes en frequenties}
translate N OprepLength {Partij lengte}
translate N OprepFrequency {Frequentie}
translate N OprepWWins {Overwinningen wit:   }
translate N OprepBWins {Overwinningen zwart: }
translate N OprepDraws {Remises: }
translate N OprepWholeDB {hele database}
translate N OprepShortest {Kortste winst}
translate N OprepMovesThemes {Zetten en thema's}
translate N OprepMoveOrders {Zetvolgorde om rapportstelling te bereiken}
translate N OprepMoveOrdersOne {Er was slechts 1 volgorde om deze stelling te bereiken:}
translate N OprepMoveOrdersAll {Er waren %u zet-volgordes om deze stelling te bereiken:}
translate N OprepMoveOrdersMany {Er waren %u zet-volgordes om deze stelling te bereiken. De top %u zijn:}
translate N OprepMovesFrom {Zetten vanuit de rapportpositie:}
translate N OprepMostFrequentEcoCodes {Most frequent ECO codes} ;# ***
translate N OprepThemes {Positionnele Thema's}
translate N OprepThemeDescription {Frequency of themes in the first %u moves of each game} ;# ***
translate N OprepThemeSameCastling {Gelijke rochades}
translate N OprepThemeOppCastling {Tegengestelde rochades}
translate N OprepThemeNoCastling {Beide zijden niet gerocheerd}
translate N OprepThemeKPawnStorm {Pionnenstorm op koningsvleugel}
translate N OprepThemeQueenswap {Dameruil}
translate N OprepThemeWIQP {White Isolated Queen Pawn} ;# ***
translate N OprepThemeBIQP {Black Isolated Queen Pawn} ;# ***
translate N OprepThemeWP567 {Witte pion op de 5/6/7de rij}
translate N OprepThemeBP234 {Zwarte pion op de 2/3/4de rij}
translate N OprepThemeOpenCDE {Open c/d/e lijn}
translate N OprepTheme1BishopPair {Slechts 1 kant heeft loperpaar}
translate N OprepEndgames {Eindspelen}
translate N OprepReportGames {Rapportage partijen}
translate N OprepAllGames {Alle partijen}
translate N OprepEndClass {Materiaal classificatie van eindstellingen}
translate N OprepTheoryTable {Theorie tabel}
translate N OprepTableComment {Samengesteld uit de %u partijen met de hoogste Elo classificatie.}
translate N OprepExtraMoves {Extra zetten in theorie tabel}
translate N OprepMaxGames {Maximaal aantal partijen in theorie tabel}
translate N OprepViewHTML {View HTML} ;# ***
translate N OprepViewLaTeX {View LaTeX} ;# ***
translate N PReportTitle {Player Report} ;# ***
translate N PReportColorWhite {with the White pieces} ;# ***
translate N PReportColorBlack {with the Black pieces} ;# ***
translate N PReportMoves {after %s} ;# ***
translate N PReportOpenings {Openings} ;# ***
translate N PReportClipbase {Empty clipbase and copy matching games to it} ;# ***
translate N TrackerSelectSingle {Linkse muisknop selecteert dit stuk.}
translate N TrackerSelectPair { Linkse muisknop selecteert dit stuk; de rechtermuisknop selecteert zijn buur.}
translate N TrackerSelectPawn { Linkse muisknop selcteert deze pion; ; de rechtermuisknop selecteert alle 8 pionnen.}
translate N TrackerStat {Statistiek}
translate N TrackerGames {% partijen met zet naar dit veld.}
translate N TrackerTime {% keer op ieder veld.}
translate N TrackerMoves {Zetten}
translate N TrackerMovesStart {Voer de zet in waar de Spoorvolger moet beginnen.}
translate N TrackerMovesStop { Voer de zet in waar de Spoorvolger moet stoppen.}
translate N SelectAllGames {Alle partijen in de database}
translate N SelectFilterGames {Alleen partijen uit selectiefilter}
translate N SelectTournamentGames {Alleen partijen in huidig toernooi}
translate N SelectOlderGames {Alleen oudere partijen}
translate N TwinsNote1 {Om een dubbele partij te zijn moet deze minimaal dezelfde twee spelers en de onderstaande te selecteren criteria bevatten. Bij vondst van twee dubbele partijen wordt de kortste verwijderd.}
translate N TwinsNote2 {Hint: Controleer de database op spelfouten voordat doublures worden verwijderd. Dit verhoogt de kans op vinden van dubbele partijen.}
translate N TwinsCriteria {Criteria: Dubbele partijen moeten hebben...}
translate N TwinsWhich {Onderzoek welke partijen}
translate N TwinsColors {Spelers dezelfde kleur?}
translate N TwinsEvent {Hetzelfde evenement?}
translate N TwinsSite {Dezelfde lokatie?}
translate N TwinsRound {Dezelfde ronde?}
translate N TwinsYear {Hetzelfde jaar?}
translate N TwinsMonth {Dezelfde maand?}
translate N TwinsDay {Dezelfde dag?}
translate N TwinsResult {Hetzelfde resultaat?}
translate N TwinsECO {Dezelfde ECO code?}
translate N TwinsMoves {Dezelfde zetten?}
translate N TwinsPlayers {Vergelijken speler namen:}
translate N TwinsPlayersExact {Exacte overeenkomst}
translate N TwinsPlayersPrefix {Alleen eerste 4 letters}
translate N TwinsWhen {Wanner doublures verwijderen}
translate N TwinsSkipShort {Negeer alle partijen korter dan 5 zetten?}
translate N TwinsUndelete {Haal alle voor wissen gemarkeerde partijen eerst terug?}
translate N TwinsSetFilter {Selecteer alle verwijderde dubbele partijen?}
translate N TwinsComments {Altijd partijen met commentaar bewaren?}
translate N TwinsVars {Altijd partijen met varianten bewaren?}
translate N TwinsDeleteWhich {Welke partij wissen:}
translate N TwinsDeleteShorter {Kortste partij}
translate N TwinsDeleteOlder {Laagste partijnummer}
translate N TwinsDeleteNewer {Hoogste partijnummer}
translate N TwinsDelete {Verwijder partijen}
translate N NameEditType {Type naam om te wijzigen}
translate N NameEditSelect {Partijen om te wijzigen}
translate N NameEditReplace {Vervangen}
translate N NameEditWith {met}
translate N NameEditMatches {Gelijken: Druk Ctrl+1 tot Ctrl+9 om te selecteren}
translate N Classify {Classificeren}
translate N ClassifyWhich {ECO-Classificatie: welke partijen}
translate N ClassifyAll {Alle partijen (overschrijven oude ECO codes)}
translate N ClassifyYear {Alle partijen gespeeld in het afgelopen jaar}
translate N ClassifyMonth {Alle partijen gespeeld in de afgelopen maand}
translate N ClassifyNew {Alleen partijen zonder ECO code}
translate N ClassifyCodes {ECO Codes om te gebruiken}
translate N ClassifyBasic {Alleen basis codes ("B12", ...)}
translate N ClassifyExtended {ChessDB extenties ("B12j", ...)}
translate N NameFile {Namen Bestand}
translate N GameFile {Partijen Bestand}
translate N Names {Namen}
translate N Unused {Ongebruikt}
translate N SizeKb {Grootte (Kb)}
translate N CurrentState {Huidige toestand}
translate N AfterCompaction {Na comprimeren}
translate N CompactNames {Gecomprimeerde namen bestand}
translate N CompactGames {Gecomprimeerd partijen bestand}
translate N SortCriteria {Criteria}
translate N AddCriteria {Toevoegen criteria}
translate N CommonSorts {Algemene sorteringen}
translate N Sort {Sorteren}
translate N AddToExistingFile {Toevoegen partijen aan bestaand bestand?}
translate N ExportComments {Exporteren commentaar?}
translate N ExportVariations {Exporteren varianten?}
translate N IndentComments {Inspringen commentaar?}
translate N IndentVariations {Inspringen varianten?}
translate N ExportColumnStyle {Kolomstijl (een zet per regel)?}
translate N ExportSymbolStyle {Symbolische annotatie stijl:}
translate N ExportStripMarks {Wis vierkante haken/pijlen markeer codes uit de commentaar?}
translate N LoadGameNumber {Geef het nummer van de te laden partij:}
translate N GotoMoveNumber {Ga naar zetnummer:}
translate N CopyGames {Kopiren partijen}
translate N CopyConfirm1 {Wilt u echt kopieren}
translate N CopyConfirm2 {de [::utils::thousands $nGamesToCopy] geselecteerde partijen}
translate N CopyConfirm3 {van database "$fromName"}
translate N CopyConfirm4 {naar database "$targetName"?}
translate N CopyErr {Kan partijen niet kopieren}
translate N CopyErrSource {de bron database}
translate N CopyErrTarget {de doel database}
translate N CopyErrNoGames {heeft geen partijen in het filter}
translate N CopyErrReadOnly {is alleen-lezen}
translate N CopyErrNotOpen {is niet geopend}
translate N LightSquares {Lichte velden}
translate N DarkSquares {Donkere velden}
translate N SelectedSquares {Geselecteerde velden}
translate N SuggestedSquares {Zetsuggestie velden}
translate N WhitePieces {Witte stukken}
translate N BlackPieces {Zwarte stukken}
translate N WhiteBorder {Witte rand}
translate N BlackBorder {Zwarte rand}
translate N FindNovelty {Vind Nieuwtje}
translate N Novelty {Nieuwtje}
translate N NoveltyInterrupt {Zoeken nieuwtje onderbroken}
translate N NoveltyNone {In deze partij is geen nieuwtje gevonden}
translate N NoveltyHelp {ChessDB zal de eerste zet vinden in de huidige partij, waarna een stelling ontstaat die nog niet was gevonden in de database of in het ECO openingsboek.}
translate N SoundsFolder {Sound Files Folder} ;# ***
translate N SoundsFolderHelp {The folder should contain the files King.wav, a.wav, 1.wav, etc} ;# ***
translate N SoundsAnnounceOptions {Move Announcement Options} ;# ***
translate N SoundsAnnounceNew {Announce new moves as they are made} ;# ***
translate N SoundsAnnounceForward {Announce moves when moving forward one move} ;# ***
translate N SoundsAnnounceBack {Announce when retracting or moving back one move} ;# ***
translate N Upgrading {Bijwerken}
translate N ConfirmOpenNew {Dit is een oud formaat (Scid 2) database welke in ChessDB 3 niet kan worden geopend. Maar een nieuwe versie (ChessDB 3) is reeds aangemaakt.  Wilt u de database in het nieuwe formaat openen?}
translate N ConfirmUpgrade { Dit is een oud formaat (ChessDB 2) database. Een versie in het nieuwe formaat moet worden gemaakt, voordat het in ChessDB 3 kan worden gebruikt.  Bijwerken creert een nieuwe versie van de database. De originele bestanden blijven bestaan en worden niet gewijzigd.  Dit kan enige tijd duren, maar het hoeft slechts eenmalig plaats te vinden. U kunt het afbreken indien het te lang duurt.  Wilt u de database nu bijwerken?}
translate N RecentFilesMenu {Aantal recente bestanden in Bestand menu}
translate N RecentFilesExtra {Aantal recente bestand in extra submenu}
translate N MyPlayerNamesDescription1 {Enter a list of preferred player names below, one name per line. Wildcards (e.g. "?" for any single character, "*" for any sequence of characters) are permitted.}
translate N MyPlayerNamesDescription2 {Every time a game with a player in the list is loaded, the main window chessboard will be rotated if necessary to show the game from that players perspective.  } ;# ***
# PLEASE TRANSLATE
translate N showblunderexists {show blunder exists}
# PLEASE TRANSLATE
translate N showblundervalue {show blunder value}
# PLEASE TRANSLATE
translate N showscore {show score}
# PLEASE TRANSLATE
translate N coachgame {coach game}
# PLEASE TRANSLATE
translate N configurecoachgame {configure coach game}
# PLEASE TRANSLATE
translate N Phalanxengine {Phalanx engine}
# PLEASE TRANSLATE
translate N Coachengine {Coach engine}
# PLEASE TRANSLATE
translate N difficulty {difficulty}
# PLEASE TRANSLATE
translate N hard {hard}
# PLEASE TRANSLATE
translate N easy {easy}
# PLEASE TRANSLATE
translate N Playwith {Play with}
# PLEASE TRANSLATE
translate N white {white}
# PLEASE TRANSLATE
translate N black {black}
# PLEASE TRANSLATE
translate N Play {Play}
# PLEASE TRANSLATE
translate N Noblunder {No blunder}
# PLEASE TRANSLATE
translate N blunder {blunder}
# PLEASE TRANSLATE
translate N Noinfo {-- No info --}
# PLEASE TRANSLATE
translate N selectCoachEngines {Select a Phalanx engine in the left list and a coach engine in the right list (a Crafty engine is preferable as coach)}
# PLEASE TRANSLATE
translate N moveblunderthreshold {move is a blunder if loss is greater than}
# PLEASE TRANSLATE
translate N limitanalysis {limit engine analysis time}
# PLEASE TRANSLATE
translate N seconds {seconds}
# PLEASE TRANSLATE
translate N Abort {Abort}
# PLEASE TRANSLATE
translate N TitleCanNotWriteDir {Error: Can't write to directory}
# PLEASE TRANSLATE
translate N CanNotWriteToDirectory {ChessDB was unable to write to the directory} 
# PLEASE TRANSLATE
translate N CanNotWriteFile {ChessDB was unable to open the following file for writing:} 
# PLEASE TRANSLATE
translate N CanNotWriteFile2 {Check the disk space and permissions} 
# PLEASE TRANSLATE
translate N CanNotReadFile {ChessDB was unable to read the following file:} 
# PLEASE TRANSLATE
translate N TitleCanNotOpenFile {ChessdDB Error: Can't open file} 
# PLEASE TRANSLATE
translate N OverwrriteFilesIfPresent {Overwrite files of the same name in}
# PLEASE TRANSLATE
translate N OverwrriteDBFilesIfPresent {Overwrite the database files (.sg3, si3 & .sn3) in}
# PLEASE TRANSLATE
translate N FilesFromTWICPlaced {Files from the TWIC web site will be put in} 
# PLEASE TRANSLATE
translate N NewDatabaseWillBeCreated {A new ChessDB database will be created in }
# PLEASE TRANSLATE
translate N NewPGNWillBeCreated {A new PGN file will be created, which will hold the contents of all the files downloaded from the TWIC website. The new PGN file will be:}
# PLEASE TRANSLATE
translate N ProblemWithWriteAcessToDatabaseFiles {You chose to create a database, but one or more of the database files exists. Since you chose not to overwrite the database files, this can not be done. Either don't create the database, move or delete the database files or change the tickbox to ovewrite the database files in}
# PLEASE TRANSLATE
translate N Appending {Appending}
# PLEASE TRANSLATE
translate N ToTheEndOf {on to the end of}
# PLEASE TRANSLATE
translate N ActionsToBePerformed {Actions to be performed}
# PLEASE TRANSLATE
translate N DownloadLog {Log of actions performed}
# PLEASE TRANSLATE
translate N DatabaseCreated {A new database has been created, based on the contents of the TWIC web site}
# PLEASE TRANSLATE
translate N NewPGNCreated {A new PGN file 'newgames.pgn' has been created, based on the contents of the TWIC web site}
# PLEASE TRANSLATE
translate N Warning {Warning:}
# PLEASE TRANSLATE
translate N ErrorsDetectedWhenCreatingDatabase {Some errors were detected when creating the database. They were:}
# PLEASE TRANSLATE
translate N AutomaticallyDetermineNextDownload {Automatically determine next file to download from}
# PLEASE TRANSLATE
translate N DownloadToLastCopyOnTWICWebSite {Download to the latest issue available on the TWIC web site}
# PLEASE TRANSLATE
translate N ShouldYouChose {Should you chose to use use the automatic method to determine the first issue to download, next time the program will start on issue}
# PLEASE TRANSLATE
translate N CreateNeither {You selected neither to create a database or the large PGN file. Therefore there is nothing to do!}
# PLEASE TRANSLATE
translate N IfUsingManualYouMustEnterValue {If you select to manually choose an issue or issues to download, you must enter a value. This will need to be between 210 and the latest issue on TWIC. Based on the date of your computer, the latter is estimated to be approximately}
# PLEASE TRANSLATE
translate N FileCorruption {ChessDB Error: File Corrupted}
# PLEASE TRANSLATE
translate N TheLengthOfFileIsNotCorrect {The following file should be of 4 or 5 bytes long, but it is not:}
# PLEASE TRANSLATE
translate N FirstIssueInFileTooLarge1 {The file}
# PLEASE TRANSLATE
translate N FirstIssueInFileTooLarge2 {requests downloads start at issue}
# PLEASE TRANSLATE
translate N FirstIssueInFileTooLarge3 {but that is unrealisticaly large. First check the date on your computer, as the estimate of what is unrealistic or not is based on the date. If the date is correct, set the first issue manually time only, just in case it was an odd case of corruption. Check for an updated version of ChessDB (see 'Check for Updates' on the 'Help' menu)}
# PLEASE TRANSLATE
translate N ReportPossibleInternalError {Please  email chessdb-users@lists.sourceforge.net to report this, since this should generally not happen and may indicate an internal error in ChessDB, which the developers would like to correct.}
# PLEASE TRANSLATE
translate N butLastFileIndicates {but the file 'last-file.txt' indicates the next issue to down is less than that}
# PLEASE TRANSLATE
translate N FirstIssueGreaterLastIssue {The first issue must be less than or equal to the last issue}
# PLEASE TRANSLATE
translate N UserError {ChessDB: User Error}
# PLEASE TRANSLATE
translate N TitleNeedUnzip {ChessDB: Unzip not found}
# PLEASE TRANSLATE
translate N Needpgnchessdb {The executable program pgnchessdb can't be found - its impossible to continue without that.}
# PLEASE TRANSLATE
translate N LookAtTutorial {Please look at the online tutorial at http://chessdb.sourceforge.net/tutorial/ The online documentation is always the most accurate, as the website is updated much more frequently than any other documentation.}
# PLEASE TRANSLATE
translate N NumberOfHelpPages {ChessDB has 46 online help pages; just press F1 for help!}
# PLEASE TRANSLATE
translate N StartupCompleted {Start-up completed}
# PLEASE TRANSLATE
translate N ReviewStartupCompleted {Review the above log to ensure you can make best use of ChessDB. You may need to configure a chess engine later.}
# PLEASE TRANSLATE
translate N FoundThreePieceTablebases {You have only the 3-piece tablebases configured. These are all that comes with ChessDB, but the 4-piece and 5-piece can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (The 4-piece, but not 5-piece tablebases can also be downloaded from Sourceforge in the 'extras' package.) Be aware, the 5-piece tablebases require 7.1 GB of disk space - the 4-piece ones need a more modest 30 MB}
# PLEASE TRANSLATE
translate N FoundFourPieceTablebases {You have at least some (possibly all) of the 4-piece tablebases configured, but do not have any 5-piece ones. The 5-piece tablebases can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/, but be aware the complete set requires 7.1 GB of disk space, so you may prefer to use just the 4-piece ones you have configured.}
# PLEASE TRANSLATE
translate N FoundFivePieceTablebases {You have at least some (possibly all) of the 5-piece tablebases configured. They are the largest ChessDB supports. You are advised to make sure you have them all - any missing ones can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/}
# PLEASE TRANSLATE
translate N CheckingForTablebaseFiles {Checking for Nalimov endgame tablebase files...}
# PLEASE TRANSLATE
translate N ChessDBWebsite {Website: http://chessdb.sourceforge.net/}
# PLEASE TRANSLATE
translate N ChessDBBasedOnScid {ChessDB is based on Scid -  http://scid.sourceforge.net/ but has new features, enhancements and bug-fixes. More than 90% of ChessDB's code comes from Scid.}
# PLEASE TRANSLATE
translate N MainScidAuthor {The main author of Scid was Shane Hudson}
# PLEASE TRANSLATE
translate N ShaneNoBugs {Shane is NOT responsible for any bugs in ChessDB}
# PLEASE TRANSLATE
translate N SeeTutorial {Please see the online tutorial at http://chessdb/sourceforge.net/tutorial/}
# PLEASE TRANSLATE
translate N GPL {ChessDB is distributed under the terms of the GNU General Public License}
# PLEASE TRANSLATE
translate N Copyright {Copyright (C)}
# PLEASE TRANSLATE
translate N AboutChessDB {About ChessDB}
# PLEASE TRANSLATE
translate N FastStart {Fast start: no tablebases, ECO or spelling file loaded.}
# PLEASE TRANSLATE
translate N TryECO {Trying to load the ECO openings file...}
# PLEASE TRANSLATE
translate N CantLoadSpellcheck {Unable to load the default spellcheck file}
# PLEASE TRANSLATE
translate N ErrorCantLoadDatbase {Error: could not open database}
# PLEASE TRANSLATE
translate N Email {Email:}
# PLEASE TRANSLATE
translate N TextAt {Text at}
# PLEASE TRANSLATE
translate N start {start}
# PLEASE TRANSLATE
translate N end {end}
# PLEASE TRANSLATE
translate N file {file}
# PLEASE TRANSLATE
translate N ResetToDefault {Reset to default}
# PLEASE TRANSLATE
translate N SetPGNFileExportText {ChessDB: Set PGN file export text}
# PLEASE TRANSLATE
translate N SetHTMLFileExportText {ChessDB: Set HTML file export text}
# PLEASE TRANSLATE
translate N SetLaTexFileExportText {ChessDB: Set LaTex file export text}
# PLEASE TRANSLATE
translate N ErrorOpening {Error opening}
# PLEASE TRANSLATE
translate N ErrorOpeningEPDFile {Error opening EPD file}
# PLEASE TRANSLATE
translate N OpeningEPDFile {Opening EPD file:}
# PLEASE TRANSLATE
translate N OpeningRepertoireFile {Opening repertoire file:}
# PLEASE TRANSLATE
translate N UnableToMergeGame {Unable to merge the selected game:}
# PLEASE TRANSLATE
translate N SubscribeToMailingList {Please subscribe to the chessdb-users@lists.sourceforge.net mailing list by visiting https://lists.sourceforge.net/lists/listinfo/chessdb-users}
# PLEASE TRANSLATE
translate N SettingUpAudio {Setting up audio move announcement...}
# PLEASE TRANSLATE
translate N SeachingSounds {Searching sounds folder for move announcement sounds...}
# PLEASE TRANSLATE
translate N NoSnack {Move speech disabled - Snack sound package 2.0 or later was not found}
# PLEASE TRANSLATE
translate N Snack {Move speech enabled - Snack sound package 2.0 or later was found}
# PLEASE TRANSLATE
translate N ConfigureSoundDir {Although you have the sound package installed, not all sounds were found. Select the directory from the Options Menu}
# PLEASE TRANSLATE
translate N Found {Found}
# PLEASE TRANSLATE
translate N of {of}
# PLEASE TRANSLATE
translate N soundFilesIn {sound files in}
# PLEASE TRANSLATE
translate N WarningUnknownOption {Warning: unknown option:}
# PLEASE TRANSLATE
translate N TryingToLoadTheECOOpeningsFile {Trying to load the ECO openings file...}
# PLEASE TRANSLATE
translate N UnableToOpenTheECOOpeningsFile {Unable to open the ECO file:}
# PLEASE TRANSLATE
translate N ConfiguringSpellingAndRatings {Configuring spellings and ratings - please wait.}
# PLEASE TRANSLATE
translate N TryingToLoadTheSpellingFile {Since the spelling and rating file (ratings.ssp) was not found, ChessDB will try to load the spellcheck file without ELO ratings (spelling.ssp)}
# PLEASE TRANSLATE
translate N TryingToLoadTheSpellingAndRatingsFile {First trying to load the spellcheck file which has ELO ratings too:}
# PLEASE TRANSLATE
translate N ThisCanBeSlowToLoad {This can be slow to load, so if you do not want to add ELO ratings, use spelling.ssp instead, which will load much faster.}
# PLEASE TRANSLATE
translate N UnableToOpenTheSpellCheckFile {Unable to open the spellcheck only file either}
# PLEASE TRANSLATE
translate N UnableToOpenTheSpellingAndRatingsFile {Unable to open the spellcheck and rating file:}
# PLEASE TRANSLATE
translate N NeitherSpellingOrRatingFilesFound {Neither the spellling+rating file (ratings.ssp) or the spellcheck only file (spelling.ssp) could be loaded. These were included with ChessDB. You may need to set the directory on the Options menu}
# PLEASE TRANSLATE
translate N positions {positions}
# PLEASE TRANSLATE
translate N SpellcheckFile {Spellcheck file}
# PLEASE TRANSLATE
translate N SpellcheckAndRatingsFile {Spellcheck and ratings file}
# PLEASE TRANSLATE
translate N loaded {loaded}
# PLEASE TRANSLATE
translate N DocumentationAndSupport {Documentation and support}
# PLEASE TRANSLATE
translate N CopyrightHistoryLicence {Copyright, History and License}
# PLEASE TRANSLATE
translate N NoTablebasesFoundUNIX {No endgame Nalimov endgame tablebases were found, so endgame performance will be less than optimal. The 3 and 4-piece tablebases (which take up about 30 MB) are available on the ChessDB web site and will at some point be put into Debian and Solaris packages under the name chessdb-extras. The 5 piece tablebases (which use about 7.1 GB of disk space) can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/}
# PLEASE TRANSLATE
translate N NoTablebasesFoundWindows {No tablebases were found. The small 3-piece tablesbases are included in ChessDB in a directory 'tablebases' (typically C:>\Program Files\ChessDB\tablebases\) so you should configure ChessDB to use them by setting the Tablebase Directory on the Options menu. The 4 piece tablebases (which take up about 30 MB) and 5 piece tablebases (which use about 7.1 GB of disk space) are not included in ChessDB due to their size. They can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (The 4-piece, but not 5-piece tablebases can also be downloaded from Sourceforge in ChessDB's 'extras' package)}
# PLEASE TRANSLATE
# PLEASE TRANSLATE
# PLEASE TRANSLATE
translate N ConvertNullMovesToComments {Convert null moves to comments}
# PLEASE TRANSLATE
translate N Random {Random}
# PLEASE TRANSLATE
translate N GotoTheFirstPageOfGames {Go to the first page of games}
# PLEASE TRANSLATE
translate N GotoTheLastPageOfGames {Go to the last page of games}
# PLEASE TRANSLATE
translate N PreviousPageOfGames {Previous page of games}
# PLEASE TRANSLATE
translate N NextPageOfGames {Next page of games}
# PLEASE TRANSLATE
translate N NoGamesInCurrentFiler {There are no games in the current filter}
# PLEASE TRANSLATE
translate N ChessDBSaveGameList {ChessDB: Save Game List}
# PLEASE TRANSLATE
translate N SavingGameList {Saving game list...}
# PLEASE TRANSLATE
translate N databases {databases}
# PLEASE TRANSLATE
translate N All {All}
# PLEASE TRANSLATE
translate N files {files}
# PLEASE TRANSLATE
translate N TooManyDatabasesOpen {Too many databases open; close one first}
# PLEASE TRANSLATE
translate N OpenAChessDBFile {Open a ChessDB file}
# PLEASE TRANSLATE
translate N ErrorOpeningFile {ChessDB: Error opening file}
# PLEASE TRANSLATE
translate N UnableToUpgradeTheDatabase {Unable to upgrade the database}
# PLEASE TRANSLATE
translate N Opening {Opening}
# PLEASE TRANSLATE
translate N ReadOnly {read-only...}
# PLEASE TRANSLATE
translate N text {text}
# PLEASE TRANSLATE
translate N HashChessDBOptiomFile {ChessDB options file}
# PLEASE TRANSLATE
translate N HashInTclFormat {This file contains commands in the Tcl language format}
# PLEASE TRANSLATE
translate N HashVersion    {Version:}
# PLEASE TRANSLATE
translate N HashIfYouEdit {If you edit this file, you must preserve its valid Tcl}
# PLEASE TRANSLATE
translate N HashformatOrNotSet {format or it will not set your ChessDB options properly}
# PLEASE TRANSLATE
translate N ProxyHost {   Proxy Host}
# PLEASE TRANSLATE
translate N ProxyPort {   Proxy Port}
# PLEASE TRANSLATE
translate N Logo {Logo designed by James Mossop}
# PLEASE TRANSLATE
translate N DownloadOptions {ChessDB: Download options}
# PLEASE TRANSLATE
translate N ICCuser { ICC username}
# PLEASE TRANSLATE
translate N FICSuser { FICS username}
# PLEASE TRANSLATE
translate N ICCserver { ICC server}
# PLEASE TRANSLATE
translate N FICSserver {FICS server}
# PLEASE TRANSLATE
translate N ICCpass {ICC password}
# PLEASE TRANSLATE
translate N FICSpass {FICS password}
# PLEASE TRANSLATE
translate N Port {Port}
# PLEASE TRANSLATE
translate N SavePassword {Save password}
# PLEASE TRANSLATE
translate N NotEncrypted {WARNING: Saved as plain text - not encrypted at all.}
# PLEASE TRANSLATE
translate N WeakEncryption {WARNING: Only a very weak encryption is used.}
# PLEASE TRANSLATE
translate N ExtraTags {Extra Tags}
# PLEASE TRANSLATE
translate N AsLastGame {As last game}
# PLEASE TRANSLATE
translate N Databases {Databases}
# PLEASE TRANSLATE
translate N Notation {Notation}
# PLEASE TRANSLATE
translate N UpToMove {Up to move}
# PLEASE TRANSLATE
translate N OK {OK}
# PLEASE TRANSLATE
translate N bitmaps {bitmaps}
# PLEASE TRANSLATE
translate N bitmaps2 {bitmaps2}
# PLEASE TRANSLATE
translate N AutoCloseAfterStartup {Auto-close after startup}
# PLEASE TRANSLATE
translate N SelectUptoFour1 {Select up to 4 table base *directories*}
# PLEASE TRANSLATE
translate N ByClicking {By clicking any tablebase *file* in a directory}
# PLEASE TRANSLATE
translate N IKnowConfusing {This bit is a bit confusing I know, but it verifies the tablebases are compatible}
# PLEASE TRANSLATE
translate N LookingForOptionsFile {Looking for your options file}
# PLEASE TRANSLATE
translate N OptionsFound {Your options file}
# PLEASE TRANSLATE
translate N WasFoundAndLoaded {was found and loaded}
# PLEASE TRANSLATE
translate N DownloadGamesFromPre {Download games from}
# PLEASE TRANSLATE
translate N DownloadGamesFromPost { }
# PLEASE TRANSLATE
translate N OnlyCompleteGames {Completed games only}
# PLEASE TRANSLATE
translate N CompletedAndAdjourned {Completed and adjourned games}
# PLEASE TRANSLATE
translate N Download {Download}
# PLEASE TRANSLATE
translate N UsernamesFromFile {usernames from file}
# PLEASE TRANSLATE
translate N UsernamesFromList {usernames from list}
# PLEASE TRANSLATE
translate N ChessDBChooseECORange {ChessDB: Choose ECO Range}
# PLEASE TRANSLATE
translate N ChessDBSearchOptionsFiles {ChessDB SearchOptions files}
# PLEASE TRANSLATE
translate N UnabletocreateSearchOptionsfile {Unable to create SearchOptions file:}
# PLEASE TRANSLATE
translate N Textfile {Text file}
# PLEASE TRANSLATE
translate N CreateSearchOptionsfile {Create a SearchOptions file}
# PLEASE TRANSLATE
translate N CreateListOf {Create list of}
# PLEASE TRANSLATE
translate N usernames {usernames}
# PLEASE TRANSLATE
translate N UnableToCreatelistOfUsername {Unable to create a list of user names}
# PLEASE TRANSLATE
translate N HeaderSearchOptionSsavedTo {Header search options saved to}
# PLEASE TRANSLATE
translate N UserNameList {User name list}
# PLEASE TRANSLATE
translate N MainHelpIndex {Index of all help pages} 
# PLEASE TRANSLATE
translate N HelpOnDownloadingChessServer {Help on downloading games from}
# PLEASE TRANSLATE
translate N Connectto {Connect to}
# PLEASE TRANSLATE
translate N CloseConnection {Close connection}
# PLEASE TRANSLATE
translate N ConfigureSettings {Set server, username, password and port}
# PLEASE TRANSLATE
translate N OutputFromChessServer {Output from the chess server will be shown here}
# PLEASE TRANSLATE
translate N CurrentlyOnlyDemo {This part of the code is currently NON-FUNCTIONAL, as it has not been developed fully yet.}
# PLEASE TRANSLATE
translate N CommandToChessServer {Once connected, commands typed here will be sent to the chess server}
# PLEASE TRANSLATE
translate N Login {Login}
# PLEASE TRANSLATE
translate N Logout {Logout} 
# PLEASE TRANSLATE
translate N ZipfileTooShort {The ZIP File is too small (< 5000 bytes) to be one of TWIC's zip files. Aborting....}
# PLEASE TRANSLATE
translate N TitleZipfileTooShort {The ZIP File is too small}
# PLEASE TRANSLATE
translate N TitleUnliklyLastIssue {Last Issue is unrealistic}
# PLEASE TRANSLATE
translate N UnliklyLastIssue1 {The last issue you requested is not a practical value. Based on the date on your computer, the last TWIC issue is estimated to be very approximately}
# PLEASE TRANSLATE
translate N UnliklyLastIssue2 {Hence a request for an issue of}
# PLEASE TRANSLATE
translate N UnliklyLastIssue3 {or more is considered to be an error by ChessDB.}
# PLEASE TRANSLATE
translate N UnliklyLastIssue4 {Therefore your request to retrieve up to issue}
# PLEASE TRANSLATE
translate N UnliklyIssue      {will not be attempted. }
# PLEASE TRANSLATE
translate N IfyouBeliveAnError {If you believe this is incorrect, please check the date on your computer, check for an updated version of ChessDB, or email chessdb-users@lists.sourceforge.net for further advice.}
# PLEASE TRANSLATE
translate N UnliklyFirstIssue1 {The first issue you requsted is not a practical value. Based on the date on your computer, the latest TWIC issue is estimated to be very approximately}
# PLEASE TRANSLATE
translate N UnliklyFirstIssue2 {so a request for issues starting at}
# PLEASE TRANSLATE
translate N UnliklyFirstIssue3 {or more is considered to be an error by ChessDB. Hence your request to retrieve TWIC issues starting at}
# PLEASE TRANSLATE
translate N ImportToCurrentDatabase {Import games to the current database}
# PLEASE TRANSLATE
translate N CreateLargePGNofGames {Create a large PGN file of games}
# PLEASE TRANSLATE
translate N AutomaticallySetFirstIssue {Automatically set first issue}
# PLEASE TRANSLATE
translate N DoNothingAtAll {You have not chosen to create a large PGN file or to read games into the current database. Hence there is nothing to do! Please go back and choose one or both of these}
# PLEASE TRANSLATE
translate N GamesWillBeReadToCurrent {Games will be imported into the current database}
# PLEASE TRANSLATE
translate N NewPGNandCurrent {If you selected 'Import games to the current database' the games should be there now. If you selected 'Create a large PGN file of games' the PGN file will be called 'newgames.pgn' in the directory}
# PLEASE TRANSLATE
translate N CurrentDatabaseReadOnly {The current database is read-only, so you can not import games into it}
# PLEASE TRANSLATE
translate N NotOpenDatabase {The current database is not open, so you can not import games into it} 
# PLEASE TRANSLATE
translate N WarningCurrentDatabaseHasGames1 {The current database has}
# PLEASE TRANSLATE
translate N WarningCurrentDatabaseHasGames2 {games in it. Importing games will not ovewrite these, it will simply add the new games to the database. Please check you have the right database - one would generally not want to add games from TWIC, ICC, or FICS to a database of your own games for example.}
# PLEASE TRANSLATE
translate N WarningCurrentDatabaseHasGames3 {OK to proceed and download games into the current database?}
# PLEASE TRANSLATE
translate N WarningCurrentDatabaseHasGames4 {games in it. Importing games will not overwrite these, it will simply add the new games to the current database.}
# PLEASE TRANSLATE
translate N WarningCurrentDatabaseHasGames5 {Please check that you have the right database and the right directory. It is much easier to double-check now, than to try removing the games later if you accidently put them in the wrong database!}
# PLEASE TRANSLATE
translate N WarningCurrentDatabaseHasGames6 {Continue, and import the games?}
# PLEASE TRANSLATE
translate N WarningCurrentDBNotEmpty {Warning - the current database is not empty}
# PLEASE TRANSLATE
translate N WithSomeEngines {With some engines, you will not see any analysis until the board changes. So if you see this message, try changing the board by moving backwards or forwards or making a new move.}
# PLEASE TRANSLATE
translate N AnalysisEnginesList {Analysis engines list file for ChessDB}
# PLEASE TRANSLATE
translate N Doyoureallywant {Do you really want to remove this engine from the list?}
# PLEASE TRANSLATE
translate N TheNameCommand {The Name, Command and Directory fields must not be empty.}
# PLEASE TRANSLATE
translate N NOTELogFileSizelimit {NOTE  : Log file size limit reached; closing log file.}
# PLEASE TRANSLATE
translate N UnableToStartTheProgram {Unable to start the program:}
# PLEASE TRANSLATE
translate N EngineCommunicationLog {ChessDB-Engine communication log file}
# PLEASE TRANSLATE
translate N ThisFileWasAutomatically {This file was automatically generated by ChessDB.}
# PLEASE TRANSLATE
translate N ItIsRewritten {It is rewritten every time an engine is started in ChessDB.}
# PLEASE TRANSLATE
translate N ChessDBAnalysis {ChessDB: Analysis:}
# PLEASE TRANSLATE
translate N QuietEngine {Quiet engine (still no output); sending it initial commands.}
# PLEASE TRANSLATE
translate N Engine {Engine}
# PLEASE TRANSLATE
translate N EngineTerminatedWithout {The analysis engine terminated without warning; it probably crashed or had an internal error.}
# PLEASE TRANSLATE
translate N SeenCrafty {Seen Crafty; assuming analyze and setboard commands.}
# PLEASE TRANSLATE
translate N SetEngingThinkingTime {Set the engine thinking time per move in seconds:}
# PLEASE TRANSLATE
translate N SorryNonStandard {Sorry, this game has a non-standard start position.}
# PLEASE TRANSLATE
translate N ShareTags {Share tags}
# PLEASE TRANSLATE
translate N undeletesBoth {undeletes both}
# PLEASE TRANSLATE
translate N noTwin {no twin} 
# PLEASE TRANSLATE
translate N NoDuplicatesDetectedFor {No duplicates detected for this game}
# PLEASE TRANSLATE
translate N TwinGameChecker {Twin game checker}
# PLEASE TRANSLATE
translate N ToShowTwinGams {To show twins using this window you must first use theg 'Delete twin games' function}
# PLEASE TRANSLATE
translate N Downloads {Downloads}
# PLEASE TRANSLATE
translate N PreviousPair {Previous pair}
# PLEASE TRANSLATE
translate N NextPair {Next pair}
# PLEASE TRANSLATE
translate N ChessDBfound  {ChessDB found}
# PLEASE TRANSLATE
translate N PlayerNameCorrections {player name corrections, the first}
# PLEASE TRANSLATE
translate N areListedBelow {are listed below.}
# PLEASE TRANSLATE
translate N EditTheList {Edit the list to remove any corrections you do not want.}
# PLEASE TRANSLATE
translate N OnlyLinesOf {Only lines of the form:}
# PLEASE TRANSLATE
translate N OldNameToNewName { 'Old Name' >> 'New Name'}
# PLEASE TRANSLATE
translate N withNoSpaces {(with no spaces before the 'Old Name') are processed.}
# PLEASE TRANSLATE
translate N Ambiguous {Ambiguous}
# PLEASE TRANSLATE
translate N Surnames {Surnames}
# PLEASE TRANSLATE
translate N YouCanDisreguardA {You can discard a correction you do not want by deleting its line, or simply by adding a space or any other character at the start of the line}
# PLEASE TRANSLATE
translate N ToggleAnalysisBoard {Show/Hide Analysis Board}
# PLEASE TRANSLATE
translate N ShowAnalysisBoard {Show Analysis Board}
# PLEASE TRANSLATE
translate N HideAnalysisBoard {Hide Analysis Board}
# PLEASE TRANSLATE
translate N Score {Score}
# PLEASE TRANSLATE
translate N Depth {Depth}
# PLEASE TRANSLATE
translate N Nodes {Nodes}
# PLEASE TRANSLATE
translate N Time {Time}
# PLEASE TRANSLATE
translate N YourMove {Your move...... }
# PLEASE TRANSLATE
translate N Thinking {Thinking....... }
# PLEASE TRANSLATE
translate N SetEngineThinkingTime {Set the engine thinking time per move in seconds:}
# PLEASE TRANSLATE
translate N DoYouReally {Do you really want to remove this engine from the list?}
# PLEASE TRANSLATE
translate N NameCommandAndDir {The Name, Command and Directory fields must not be empty.}
# PLEASE TRANSLATE
translate N NoExtraTags {No extra tags were found}
# PLEASE TRANSLATE
translate N FirstLineFrom {First line from engine seen; sending it initial commands now.}
# PLEASE TRANSLATE
translate N Crafty18White {Crafty version is >= 18.0; assuming scores are from White perspective.}
# PLEASE TRANSLATE
translate N TitleEnginethinkingtime {ChessDB Engine thinking time}
# PLEASE TRANSLATE
translate N SoundOptions {Sound Options}
# PLEASE TRANSLATE
translate N FreeChessDatabase {ChessDB: A free Chess Database}
# PLEASE TRANSLATE
translate N UsingTclTkVersion {Using Tcl/Tk version:}
# PLEASE TRANSLATE
translate N Maintainer {Maintainer: Dr. David Kirkby}
# PLEASE TRANSLATE
translate N emailDave {Email: drkirkby@users.sourceforge.net}
# PLEASE TRANSLATE
translate N SearchOptionsSaved {Material/pattern search options saved to file:}
# PLEASE TRANSLATE
translate N TitleSearchOptionsSaved {Search Options saved}
# PLEASE TRANSLATE
translate N ExtraTagsEgAnand {Extra Tags: (example format: Annotator "Anand, V")}
# PLEASE TRANSLATE
translate N YouWereNotLoggedIn {You are not currently logged in to the chess server, so you can not log out}
# PLEASE TRANSLATE
translate N TitleYouWereNotLoggedIn  {ChessDB: Logout error}
# PLEASE TRANSLATE
translate N TitleCreateRepertore {Create a repertoire file}
# PLEASE TRANSLATE
translate N NonStartedStartNoRepertoir {The current game does not have the standard starting position, so its positions cannot be added to the repertoire.}
# PLEASE TRANSLATE
translate N RepetoireFiles {ChessDB repertoire files}
# PLEASE TRANSLATE
translate N AreYouSureDeleteRepGroup {Are you sure you want to delete this group, keeping all the groups and lines under it?}
# PLEASE TRANSLATE
translate N AreYouSureRecursivelyDeleteRepGroups {Are you sure you want to delete this group, AND ALL the groups and lines under it?}
# PLEASE TRANSLATE
translate N AreYouSureDeleteLine {Are you sure you want to delete this line?}
# PLEASE TRANSLATE
translate N TitleDeleteGroup {ChessDB: Delete group?}
# PLEASE TRANSLATE
translate N TitleDeleteLine  {ChessDB: Delete line?}
# PLEASE TRANSLATE
translate N NotLoggedOInNoDownload {You are not logged into the chess server, so can not download games. Please press 'Login' first.}
# PLEASE TRANSLATE
translate N TitleNotLoggedOInNoDownload {Error: Not logged in}
# PLEASE TRANSLATE
translate N ICCLimitOnGames {Note, the Internet Chess Club (ICC) limits the number of attempts that be made to download games in quick succession to 100. Once 100 have been attempted (whether or not they could all be downloaded), ICC server will simply reply "Game database temporarily unavailable". Since you have requested data on 6 or more players, each assumed to have 20 games in their history, this limit will be reached. After 100 attempts are made, there will be a long delay (x seconds), before any more are dowloads are attempted. ChessDB will resume once the ICC server will allow it. Note, the exact details of what limits the ICC server is programmed with are not known, so best guesses are used. If you see the message "Game database temporarily unavailable", please report the circumstances to the ChessDB mailing list.}
# PLEASE TRANSLATE
translate N ICCLimitOnGames1 {Note, the Internet Chess Club (ICC) limits the number of attempts that be made to download games in quick succession to 100. Once 100 have been attempted (whether or not they could all be downloaded), ICC server will simply reply "Game database temporarily unavailable" It will stay like this for some time (approximately 80s)  before allowing further downloads}
# PLEASE TRANSLATE
translate N ICCLimitOnGames2 {Since you have requested data on 6 or more players, each assumed to have 20 games in their history, this limit will be reached. After 100 attempts are made, there will be a long delay (80 seconds), before any more dowloads are attempted. ChessDB will resume once it believes the ICC server will allow it.}
# PLEASE TRANSLATE
translate N ICCLimitOnGames3 {Note, the exact details of what limits the ICC server is programmed with are not known, so best guesses are used. If you see the message "Game database temporarily unavailable", please report the circumstances to the ChessDB mailing list. If you know the parameters ICC use, then please let us know, so best use can be made of this facility} 
# PLEASE TRANSLATE
translate N TitleICCLimitOnGames {ICC database limit}
# PLEASE TRANSLATE
translate N EmailAddressFields {Email address fields:}
# PLEASE TRANSLATE
translate N Downloading {Please Wait !!}
# PLEASE TRANSLATE
translate N DownloadsComplete {An attempt has been made to download the histories of all the players. If ICC's database became unavailable, (as it sometimes does with rapid downloads), then they may not be complete. Double check the number of games. Assuming you have all the games, you may close the database if you wish. You are still logged in, so log out if you wish.}
# PLEASE TRANSLATE
translate N TitleDownloadsComplete {Downloads complete}
# PLEASE TRANSLATE
translate N WillSlowNow {The downloads from ICC will slow now quite considerably, from one every 500 ms to one every 60 seconds. This is because the ICC server is configured to restrict the rate at which games can extracted from the database. A message will be printed when all games are downloaded - until then, please keep the database open. You can leave ChessDB unattended - perhaps take a break while the downloads continue at the reduced rate. }
# PLEASE TRANSLATE
translate N WillSlowNow2 {If you want to get the games as fast as possible, save the database, log out, then back in again, after which you can download another 100 games very quickly.}
# PLEASE TRANSLATE
translate N TitleWillSlowNow {Downloads will slow down}
# PLEASE TRANSLATE
translate N DatabaseUnavailable {ICC's database is temporarily unavailable. This will happen if a lot of games are downloaded in a short time. ChessDB tries to avoid this, by slowing the rate of downloads after the first 100. However, as the exact conditions wwhich cause this to happen are unknown, it is difficult to do this well. If you get this message, please email chessdb-users-owner@lists.sourceforge.net and explain what you did. It is not an unusual message and is nothing to worry about.}
# PLEASE TRANSLATE
translate N TitleDatabaseUnavailable {ICC database is temporarily unavailable}
# PLEASE TRANSLATE
translate N LogInAnonymously {When connecting to ICC for the purpose of downloading games, it is suggested you do so anonymously. If not, anyone with you on their notify list will see ChessDB connect, which is probably not what you want. You can log into ICC anonymously by adding a "!" in front of your username. So if your ICC user name is "foobar", it is probably better to set it in ChessDB as "!foobar"}
# PLEASE TRANSLATE
translate N TitleLogInAnonymously {Anonymous login}
# PLEASE TRANSLATE
translate N ExtraSpacesBetweenUsernames {The list of user names must be sepparated by ONLY ONE SPACE. You have two or more spaces in the list. Please remove them.}
# PLEASE TRANSLATE
translate N TitleExtraSpacesBetweenUsernames {User errror: Too many spaces}
# PLEASE TRANSLATE
translate N SuccessfullySorted {The database was successfully sorted.}
# PLEASE TRANSLATE
translate N TitleSortResults {ChessDB: Sort results}
# PLEASE TRANSLATE
translate N ThisIsNotOpenNothingToSort {This is not an open database; there are no games to sort.}
# PLEASE TRANSLATE
translate N WillAddEloRatings {This command will use the current spellcheck file to add Elo ratings to games in this database. Wherever a player has no currrent rating but his/her rating at the time of the game is listed in the spellcheck file, that rating will be added.}
# PLEASE TRANSLATE
translate N OverwriteExistingNonZero {Overwrite existing non-zero ratings?}
# PLEASE TRANSLATE
translate N AddRatingsTo {Add ratings to:}
# PLEASE TRANSLATE
translate N AddedNElo {ChessDB added $r Elo ratings in $g games.}
# PLEASE TRANSLATE
translate N ExtraPGNTags {Extra PGN tags:}
# PLEASE TRANSLATE
translate N RemoveAllOccurageOfTag {Do you really want to remove all occurences of the PGN tag}
# PLEASE TRANSLATE
translate N FromThisDatabase {from this database?}
# PLEASE TRANSLATE
translate N RemovingThePGNTag {Removing the PGN tag}
# PLEASE TRANSLATE
translate N ToSaveSpaceAnd {To save space and maintain database efficiency, it is a}
# PLEASE TRANSLATE
translate N ToSaveSpaceAnd2 {good idea to compact the game file after removing tags.}
# PLEASE TRANSLATE
translate N FindingGamesWithPGN {Finding games with the PGN tag}
# PLEASE TRANSLATE
translate N ChangeTheFollowingGame {Change the following game tags:}
# PLEASE TRANSLATE
translate N Game {Game}
# PLEASE TRANSLATE
translate N NoUnusedNames {There are no unused names, so the name file is already fully compacted.}
# PLEASE TRANSLATE
translate N TheNameFile {The name file for the database}
# PLEASE TRANSLATE
translate N wasCompated {was compacted.}
# PLEASE TRANSLATE
translate N TitleErrorCompactingFile {ChessDB: Error compacting file}
# PLEASE TRANSLATE
translate N TitleNameFileCompacted {ChessDB: Name file compacted}
# PLEASE TRANSLATE
translate N TitleGameFileCompacted {ChessDB: Game file compacted}
# PLEASE TRANSLATE
translate N TheGameFileIsAlreadyCompacted {The game file is already fully compacted.}
# PLEASE TRANSLATE
translate N TheGameFile {The game  file for the database}
# PLEASE TRANSLATE
translate N YourSetting4Twins {Your settings for finding twin games are potentially likely to }
# PLEASE TRANSLATE
translate N YourSetting4Twins2 {cause non-twin games with similar moves to be marked as twins.}
# PLEASE TRANSLATE
translate N DoYouWantToContinueAndDelete {Do you want to continue and delete twin games anyway?}
# PLEASE TRANSLATE
translate N ItIsReccomenedThatYou {It is recommended that you specify "Yes" for at least two of the "same site", "same round" and "same year" settings.}
# PLEASE TRANSLATE
translate N ItIsReccommendedThatIf {It is recommended that if you select "No" for "same moves", you should select "Yes" for the colors, event, site, round, year and month settings} 
# PLEASE TRANSLATE
translate N AllSettingNotEntered1 {You MUST configure a server for ICC (usually chessclub.com, but you can use queen.chessclub.com), a username, a password and a port (usually 5000, but 23 might be useful in some cases).}
# PLEASE TRANSLATE
translate N AllSettingNotEntered2 {Please set these either from the File menu of this window, or Options -> Downloads on the main ChessDB window.}
# PLEASE TRANSLATE
translate N NeedLoginParamtersSet {Login parameters must be set}
# PLEASE TRANSLATE
translate N UsernameNotReconised1 {The chess server does not reconsise the username of :}
# PLEASE TRANSLATE
translate N ICCUsernameNotReconised2 {Have you got the right username for this server? Has your account expired? Check all settings CAREFULLY.}
# PLEASE TRANSLATE
translate N TitleICCUsernameNotReconised {Unknown user name}
# PLEASE TRANSLATE
translate N InvalidPassword {does not reconise that password given for the username }
# PLEASE TRANSLATE
translate N TitleInvalidPassword {Invalid password}
# PLEASE TRANSLATE
translate N ConnectionToChessSeverFailed {Connection to chess server failed. Is  your network connection OK? Is the firewall blocking traffic? The chess server could be down. The error message generated was:}
# PLEASE TRANSLATE
translate N TitleConnectionToChessSeverFailed {Unable to connect to chess server}
# PLEASE TRANSLATE
translate N TheSettingsUsed {The setting used when trying to connect were:}
# PLEASE TRANSLATE
translate N LookingForSpellingFile {Looking for the spelling and ratings file "ratings.ssp"}
# PLEASE TRANSLATE
translate N SpellCheckFileFound {The spell check and ratings file was found}
# PLEASE TRANSLATE
translate N SpellCheckFileNotFound {The spell check file, which has the ELO ratings of players, could not be located. This was distributed with ChessDB with the name "ratings.ssp"}
# PLEASE TRANSLATE
translate N OptionsFile {Options File}
# PLEASE TRANSLATE
translate N UnableToFindOptions1 {Unable to find the options file}
# PLEASE TRANSLATE
translate N UnableToFindOptions2 {A new options file will be created}
# PLEASE TRANSLATE
translate N AttemptingToLoadTheSpellingAndRatingsFile {Attempting to load the spellcheck file which has ELO ratings too:}
# PLEASE TRANSLATE
translate N KiloNodesPerSecond {kn/s}
# PLEASE TRANSLATE
translate N IfYouWantTheseTablebases {If you want these tablebases to be used whenever you start ChessDB, select "Save Options" from the Options menu before you exit ChessDB.}
# PLEASE TRANSLATE
translate N UnableToReadFromChessServer1 {An error occured when ChessDB tried to read from the chess server.}
# PLEASE TRANSLATE
translate N UnableToReadFromChessServer2 {This can occur if there is a network problem, a fault at the chess server, you have logged out but a request from ChessDB to read has taken place (this is a bug that will be fixed later).}
# PLEASE TRANSLATE
translate N ErrorMessage {The error message generated was:}
# PLEASE TRANSLATE
translate N TitleReadFromChessSeverFailed {Unable to read from the chess server}
# PLEASE TRANSLATE
translate N TitleWriteFromChessSeverFailed {Unable to write to chess server}
# PLEASE TRANSLATE
translate N UnableToWriteToChessServer1 {An error occured when ChessDB tried to write to the chess server.}
# PLEASE TRANSLATE
translate N UnableToWriteToChessServer2 {This can occur if there is a network problem, a fault at the chess server, you have logged out but a request from ChessDB to write has taken place (this is a bug that will be fixed later).}
# PLEASE TRANSLATE
translate N IfYouWishToContinue {If you wish to continute to download  more files, it *may* be necessary to quit ChessDB and log in again (this is a bug that will be fixed later.)}
# PLEASE TRANSLATE
translate N NoFICSYet1 {Although it is possible to download games into a database from ICC, this is not currently possible with FICS.}
# PLEASE TRANSLATE
translate N NoFICSYet2 {FICS support will be added, but it is a bit more complex than on ICC, since FICS does not have the 'spgn' (or similar) command to show the PGN of a game. Expect FICS support by April or May 2007.}
# PLEASE TRANSLATE
translate N TitleNoFICSYet {No support currently for download via FICS}
# PLEASE TRANSLATE
translate N TitleImportFromAPGNFile {Import from a PGN file}
# PLEASE TRANSLATE
translate N TitleImportingPGNFile {ChessDB: Importing PGN file}
# PLEASE TRANSLATE
translate N TitleImportingPGNFiles {ChessDB: Importing PGN files}
# PLEASE TRANSLATE
translate N NoPGNErrorsOrWarnings {with no PGN errors or warnings.}
# PLEASE TRANSLATE
translate N PGNErrorsWarnings {PGN error/warnings:}
# PLEASE TRANSLATE
translate N ImportingPGNgamesFrom {Importing PGN games from}
# PLEASE TRANSLATE
translate N TitleSelectATablebaseFile {ChessDB: Select a Tablebase  file}
# PLEASE TRANSLATE
translate N ChooseDirectoryWithPGN {Choose a directory containing one or more PGN files}
# PLEASE TRANSLATE
translate N NoPGNFileInDir {It is not possible to import any PGN files, since there are no files with the extension .pgn or .PGN in the directory}
# PLEASE TRANSLATE
translate N TitleNoPGNFileInDir {ChessDB Error: No PGN files in the directory}
# PLEASE TRANSLATE
translate N ImportingNumber {This will import} 
# PLEASE TRANSLATE
translate N PGNFilesFromDir {PGN files from the directory}
# PLEASE TRANSLATE
translate N ToolsImportDirText {Import all the PGN files in a directory}
# PLEASE TRANSLATE
translate N TitleChessDBError {ChessDB: Error}
# PLEASE TRANSLATE
translate N ToHaveThisLoaded {To have this file automatically loaded when you start ChessDB, select "Save Options" from the Options menu before exiting.}
# PLEASE TRANSLATE
translate N ECOfile {ECO file}
# PLEASE TRANSLATE
translate N TitleChessDBECOFileLoaded {ChessDB: ECO file loaded.}
# Do NOT translate the following line - it is there to help translators only
##context N gdgfgffggertldffdo {Importing file number 12 of 124}
# PLEASE TRANSLATE
translate N TablebasesWithUpto {Endgame tablebases with up to}
# PLEASE TRANSLATE
translate N NPieces {pieces were found, so those tablebases will be used to allow ChessDB to perform an exact analysis of endgames.}
# PLEASE TRANSLATE
translate N ChessDBEGTBResults {ChessDB: Endgame tablebase results}
# PLEASE TRANSLATE
translate N TitleUnableToWriteFile {Unable to write file}
# Do NOT translate the following line - it is there to help translators only
##context N ImportingFileNumberN {Importing file number 12 of 124}
# PLEASE TRANSLATE
translate N ImportingFileNumberN {Importing file number}
# Do NOT translate the following line - it is there to help translators only
##context N er34093489fl {Importing all 124 files PGN files from the directory C:\Program Files\My Documents}
# PLEASE TRANSLATE
translate N ImportingAll {Importing all}
# PLEASE TRANSLATE
translate N PGNfilesFrom {PGN files from the directory}
# PLEASE TRANSLATE
translate N ThereWereWarnings {WARNING: There were errors or warnings while importing those PGN files. This is not unsual, as many games found on the internet have errors in them. If you have inported a lot of games, you might wish to just inore them. otherwise, check the line numbers indicated carefully to find the problem. }
# PLEASE TRANSLATE
translate N ThereWereNoWarnings {Note: The PGN file(s) imported without any warning messages. That is obviously good!}
# Do NOT translate the following line - it is there to help translators only
##context N jhdgdret {Imported file 12 of 345 files, with 456 games. 323232 games have been imported now.}
# PLEASE TRANSLATE
translate N ImportedFile {Imported file}
# PLEASE TRANSLATE
translate N filesWith {files, with}
# PLEASE TRANSLATE
translate N gamesImportedNow {games have been imported now}
# PLEASE TRANSLATE
translate N OpenRepertoireFile {Open a repertoire file}
# PLEASE TRANSLATE
translate N TitleSaveOpeningReport {ChessDB: Save opening report}
# PLEASE TRANSLATE
translate N TitleErrorWritingReport {ChessDB: Error writing report}
# PLEASE TRANSLATE
translate N TitleErrorStartingAnalysis {ChessDB: Error starting analysis}
# PLEASE TRANSLATE
translate N StartingToImportFilename {Start to import file:}
# PLEASE TRANSLATE
translate N TitleThankYouTo {Thank you to ...}
# PLEASE TRANSLATE
translate N ThanksToOthers {I would like to express my thanks to the following, who have helped improve ChessDB. If I have omitted anyone, please let me know and I will correct the omission. Of course, many helped Shane Hudson with Scid, and since ChessDB is based on Scid, they have contributed too. The file THANKS.Shane in the source is a list of people Shane thanked.}
# PLEASE TRANSLATE
translate N ThanksTranslators {Thank you to the following have either provided translations for ChessDB, or in some other way helped to improve the translations.}
# PLEASE TRANSLATE
translate N ThanksWebsite {Thank you to the following, who have translated sections of the ChessDB website to another language.  By doing this, the number of potential users will be increased, which will almost certainly lead to more developers and so an improved program.}
# PLEASE TRANSLATE
translate N ThanksCode {The following have contibute code to ChessDB.}
# PLEASE TRANSLATE
translate N ThanksBugReports {Unfortunately bugs are inevitable in complex software such as ChessDB. Bug reports are always useful - even if they are as small as an incorrect spelling. The following have provided bug reports in sufficient detail for the report to be useful.}
# PLEASE TRANSLATE
translate N HelpChessDB1 {If anyone is able to help promote or improve ChessDB in the following ways, I would appreciate it:}
# PLEASE TRANSLATE
translate N HelpChessDB2 {Submit details about ChessDB to chess related web sites. This is particularly useful if that web site uses a language other than English. It would be nice if people searching on the web found out about ChessDB, no matter what langauge they performed their search in.}
# PLEASE TRANSLATE
translate N HelpChessDB3 {Tell others about ChessDB - it would be nice if it was as well known as ChessBase. I do this on the Internet Chess Club (ICC) some times and are surprised how many do not know what a chess database is.}
# PLEASE TRANSLATE
translate N HelpChessDB4 {Write code to add new functionality, or improve upon present functionality. ChessDB uses C++ and Tcl}
# PLEASE TRANSLATE
translate N HelpChessDB5 {If you are a GM or IM and are willing to put some positive comments about ChessDB on the ChessDB (or other) website, it would help. ChessDB is a LOT more than a free alternative for those who don't wish to spend their money on commercial products.}
# PLEASE TRANSLATE
translate N HelpChessDB6 {Write better documentation. There are some areas of the documentation which are poor or non-existent - especially in languages other than English. Do you have any good tips that can be included in the 'Tip of the Day' which is displayed at startup?}
# PLEASE TRANSLATE
translate N HelpChessDB7 {Produce binaries for Linux distributions (Redhat, Suse, Debian, Slackware etc) and preferably keep them regularly maintained. Some people may only find out about ChessDB if they find it on Linux.}
# PLEASE TRANSLATE
translate N HelpChessDB8 {Maintain a binary for other UNIX and UNIX-like distibutions, so as those for AIX, Mac OS X, Solaris, IRIX, HP-UX, FreeBSD, OpenBSD, NetBSD etc. On of my projects 'atlc' (http://atlc.sourceforge.net/) has been ported to everything from a Sony Playstation 2 games console to a Cray supercomputer. I doubt ChessDB will ever be as portable, but }
# PLEASE TRANSLATE
translate N HelpChessDB9 {Provide a link to the ChessDB website, http://chessdb.sourceforge.net/ on your web site. This will improve the search engine ranking of ChessDB. That will give us more users, more developers and so software with more features.}
# PLEASE TRANSLATE
translate N HelpChessDB10 {Send copies of ChessDB to magazine Editors for review.}
# PLEASE TRANSLATE
translate N HelpChessDB11 {Suggestions for additional features are welcome, but these are always more numerous than I have time for. Suggesions from those who contribute to ChessDB will be given higher priority. The suggestion to add a facility to import lots of PGN games at once by Mario Molinari was given higher priority (and now impleneted), since Mario has updated the Italian translation.} 
# PLEASE TRANSLATE
translate N HelpChessDB12 {Update the language files. ChessDB supports many langugages, but some of the the language files have not been updated for a long time. If you, or someone you know is willing to update any of the following language files, it would be very useful:}
# PLEASE TRANSLATE
translate N HelpChessDB13 {The main language file has a name somelanguage-basic.tcl (eg. swedish-basic.tcl). You can download the files from http://chessdb.cvs.sourceforge.net/chessdb/chessdb/tcl/lang/ Click on the relavant language file. Near the top you will see the following: }
# PLEASE TRANSLATE
translate N HelpChessDB14 {Click on 'download', edit the file, then email the updated file to drkirkby@users.sourceforge.net}
# PLEASE TRANSLATE
translate N HelpChessDB15 {Advise me of any place in which you see English text, when you expect to see that of another language. In some cases, it is difficult to convert the text, but in others it is simply I have overlooked something. In other cases it is simply nobody has translated something. }
# PLEASE TRANSLATE
translate N IfYouCanSuggest {If you can think of other ways in which the user base of ChessDB can be increased, please let me know.}
# PLEASE TRANSLATE
translate N NoOpenDatabaseNoPlayerReport {There are 9 database slots which are used to hold a database. The current database slot is empty. Please change to a database that is not empty, using 'Switch to Database' on the 'File' menu} 
# PLEASE TRANSLATE
translate N ZeroGames {The current database has 0 games in it.}
# PLEASE TRANSLATE
translate N TitleZeroGames {Database has no games}
# PLEASE TRANSLATE
translate N ZeroGamesNoPlayerReport {Since the database has no games in it, there are no players in the database and so a Player Report can not be generated. }
# PLEASE TRANSLATE
translate N OpenDatabaseWithGames {Please open a database that has some games in it. }
# PLEASE TRANSLATE
translate N NewUserNewDatabase {If you are a new user of ChessDB, you can download a database from the ChessDB web site, create one by reading in some PGN files, download games from The Week In Chess (TWIC), ICC or FICS. There are many ways to create a database, if you don't already have one. A very small sample database, having the games from the World Chess Championships, is distributed with ChessDB under the name 'wcc'.}
# PLEASE TRANSLATE
translate N ZeroGamesNoFilterGraph {Since the database has no games in it, there are no players in the database and so a Filter Graph can not be generated.}
# PLEASE TRANSLATE
translate N TitleYouCanHelp {How you can help ChessDB}
# PLEASE TRANSLATE
translate N Czech {Czech}
# PLEASE TRANSLATE
translate N Dutch {Dutch}
# PLEASE TRANSLATE
translate N Finnish {Finnish}
# PLEASE TRANSLATE
translate N French {French}
# PLEASE TRANSLATE
translate N German {German}
# PLEASE TRANSLATE
translate N Hungarian {Hungarian}
# PLEASE TRANSLATE
translate N Italian {Italian}
# PLEASE TRANSLATE
translate N Korean {Korean}
# PLEASE TRANSLATE
translate N Norwegian {Norwegian}
# PLEASE TRANSLATE
translate N Polish {Polish}
# PLEASE TRANSLATE
translate N Portuguese {Portuguese}
# PLEASE TRANSLATE
translate N Russian {Russian}
# PLEASE TRANSLATE
translate N Serbian {Serbian}
# PLEASE TRANSLATE
translate N Swedish {Swedish}
# PLEASE TRANSLATE
translate N Spanish {Spanish}
# PLEASE TRANSLATE
translate N Turkish {Turkish}
# PLEASE TRANSLATE
translate N UnableLoadGame {Unable to load game number:}
# PLEASE TRANSLATE
translate N TitleUnableLoadGame {ChessDB Error: Unable to load game}
# PLEASE TRANSLATE
translate N UnableToWriteBooksmarks {Unable to write bookmarks file:}
# PLEASE TRANSLATE
translate N TitleSupport {Support on ChessDB}
# PLEASE TRANSLATE
translate N SupportChessDB1 {Support on ChessDB is much better than on almost any commerical software. You can easily contact the developers - not some dumb support staff, who usually know less than you. Support is free and responses to support requests are usually answered in less than 24 hours. It is quite common for a bug to be reported and a solution given in under 1 day.}
# PLEASE TRANSLATE
translate N SupportChessDB2 {First, before asking for support, read the documentation. In particular take a look at the tutorial at http://chessdb.sourceforge.net/tutorial/ The archives of the mailing lists at http://sourceforge.net/mailarchive/forum.php?forum=chessdb-users are helpful too.}
# PLEASE TRANSLATE
translate N SupportChessDB3 {Please email your support requests to}
# PLEASE TRANSLATE
translate N SupportChessDB4 {Please provide the following information:}
# Do NOT translate the following line - it is there to help translators only
##context N dfd4dfdf {The version number of ChessDB will be printed after the contents of line 'SupportChessDB5'}
# PLEASE TRANSLATE
translate N SupportChessDB5 {The version of ChessDB you are using, which is}
# Do NOT translate the following line - it is there to help translators only
##context N doererdf {The version number of Tcl/Tk will be printed after the contents of line 'SupportChessDB6'}
# PLEASE TRANSLATE
translate N SupportChessDB6 {The version of Tcl/Tk you are using. Tcl/Tk is needed to run ChessDB - you are using version }
# PLEASE TRANSLATE
translate N SupportChessDB7 {The version of Windows you are using (95, 98, NT, 98SE, 2000, ME, XP home, XP Pro, Vista etc.} 
# PLEASE TRANSLATE
translate N SupportChessDB8 {The version of UNIX or Linux you are using (Debian Linux, Slackware Linux, Solaris, FreeBSD, NetBSD etc).}
# PLEASE TRANSLATE
translate N SupportChessDB9 {Whether you compiled this yourself, or if you obtained a binary from somewhere. If you compiled it yourself, report the version of gcc used. Did you build it from the code in the CVS repository? If you used a binary, report where you obtained the binary.)}
# PLEASE TRANSLATE
translate N SupportChessDB10 {What steps you have taken to sort the problem out yourself.}
# PLEASE TRANSLATE
translate N SupportChessDB11 {If this is a bug report and you are in a position to check this under both Windows and UNIX/Linux, it would be useful to verify if the problem exists on both systems. But this is not essential - just do it if you can easily.}
# PLEASE TRANSLATE
translate N SupportChessDB12 {MOST IMPORTANT OF ALL, make the bug report or support request MEANINGFUL. Give as much detail as possible.}
# PLEASE TRANSLATE
translate N SupportChessDB13 {Reports like "ChessDB does not work on my laptop" are next to useless. So are reports like "I was analysing a game and a window popped up which said Application Error". Again, that is useless, since without the exact error message (which can be saved to a log file in this case), it is difficult to know where to look for the bug.}
# PLEASE TRANSLATE
translate N SupportChessDB14 {If possible send any support of bug requests in English. If sent privately to David Kirkby, please put 'ChessDB' in the title, so it is sorted into the correct mail folder. This is not necessary if sending to chessdb-users@lists.sourceforge.net, which is the generally the preferred address to use.}
# PLEASE TRANSLATE
translate N TitleFilterGraph {ChessDB: Filter Graph}
# PLEASE TRANSLATE
translate N TitleSaveGraph {ChessDB: Save Graph}
# PLEASE TRANSLATE
translate N ThankYouDavidKirkby {Thank you from David Kirkby}
# PLEASE TRANSLATE
translate N ThankYouShaneHudon  {Thank you from Shane Hudson}
# PLEASE TRANSLATE
translate N THANKSdotShane {The following is the contents of the file 'THANKS' which was in Scid and so have indirectly helped ChessDB. The contents for the file are unmodified, and so are therefore in English only.}
# PLEASE TRANSLATE
translate N ThanksTclTelnet {Thank you to Todd Martin for developing 'tcltelnet' http://tmartin.org/tcltelnet/ which ChessDB uses to connect to chess servers using the telnet protocol.}
# PLEASE TRANSLATE
translate N APoliteRequest1 {If you wish to contribute to ChessDB and become a developer, you would be most welcome. ChessDB is programmed in C++, Tcl and Tk. If you wish to create another project, based on code in ChessDB, I would respectfully ask you use another name to ChessDB - just credit Scid and ChessDB where appropiate. Using the name 'Scid' or 'ChessDB' will cause confusion amougst users, with them not knowing who to attribute bugs to.} 
# PLEASE TRANSLATE
translate N APoliteRequest2 {If you create any data files (such as, but not limited to opening books, databases etc) for use with ChessDB, or derived software, I would appreciate if you keep to the spirit of free software and do not restrict their use to any particular piece of software.} 
# PLEASE TRANSLATE
translate N GPL2 {ChessDB is free (but copyrighted) chess software which is licensed under the GNU General Public License (GPL). Copyrights are held by Dr. David Kirkby, Shane Hudson and others. The conditions of the GPL are listed below.}
# PLEASE TRANSLATE
translate N GPL3 {Note the GPL is written in English and none of the translations in ChessDB (or anywhere else) are official translations. The Free Software Federation does not officially support any translation, for reasons explained at http://www.gnu.org/licenses/translations.html. The non-English translations here do do not count legally as substitutes for the authentic version. You can view the official English version by selecting "Language" on the "Options" menu, then selecting "English"}
}





