proc httpcopy {url file {chunk 4096}} {
    set mes em
    set out [open $file w]
    set result [catch {set token [::http::geturl $url -channel $out\
      -blocksize $chunk]} msg]


    close $out
    if {$result == 0} {
	set status [http::status $token]
	set code [http::code $token]
	set size [http::size $token]
	set html [http::data $token]
	# 	.html.html_out insert end $html
    } {
	set status ""
	set code ""
	set size ""
	tk_messageBox -icon error -message $msg -parent . -title Error -type ok
    }



    # This ends the line started by httpCopyProgress
    puts stderr ""

    upvar #0 $token state
    set max 0
    foreach {name value} $state(meta) {
	if {[string length $name] > $max} {
	    set max [string length $name]
	}
	if {[regexp -nocase ^location$ $name]} {
	    # Handle URL redirects
	    puts stderr "Location:$value"
	    return [httpcopy [string trim $value] $file $chunk]
	}
    }
    incr max
    foreach {name value} $state(meta) {
	puts [format "%-*s %s" $max $name: $value]
    }
    return $token
}

proc httpCopyProgress {} {
}

proc fappend {filename fileToAppend} {
    set fd [open $filename "r"]
    fconfigure $fd -translation binary -encoding binary
    set targetfd [open $fileToAppend "a"]
    fconfigure $targetfd -translation binary -encoding binary
    fcopy $fd $targetfd
    close $fd
    close $targetfd
}



