# spanish-basic.tcl:
# Spanish translations for ChessDB.
# Contributed by Jordi Gonz\341lez Boada.
# Updated by Enrique Lopez.
# Untranslated messages are marked with a "***" comment.

addLanguage S Espanol 1 iso8859-1

proc setLanguage_S {} {

menuText S File "Archivo" 0
menuText S FileNew "Nuevo..." 0 {Crea una nueva base de datos ChessDB vaca}
menuText S FileOpen "Abrir..." 1 {Abre una base de datos ChessDB ya existente}
menuText S FileClose "Cerrar" 0 {Cierra la base de datos ChessDB activa}
menuText S FileFinder "Visor..." 0 {Abre la ventana del visor de Archivos}
menuText S FileBookmarks "Bookmarks" 0 {Bookmarks menu (shortcut: Ctrl+B)}
menuText S FileBookmarksAdd "Aadir marcador" 0 {Seala la partida y posicin actual de la base de datos}
menuText S FileBookmarksFile "Archivar marcador" 8 {Archiva un marcador para la partida y posicin actual}
menuText S FileBookmarksEdit "Editar marcadores..." 0 {Edita los menus de los marcadores}
menuText S FileBookmarksList "Mostrar las corpetas en una sola lista" 0 {Muestrar las corpetas de marcadores en una sola lista, sin submenus}
menuText S FileBookmarksSub "Mostrar carpetas como submenus" 0 {Muestrar las corpetas de marcadores como submenus, no una sola lista}
menuText S FileMaint "Mantenimiento" 0 {Herramientas de mantenimiento de la base de datos ChessDB}
menuText S FileMaintWin "Ventana de mantenimiento" 0 {Abre/cierra la ventana de mantenimiento de la base de datos ChessDB}
menuText S FileMaintCompact "Compactar base de datos..." 0 {Compacta los archivos de la base de datos, quitando partidas borradas y nombres no usados}
menuText S FileMaintClass "Clasificar partidas por ECO..." 24 {Recalcula el cdigo ECO de todas las partidas}
menuText S FileMaintSort "Ordenar base de datos..." 0 {Ordena todas las partidas de la base de datos}
menuText S FileMaintDelete "Borrar partidas dobles..." 0 {Encuentra partidas dobles y las coloca para ser borradas}
menuText S FileMaintTwin "Ventana de inspeccin de dobles" 11 {Abre/actualiza la ventana de inspeccin de dobles}
menuText S FileMaintName "Ortografa de nombres" 0 {Herramientas de ortografa y edicin de nombres}
menuText S FileMaintNameEditor "Ventana de edicin de nombres" 22 {Abre/cierra la ventana de edicin de nombres}
menuText S FileMaintNamePlayer "Comprobacin ortogrfica de nombres de jugadores..." 39 {Comprobacin ortogrfica de jugadores usando archivo de comprobacin ortogrfica}
menuText S FileMaintNameEvent "Comprobacin ortogrfica de nombres de eventos..." 39 {Comprobacin ortogrfica de eventos usando el archivo de comprobacin ortogrfica}
menuText S FileMaintNameSite "Comprobacin ortogrfica de nombres de lugares..." 39 {Comprobacin ortogrfica de lugares usando el archivo de comprobacin ortogrfica}
menuText S FileMaintNameRound "Comprobacin ortogrfica de rondas..." 28 {Comprobacin ortogrfica de rondas usando el archivo de comprobacin ortogrfica}
menuText S FileReadOnly "Slo lectura..." 5 {Trata la actual base de datos como de slo lectura, previniendo cambios}
menuText S FileSwitch "Cambiar de base de datos" 0 {Cambia a una base de dator abierta diferente}
menuText S FileExit "Salir" 0 {Salir de ChessDB}
menuText S Edit "Editar" 0
menuText S EditAdd "Aadir variacin" 0 {Aade una variacin a este movimiento en la partida}
menuText S EditDelete "Borrar variacin" 0 {Borra variacin para este movimiento}
menuText S EditFirst "Convertir en primera variacin" 0 {Hace que una variacin sea la primera en la lista}
menuText S EditMain "Variacin a lnea principal" 0 {Promover una variacin para que sea la lnea principal}
menuText S EditTrial "Probar variacin" 1 {Inicia/para el modo de prueba, para ensayar una idea en el tablero}
menuText S EditStrip "Eliminar" 2 {Eliminar comentarios o variaciones de esta partida}
menuText S EditStripComments "Comentarios" 0 {Quita todos los comentarios y variaciones de esta partida}
menuText S EditStripVars "Variaciones" 0 {Quita todas las variaciones de esta partida}
menuText S EditStripBegin "Movimientos desde el principio" 1 {Quita los movimientos desde el principio de la partida}
menuText S EditStripEnd "Movimientos hasta el final" 0 {Quita los movimientos hasta el final de la partida}
menuText S EditReset "Poner a cero la base de trabajo" 0 {Pone a cero la base de trabajo (clipbase) para que est completamente vaca}
menuText S EditCopy "Copiar esta partida a la base de trabajo" 1 {Copia esta partida a la base de trabajo (clipbase)}
menuText S EditPaste "Pegar la ltima partida de la base de trabajo" 2 {Pega la partida activa en la base de trabajo (clipbase) aqu}
menuText S EditPastePGN "Paste Clipboard text as PGN game..." 10 {Interpreta el texto  de la base de trabajo (clipbase) como una partida en notacion PGN y la pega aqu}
menuText S EditSetup "Iniciar tablero de posicin..." 26 {Inicia el tablero de posicin con la posicin de la partida}
menuText S EditCopyBoard "Copiar posicin" 8 {Copia el tablero actual en notacin FEN a la seleccin de texto (clipboard)}
menuText S EditPasteBoard "Pegar tablero inicial" 6 {Coloca el tablero inicial de la seleccin de texto actual (clipboard)}
menuText S Game "Partida" 0
menuText S GameNew "Limpiar partida" 0 {Vuelve a una partida limpia, descartando cualquier cambio}
menuText S GameFirst "Cargar primera partida" 7 {Carga la primera partida filtrada}
menuText S GamePrev "Cargar partida anterior" 16 {Carga la anterior partida filtrada}
menuText S GameReload "Recargar partida actual" 0 {Vuelve a cargar esta partida, descartando cualquier cambio hecho}
menuText S GameNext "Cargar siguiente partida" 7 {Carga la siguiente partida filtrada}
menuText S GameLast "Cargar ltima partida" 9 {Carga la ltima partida filtrada}
menuText S GameRandom "Cargar partida aleatoria" 16 {Carga aleatoriamente una partida filtrada}
menuText S GameNumber "Cargar partida nmero..." 3 {Carga una partida poniendo su nmero}
menuText S GameReplace "Guardar: Reemplazar partida..." 10 {Guarda esta partida, reemplazando la antigua versin}
menuText S GameAdd "Guardar: Aadir nueva partida..." 9 {Guarda esta partida como una nueva partida en la base de datos}
menuText S GameDeepest "Identificar apertura" 1 {Va a la posicin ms avanzada de la partida segn el libro ECO}
menuText S GameGotoMove "Ir al movimiento nmero..." 6 {Ir al nmero de movimiento especificado en la partida actual}
menuText S GameNovelty "Encontrar Novedad..." 12 {Encuentra el primer movimiento de esta partida que no se ha jugado antes}
menuText S Search "Buscar" 0
menuText S SearchReset "Poner a cero el filtro" 0 {Poner a cero el filtro para que todas la partidas estn incluidas}
menuText S SearchNegate "Invertir filtro" 0 {Invierte el filtro para slo incluir las partidas excluidas}
menuText S SearchCurrent "Tablero actual..." 0 {Busca por la posicin actual del tablero}
menuText S SearchHeader "Encabezamiento..." 0 {Busca por informacin de encabezamiento (jugador, evento, etc)}
menuText S SearchMaterial "Material/Patrn..." 0 {Busca por material o patrn del tablero}
menuText S SearchUsing "Usar archivo de bsqueda..." 0 {Busca usando un archivo de opciones de bsqueda}
menuText S Windows "Ventanas" 0
menuText S WindowsComment "Editor de comentarios" 0 {Abre/cierra el editor de comentarios}
menuText S WindowsGList "Listado de partidas" 0 {Abre/cierra la  ventana de listado de partidas}
menuText S WindowsPGN "Ventana PGN" 8 {Abre/cierra la ventana de PGN (notacin de partida)}
menuText S WindowsPList "Buscador de jugadores" 2 {Abre/cierra el buscador de jugadores}
menuText S WindowsTmt "Visor de Torneos" 9 {Abre/cierra el visor de torneos}
menuText S WindowsSwitcher "Intercambiador de bases de datos" 0 {Abre/cierra la ventana del intercambiador de bases de datos}
menuText S WindowsMaint "Ventana de mantenimiento" 11 {Abre/cierra la ventana de mantenimiento}
menuText S WindowsECO "Buscador ECO" 0 {Abre/cierra la ventana del buscador ECO}
menuText S WindowsRepertoire "Editor de repertorio" 10 {Abrir/cerrar el editor de repertorio de aperturas}
menuText S WindowsStats "Ventana de estadsticas" 12 {Abre/cierra la ventana de estadsticas del filtro}
menuText S WindowsTree "Ventana de rbol" 6 {Abre/cierra la ventana de rbol}
menuText S WindowsTB "Ventana de TBs" 8 {Abre/cierra la ventana de TBs}
menuText S Tools "Herramientas" 0
menuText S ToolsAnalysis "Motor de anlisis..." 0 {Inicia/para el anlisis de un motor de ajedrez}
menuText S ToolsAnalysis2 "Motor de anlisis #2..." 18 {Inicia/para el anlisis de un motor de ajedrez}
menuText S ToolsCross "Tabla cruzada" 0 {Muestra la tabla cruzada para esta partida}
menuText S ToolsEmail "Administrador de Email" 0 {Abre/cierra la ventana del administrador de Email}
menuText S ToolsFilterGraph "Filtro grfico" 7 {Abre/cierra la ventana del filtro grfico}
menuText S ToolsOpReport "Informe de la apertura" 1 {Crea un informe de la apertura para la posicin actual}
menuText S ToolsTracker "Rastreador de piezas"  14 {Abre la ventana del rastreador de piezas}
menuText S ToolsCoach "Play with coach"  0 {Start a game with a coach and tactical opportunities}
menuText S ToolsPInfo "Informacin del Jugador" 16 {Abrir/actualizar la ventana de Informacin del Jugador}
# PLEASE TRANSLATE
menuText S ToolsPInfoBlack "Black"  0  {Open/update the Player Information window for the Black player}
# PLEASE TRANSLATE
menuText S ToolsPInfoWhite "White"  0  {Open/update the Player Information window for the White player}
menuText S ToolsPlayerReport "Informe del jugador..." 3 {Crea un informe sobre un jugador}
menuText S ToolsRating "Grfico del Elo" 0 {Grfico de la historia del Elo de los jugadores de la actual partida}
menuText S ToolsScore "Grfico de puntuacin" 1 {Muestra la ventana del grfico de puntuacin}
menuText S ToolsExpCurrent "Exportar la partida actual" 0 {Escribe la partida actual en un archivo de texto}
menuText S ToolsExpCurrentPGN "Exportar la partida a un archivo PGN..." 33 {Escribe la partida actual en un archivo PGN}
menuText S ToolsExpCurrentHTML "Exportar la partida a un archivo HTML..." 33 {Escribe la partida actual en un archivo HTML}
menuText S ToolsExpCurrentLaTeX "Exportar la partida a un archivo LaTeX..." 33 {Escribe la partida actual en un archivo LaTeX}
menuText S ToolsExpFilter "Exportar todas las partidas filtradas" 1 {Escribe todas las partidas filtradas en un archivo de texto}
menuText S ToolsExpFilterPGN "Exportar filtro a un archivo PGN..." 29 {Escribe todas las partidas filtradas en un archivo PGN}
menuText S ToolsExpFilterHTML "Exportar filtro a un archivo HTML..." 29 {Escribe todas las partidas filtradas en un archivo HTML}
menuText S ToolsExpFilterLaTeX "Exportar filtro a un archivo LaTeX..." 29 {Escribe todas las partidas filtradas en un archivo LaTeX}
menuText S ToolsImportOne "Importar una partida PGN..." 0 {Importa una partida de un texto PGN}
menuText S ToolsImportFile "Importar un archivo de partidas PGN..." 2 {Importa partidas de un archivo PGN}
# PLEASE TRANSLATE
menuText S ToolsImportDir "Import all PGN files in a directory" 16  {Imports all the PGN files in a particular directory}
# PLEASE TRANSLATE
menuText S ToolsDownload "Download games from ..." 0 {Download games from the internet}
# PLEASE TRANSLATE
menuText S ToolsDownloadFromICC   "ICC"  0 {Download the most recent games of anyone on ICC}
# PLEASE TRANSLATE
menuText S ToolsDownloadFromFICS  "FICS" 0 {Download the most recent games of anyone on FICS}
menuText S ToolsDownloadFromTWIC "TWIC" 0  {Download games in PGN format from the TWIC web site}
menuText S Options "Opciones" 0
menuText S OptionsBoard "Tablero" 0 {Opciones sobre el aspecto del tablero}
menuText S OptionsBoardSize "Tamao del tablero" 0 {Cambia el tamao del tablero}
menuText S OptionsBoardPieces "Estilo de piezas" 10 {Cambia el estilo de piezas del tablero}
menuText S OptionsBoardColors "Colores..." 0 {Cambia los colores del tablero}
menuText S OptionsBoardNames "Mis nombres de jugador..." 0 {Edita mis nombres de jugador}
menuText S OptionsExport "Exportacin" 0 {Cambia las opciones de exportacin de texto}
menuText S OptionsFonts "Fuentes" 0 {Cambia las fuentes}
menuText S OptionsFontsRegular "Habitual" 0 {Cambia la fuente habitual}
menuText S OptionsFontsMenu "Men" 0 {Cambia la fuente del men}
menuText S OptionsFontsSmall "Pequea" 0 {Cambia la fuente pequea}
menuText S OptionsFontsFixed "Fijada" 0 {Cambia la anchura fijada de la fuente}
menuText S OptionsGInfo "Informacin de la partida" 0 {Informacin de la partida}
menuText S OptionsLanguage "Lenguaje" 0 {Selecciona el lenguaje del men}
menuText S OptionsMoves "Movimientos" 0 {Opciones de la entrada de movimientos}
menuText S OptionsMovesAsk "Preguntar antes de reemplazar movimientos" 0 {Pregunta antes de sobreescribir cualquier movimiento existente}
menuText S OptionsMovesAnimate "Velocidad de la animacin" 1 {Pone el tiempo usado para animar las jugadas}
menuText S OptionsMovesDelay "Demora del automovimiento..." 0 {Pone el tiempo de demora para el modo de automovimiento}
menuText S OptionsMovesCoord "Entrada de movimientos coordinada" 0 {Acepta entrada de movimientos en sistema "coordinado" ("g1f3")}
menuText S OptionsMovesSuggest "Mostrar movimientos sugeridos" 20 {Activa/desactiva la sugerencia de movimientos}
menuText S OptionsMovesKey "Teclado Inteligente" 0 {Activa/desactiva la funcin de autocompletado inteligente de movimientos con teclado}
menuText S OptionsNumbers "Formato de nmeros" 11 {Selecciona el formato de nmeros}
menuText S OptionsStartup "Inicio" 3 {Seleccionar ventanas a abrir al inicio}
menuText S OptionsWindows "Ventanas" 0 {Opciones de ventana}
menuText S OptionsWindowsIconify "Autominimizar" 4 {Minimiza todas las ventanas cuando la ventana principal es minimizada}
menuText S OptionsWindowsRaise "Poner a la vista automticamente" 0 {Hace visibles ciertas ventanas (ej. barras de progreso) siempre que sean tapadas}
menuText S OptionsSounds "Sounds..." 2 {Configura el sonido del anuncio de las jugadas}
menuText S OptionsToolbar "Barra de herramientas ventana principal" 9 {Muestra/oculta la barra de herramientas de la ventana principal}
menuText S OptionsECO "Cargar archivo ECO..." 7 {Cargar el archivo de clasificacin ECO}
menuText S OptionsSpell "Cargar archivo de comprobacin ortogrfica..." 2 {Carga el archivo de comprobacin ortogrfica ChessDB}
menuText S OptionsTable "Directorio de las TB..." 19 {Selecciona el directorio de finales; todas las TB de ese directorio sern usadas}
menuText S OptionsRecent "Archivos recientes..." 9 {Cambia el nmero de archivos recientes mostrados en el men Archivo}
menuText S OptionsSave "Guardar opciones" 0 "Guarda todas las opciones en el fichero $::optionsFile"
menuText S OptionsAutoSave "Autoguardar opciones al salir" 0 {Guarda automticamente todas las opciones cuando se sale de ChessDB}
menuText S OptionsDownload "Downloads..." 0 {Configure Download settings}
menuText S Help "Ayuda" 1
menuText S HelpContents "Contenidos" 0 {Show the help contents page}
menuText S HelpIndex "Indice" 0 {Muestra la pgina ndice de la ayuda}
menuText S HelpGuide "Gua rpida" 0 {Muestra la pgina de la ayuda gua rpida}
menuText S HelpHints "Sugerencias" 1 {Muestra la pgina de la ayuda sugerencias}
menuText S HelpContact "Informacin de contacto" 15 {Muestra la pgina de la ayuda de la informacin de contacto}
menuText S HelpTip "Sugerencia del da" 0 {Muestra una til sugerencia ChessDB}
menuText S HelpStartup "Ventana de inicio" 0 {Muestra la ventana de inicio}
menuText S HelpAbout "Acerca de ChessDB" 10 {Informacin acerca de ChessDB}
# PLEASE TRANSLATE
menuText S HelpCheckForUpdates "Check for Updates" 0 {Check software revision - this requires an internet connection, as it connects to the Sourceforge web server}
#PLEASE TRANSALATE
menuText S HelpBugs "Bugs" 0 {Known bugs in ChessDB}
# PLEASE TRANSLATE
menuText S HelpBugsKnownAtRelease  "Known  at release date" 0 {Bugs known at the time of release}
# PLEASE TRANSLATE
menuText S HelpBugsRecentlyFound  "Discovered since release" 0 {Recently discovered bugs - needs internet connection}
menuText S GInfoHideNext "Ocultar siguiente movimiento" 0
menuText S GInfoMaterial "Mostrar valor del material" 0
menuText S GInfoFEN "Mostrar FEN" 8
menuText S GInfoMarks "Mostrar casillas y flechas coloreadas" 29
menuText S GInfoWrap "Dividir lneas largas" 0
menuText S GInfoFullComment "Mostrar comentarios completos" 8
menuText S GInfoPhotos "Mostrar fotos" 5
menuText S GInfoTBNothing "TBs: nada" 5
menuText S GInfoTBResult  "TBs: slo resultado" 10
menuText S GInfoTBAll "TBs: resultado y mejor movimiento" 23
menuText S GInfoDelete "(No)Borrar esta partida" 4
menuText S GInfoMark "(No)Marcar esta partida" 4
menuText S TreeFile "Archivo" 0
menuText S TreeFileSave "Guardar archivo cach" 0 {Guarda el archivo cach del rbol (.stc)}
menuText S TreeFileFill "Construir archivo cach" 2 {Construir archivo cach con posiciones de apertura comunes}
menuText S TreeFileBest "Lista de mejores partidas" 9 {Muestra la lista del rbol de mejores partidas}
menuText S TreeFileGraph "Ventana del grfico" 0 {Muestra el grfico para esta rama del rbol}
menuText S TreeFileCopy "Copiar texto del rbol al clipboard" 1 {Copiar texto del rbol al clipboard}
menuText S TreeFileClose "Cerrar ventana del rbol" 0 {Cerrar ventana del rbol}
menuText S TreeSort "Ordenar" 0
menuText S TreeSortAlpha "Alfabticamente" 0
menuText S TreeSortECO "Por cdigo ECO" 11
menuText S TreeSortFreq "Por frecuencia" 4
menuText S TreeSortScore "Por puntuacin" 4
menuText S TreeOpt "Opciones" 1
menuText S TreeOptLock "Bloquear" 1 {Bloquea/desbloquea el rbol de la base de datos actual}
menuText S TreeOptTraining "Entrenamiento" 2 {Activa/desactiva el modo de entrenamiento de rbol}
menuText S TreeOptAutosave "Autoguardar archivo cach" 0 {Guarda automticamente el archivo cach cuuando se cierra la ventana de rbol}
menuText S TreeHelp "Ayuda" 1
menuText S TreeHelpTree "Ayuda del rbol" 4
menuText S TreeHelpIndex "Indice de la ayuda" 0
menuText S FinderFile "Archivo" 0
menuText S FinderFileSubdirs "Mirar en subdirectorios" 0
menuText S FinderFileClose "Cierra visor de Archivos" 0
menuText S FinderSort "Ordenar" 0
menuText S FinderSortType "Tipo" 0
menuText S FinderSortSize "Tamao" 0
menuText S FinderSortMod "Modificado" 0
menuText S FinderSortName "Nombre" 0
menuText S FinderSortPath "Camino" 0
menuText S FinderTypes "Tipos" 0
menuText S FinderTypesChessDB "Bases de datos ChessDB" 0
menuText S FinderTypesOld "Bases de datos ChessDB en antiguo formato" 12
menuText S FinderTypesPGN "Archivos PGN" 9
menuText S FinderTypesEPD "Archivos EPD (libro)" 0
menuText S FinderTypesRep "Archivos de Repertorio" 12
menuText S FinderHelp "Ayuda" 1
menuText S FinderHelpFinder "Ayuda del visor de Archivos" 0
menuText S FinderHelpIndex "Indice de la ayuda" 0
menuText S PListFile "Archivo" 0
menuText S PListFileUpdate "Actualizar" 0
menuText S PListFileClose "Cierra el Buscador de Jugadores" 0
menuText S PListSort "Ordenar" 0
menuText S PListSortName "Nombre" 0
menuText S PListSortElo "Elo" 0
menuText S PListSortGames "Partidas" 0
menuText S PListSortOldest "Ms antiguo" 10
menuText S PListSortNewest "Ms nuevo" 4
menuText S TmtFile "Archivo" 0
menuText S TmtFileUpdate "Actualizar" 0
menuText S TmtFileClose "Cierra el Visor de Torneos" 0
menuText S TmtSort "Ordenar" 0
menuText S TmtSortDate "Fecha" 0
menuText S TmtSortPlayers "Jugadores" 0
menuText S TmtSortGames "Partidas" 0
menuText S TmtSortElo "Elo" 0
menuText S TmtSortSite "Lugar" 0
menuText S TmtSortEvent "Evento" 1
menuText S TmtSortWinner "Ganador" 0
menuText S GraphFile "Archivo" 0
menuText S GraphFileColor "Guardar como Postscript Color..." 24
menuText S GraphFileGrey "Guardar como Postscript escala de grises..." 34
menuText S GraphFileClose "Cerrar ventana" 7
menuText S GraphOptions "Opciones" 0
menuText S GraphOptionsWhite "Blanco" 0
menuText S GraphOptionsBlack "Negro" 0
menuText S GraphOptionsBoth "Ambos" 0
menuText S GraphOptionsPInfo "Jugador Informacin jugador" 0
menuText S StatsFile "Archivo" 0
menuText S StatsFilePrint "Imprimir en archivo..." 0
menuText S StatsFileClose "Cerrar ventana" 0
menuText S StatsOpt "Opciones" 0
menuText S PgnFile "Archivo" 0
menuText S PgnFileCopy "Copiar partida al portapapeles" 0
menuText S PgnFilePrint "Imprimir en archivo..." 0
menuText S PgnFileClose "Cerrar ventana PGN" 0
menuText S PgnOpt "Presentacin" 0
menuText S PgnOptColor "Color de la presentacin" 0
menuText S PgnOptShort "Encabezado pequeo (3 lneas)" 13
menuText S PgnOptSymbols "Anotaciones simblicas" 0
menuText S PgnOptIndentC "Sangra en comentarios" 0
menuText S PgnOptIndentV "Sangra en variaciones" 11
menuText S PgnOptColumn "Estilo de columna (un movimiento por lnea)" 1
menuText S PgnOptSpace "Espacio despus del nmero del movimiento" 0
menuText S PgnOptStripMarks "Quitar cdigos de color en casilla/flecha" 3
menuText S PgnOptBoldMainLine "Usar texto en negrita para las jugadas principales" 4
menuText S PgnColor "Colores" 1
menuText S PgnColorHeader "Encabezamiento..." 0
menuText S PgnColorAnno "Anotaciones..." 0
menuText S PgnColorComments "Comentarios..." 0
menuText S PgnColorVars "Variaciones..." 0
menuText S PgnColorBackground "Fondo..." 0
menuText S PgnColorMain "Main line..." 0
menuText S PgnColorCurrent "Current move background..." 1
menuText S PgnColorNextMove "Next move background..." 0
menuText S PgnHelp "Ayuda" 1
menuText S PgnHelpPgn "Ayuda de PGN" 9
menuText S PgnHelpIndex "Indice de la ayuda" 0
menuText S CrosstabFile "Archivo" 0
menuText S CrosstabFileText "Imprimir en archivo texto..." 20
menuText S CrosstabFileHtml "Imprimir en archivo HTML..." 20
menuText S CrosstabFileLaTeX "Imprimir en archivo LaTeX..." 20
menuText S CrosstabFileClose "Cerrar ventana de tabla cruzada" 0
menuText S CrosstabEdit "Editar" 0
menuText S CrosstabEditEvent "Evento" 0
menuText S CrosstabEditSite "Lugar" 0
menuText S CrosstabEditDate "Fecha" 0
menuText S CrosstabOpt "Presentacin" 0
menuText S CrosstabOptAll "Todos contra todos" 0
menuText S CrosstabOptSwiss "Suizo" 0
menuText S CrosstabOptKnockout "Eliminatoria directa" 0
menuText S CrosstabOptAuto "Auto" 0
menuText S CrosstabOptAges "Edad en aos" 1
menuText S CrosstabOptNats "Nacionalidades" 0
menuText S CrosstabOptRatings "Elo" 0
menuText S CrosstabOptTitles "Ttulos" 0
menuText S CrosstabOptBreaks "Puntuaciones de desempate" 0
menuText S CrosstabOptDeleted "Incluir partidas borradas" 17
menuText S CrosstabOptColors "Colores (slo en tabla de Suizos)" 0
menuText S CrosstabOptColumnNumbers "Columnas numeradas (Slo en tabla todos contra todos)" 11
menuText S CrosstabOptGroup "Grupos de clasificacin" 0
menuText S CrosstabSort "Ordenar" 0
menuText S CrosstabSortName "Por nombre" 4
menuText S CrosstabSortRating "Por Elo" 4
menuText S CrosstabSortScore "Por puntuacin" 4
menuText S CrosstabColor "Color" 2
menuText S CrosstabColorPlain "Texto simple" 0
menuText S CrosstabColorHyper "Hipertexto" 0
menuText S CrosstabHelp "Ayuda" 1
menuText S CrosstabHelpCross "Ayuda de tabla cruzada" 9
menuText S CrosstabHelpIndex "Indice de la ayuda" 0
menuText S OprepFile "Archivo" 0
menuText S OprepFileText "Imprimir en archivo texto..." 20
menuText S OprepFileHtml "Imprimir en archivo HTML..." 20
menuText S OprepFileLaTeX "Imprimir en archivo LaTeX..." 20
menuText S OprepFileOptions "Opciones..." 0
menuText S OprepFileClose "Cerrar ventana del informe de la apertura" 0
menuText S OprepFavorites "Favoritos" 1
menuText S OprepFavoritesAdd "Aadir informe..." 0
menuText S OprepFavoritesEdit "Editar informe favorito..." 0
menuText S OprepFavoritesGenerate "Generar informe..." 0
menuText S OprepHelp "Ayuda" 1
menuText S OprepHelpReport "Ayuda del informe de la apertura" 11
menuText S OprepHelpIndex "Indice de la ayuda" 0
menuText S RepFile "Archivo" 0
menuText S RepFileNew "Nuevo" 0
menuText S RepFileOpen "Abrir..." 0
menuText S RepFileSave "Guardar..." 0
menuText S RepFileSaveAs "Guardar como..." 1
menuText S RepFileClose "Cerrar ventana" 0
menuText S RepEdit "Editar" 0
menuText S RepEditGroup "Aadir grupo" 7
menuText S RepEditInclude "Aadir lnea incluida" 13
menuText S RepEditExclude "Aadir lnea excluida" 13
menuText S RepView "Ver" 0
menuText S RepViewExpand "Expandir todos los grupos" 0
menuText S RepViewCollapse "Colapsar todos los grupos" 0
menuText S RepSearch "Buscar" 0
menuText S RepSearchAll "Todo el repertorio..." 0
menuText S RepSearchDisplayed "Slo las lneas mostradas..." 16
menuText S RepHelp "Ayuda" 1
menuText S RepHelpRep "Ayuda del repertorio" 10
menuText S RepHelpIndex "Indice de la ayuda" 0
# PLEASE TRANSLATE
menuText S DownloadPGNFiles {Download PGN files} 0
# PLEASE TRANSLATE
menuText S ToolsPlay "Play" 0 {Play game vs the comptuter, online, or engine vs engine}
# PLEASE TRANSLATE
menuText S ToolsPlayYouBlack "Computer vs You" 0 {Play a game as Black against a chess engine}
# PLEASE TRANSLATE
menuText S ToolsPlayYouWhite "You vs Computer" 0 {Play a game as White against a chess engine}
# PLEASE TRANSLATE
menuText S ToolsPlayOnline "Play online" 0 {Play others on a chess server - requies an internet connection}
# PLEASE TRANSLATE
menuText S ToolsPlayEngineEngine "Computer vs Computer" 0 {Two chess computers play against each other}
# PLEASE TRANSLATE
menuText S ToolsObserveChessServer "Observe online game" 0 {Observe a game being played on a chess server}
# PLEASE TRANSLATE
menuText S HelpThanks "Thank you" 0 {A list of those who have helped ChessDB in some way}
# PLEASE TRANSLATE
menuText S HelpHowYouCanHelp "How you can help" 0 {How you can improve ChessDB - even if you are not a programmer}
# PLEASE TRANSLATE
menuText S HelpSupport "Support" 0 {How you can obtain support in using ChessDB - there is no charge for support}
# PLEASE TRANSLATE
menuText S HelpLicense "ChessDB's licence conditions" 0 {Displays the GNU General Public License (GPL)}
helpMsg S .button.start {Ir al principio de la partida  (Tecla: Inicio)}
helpMsg S .button.end {Ir al final de la partida  (Tecla: Fin)}
helpMsg S .button.back {Ir atrs un movimiento  (Tecla: Flecha izquierda)}
helpMsg S .button.forward {Ir adelante un movimiento  (Tecla: Flecha derecha)}
helpMsg S .button.intoVar {Moverse dentro de una variacin  (Tecla rpida: v)}
helpMsg S .button.exitVar {Dejar la variacin actual  (Tecla rpida: z)}
helpMsg S .button.flip {Girar tablero  (Tecla rpida: .)}
helpMsg S .button.coords {Poner/quitar las coordenadas del tablero  (Tecla rpida: 0)}
helpMsg S .button.stm {Activa/Desactiva el icono de Turno de Juego}
helpMsg S .button.autoplay {Automovimiento de los movimientos  (Tecla: Ctrl+Z)}
translate S TitleDownloadFromTWIC {ChessDB: Download from TWIC website}
# PLEASE TRANSLATE
translate S WebServerNotOK {The web server did NOT respond with an OK (HTTP status code 200) hence unable to retrive}
translate S GotoTWICNumber {First issue to download}
translate S DownloadNow {Download now}
translate S NotBelow210 {The TWIC web site does not archive issues older than 210}
# PLEASE TRANSLATE
translate S TWICissuedDownloadedLast {issue(s) of TWIC downloaded }
# PLEASE TRANSLATE
translate S OneTWICIssueDownloaded {One issue of TWIC was downloaded (issue}
# PLEASE TRANSLATE
translate S TWICIssuesDownloaded {TWIC issues were download (issues}
# PLEASE TRANSLATE
translate S BasedOnTheDate {Based on the date, the last issue ChessDB estimated that would be on the TWIC web site was issue}
# PLEASE TRANSLATE
translate S soThisIsConsistant {so what you have retrieved is consistant with what ChessDB expected.}
# PLEASE TRANSLATE
translate S soThisInNotConsistant {This is not consistant with what ChessDB managed to download. Perhaps there was a problem, or perhaps TWIC are late updating the web site. Or perhaps the date is wrong on your computer.}
translate S TWICTitle {Downloads from The Week In Chess (TWIC)\n\n}
# PLEASE TRANSLATE
translate S NoChangesMade {Failed to retrieve the first file requested. Aborting. No PGN file or datebase has been created.}
# PLEASE TRANSLATE
translate S SomeFileButNotAll {Some, but not all of the files requested could be retrieved, so the database and/or PGN file will not have as many issues as you requested. Try another time, when TWIC have updated their web site}
# PLEASE TRANSLATE
translate S TitlePartiallyCompleteDownload {Downloads partially compleated}
# PLEASE TRANSLATE
translate S FailureOccuredAt {The failure occured when trying to retrieve issue}
# PLEASE TRANSLATE
translate S NoNewTWICIssueFound {No new TWIC issues were found - try again later, when TWIC may have updated their web site}
# PLEASE TRANSLATE
translate S TriedButFailed {ChessDB tried unsuccessfully to retrieve issue}
# PLEASE TRANSLATE
translate S TheNewDBAndOrPGN {The new ChessDB format database and/or PGN file, will be in the directory}
translate S Introduction {Introduction}
translate S Configuration {Configuration}
translate S DeleteIndividualZip {Delete individual Zip files in}
# PLEASE TRANSLATE
translate S DeleteIndividualZip2 {Delete individual Zip files}
translate S WhenTheyAreNoLongerNeeded  {when they are no longer needed.}
translate S DeleteIndividualPGN {Delete individual PGN files in}
# PLEASE TRANSLATE
translate S DeleteIndividualPGN2 {Delete individual PGN files}
translate S CreateLargePGN  {Create a large PGN of all PGN's downloaded in}
translate S CreateChessDBDatabase {Create ChessDB format database in}
# PLEASE TRANSLATE
translate S ManuallySetFirstIssue {Manually set first issue}
# PLEASE TRANSLATE
translate S ManuallySetLastIssue  {Manually set last issue}
translate S IssueNumber {Issue number}
translate S IsNotAvailableYet {is not available yet}
translate S DownloadResults {Download results}
translate S DownloadShouldBeComplete {The download should be complete, although if you see this message very quickly, it probably means there was a problem.}
translate S NeedWriteAccess  {This operation needs to write some file(s) to disk. It does this in the directory from where you started ChessDB, but in this case you don't have write access to that directory. Hence this feature is not available to you. Please exit ChessDB, change directory to one where you have write access, then run ChessDB again. Then you will be able to use this feature.} 
translate S NeedUnzip {The files on the TWIC web site are compressed and need 'unzip' to decompress them. If you do not have it, you can get the sources from http://www.info-zip.org/UnZip.html If you do have 'unzip', then make sure it is in the path, since ChessDB can't execute it. An 'unzip.exe' will be distibuted with binary versions of ChessDB for Windows, so you should have unzip.exe if you installed a Windows binary}
translate S WarningBeta  {WARNING: This copy of ChessDB is a 'beta' release, meaning it is intended mainly for testing and evaluation, but not really for everyday use. Beta releases may have significant bugs. Please use this 'beta' release only if you want the benefits (usually more functionality) and accept the higher risk of bugs. I would appreciate feedback, particularly on beta releases. Please check regularly for updates - you can do this from the Help menu.}
translate S HelpTitleUpdatesMessage {Checking software version}
translate S HelpUpdateStatusCurrent {Your version of ChessDB is current. It is version}
translate S FreeUpgradeAt {Upgrades, when they are available, can be found for free at http://sourceforge.net/projects/chessdb/ All the stable releases are in a package called simply 'chessdb' Any beta releases, when available, will always be in a package called 'chessdb-unstable-for-testing'. Any extra files, such as tablebases, of perhaps games, will be in a package called 'extras'.}
translate S ThisVersionIs {The version of ChessDB you currently using is}
translate S HelpUpdateStatuStableToBeta  {However, that release is not considered a stable/bug-free release (hence you will find it in the 'chessdb-unstable-for-testing' package on Sourceforge and it has 'beta' in the name). While it will probably have some bug fixes, feature enhancements or completely new features compared to this stable release, there will often be a higher total number of bugs, and some new features shown on it may not work at all. Hence think about this before you download the beta release. But the best way to get ChessDB improved is to provide feedback on the bugs that exist. Beta releases will normally have more functionality than a stable release such as this, but are not as risky as alpha releases, so are often a good choice.}
translate S UsingLatestStableNoLaterBeta {You are using the latest version of ChessDB. There is not even a later version at present for test purposes (a beta release). Well done! This is version}
translate S UsingLatestStableThereIsLaterBeta {You are using the most current stable release of ChessDB. There is however a later 'beta' release available, but that is not fully tested and so is mainly for people who want to try out the latest features. There may well be significant enhancements, but some of the enhancements might not be fully functional. There is a greater chance of bugs in that case. It's up to you to decide whether or not to try the beta release. If you do, please provide feedback, as providing feedback on beta releases is the best way for ChessDB to improve.}
translate S NotUsingLatestStableThereIsLaterBeta {You are not using the latest stable release of ChessDB, you are advised to upgrade to at least that as soon as possible.\nThere is also an even later 'beta' release available, but that is not fully tested and so is mainly for people who want to try out the latest features. There may well be significant enhancements in the beta release, but some of the enhancements might not be fully functional. There is a greater chance of bugs in that case. It's up to you to decide whether or not to try the beta release. If you do, please provide feedback, as providing feedback on beta releases is the best way for ChessDB to improve. but you are strongly advised to upgrade to at least the latest stable release.} 
translate S NotUsingLatestStableButNoLaterBeta {There is a more recent release of ChessdB which is considered stable. That is not an experimental (beta) release, as there are currently no beta releases available. There is believed to be no reason for you not to upgrade.}
translate S BetaButNotLatestBeta {You are using a beta version of ChessDB, but there is a later beta version available. Whilst the latest beta is not expected to be 100% perfect, it should be better than the version you are using. Hence you are strongly advised to upgrade to the latest beta release. Remember, please give feedback on versions of ChessDB, *especially* beta releases like this one, since beta vesions are released primarily so people can spot bugs, before they are made into a stable release.}
translate S VersionOfLatestStable {The latest stable release, which should be free of any significant problems, is version} 
translate S ButNoteNotStable {But note that this is *not* classed as a stable release, so might well have bugs which don't exist in an older stable release. (Of course, a bug that existed in a stable release may be fixed in this beta one, but in general stable releases give the less hassle, but have less features.)}
translate S VersionOfLatestBeta {The latest beta release is} 
translate S DateOfRelease {That was released on}
translate S WhichWasRelasedOn {which was released on}
translate S HelpUpdateStatusUnknown {Sorry, unable to determine version.\nPlease check manually at http://chessdb.sourceforge.net/ or try again later.} 
translate S HelpUpdateStatusCantConnect {Sorry, unable to connect to http://chessdb.sourceforge.net/ to find the current version of ChessDB. Please try again later.}
translate S HelpUpdateStatusTooNew1 {This version appears to be newer that the latest release, which is a little odd, *unless* you have checked out code from the CVS repository, in which case ignore this message. Otherwise, please contact david.kirkby@onetel.net, telling him the date, time and version of your software (}
translate S HelpUpdateStatusTooNew2 {) as well as the apparent latest version, which is}
translate S Back {Atrs}
translate S Browse {Navegar}
translate S Cancel {Cancelar}
translate S Clear {Limpiar}
translate S Close {Cerrar}
translate S Contents {Contenidos}
translate S Defaults {Por defecto}
translate S Delete {Borrar}
translate S Graph {Grfico}
translate S Help {Ayuda}
translate S Import {Importar}
translate S Index {ndice}
translate S LoadGame {Cargar partida}
translate S BrowseGame {Buscar partida}
translate S MergeGame {Incorporar partida}
translate S Preview {Vista previa}
translate S Revert {Retroceder}
translate S Save {Guardar}
translate S Search {Buscar}
translate S Stop {Parar}
translate S Store {Almacenar}
translate S Update {Actualizar}
translate S ChangeOrient {Cambiar orientacin de la ventana}
translate S ShowIcons {Show Icons} ;# ***
translate S None {Ninguno}
translate S First {Primera}
translate S Current {Actual}
translate S Last {ltima}
translate S game {partida}
translate S games {partidas}
translate S move {movimiento}
translate S moves {movimientos}
translate S all {todo}
translate S Yes {S}
translate S No {No}
translate S Both {Ambos}
translate S King {Rey}
translate S Queen {Dama}
translate S Rook {Torre}
translate S Bishop {Alfil}
translate S Knight {Caballo}
translate S Pawn {Pen}
translate S White {Blanco}
translate S Black {Negro}
translate S Player {Jugador}
translate S Rating {Elo}
translate S RatingDiff {Diferencia de Elo (Blanco - Negro)}
translate S AverageRating {Clasificacin promedio}
translate S Event {Evento}
translate S Site {Lugar}
translate S Country {Pas}
translate S IgnoreColors {Ignorar colores}
translate S Date {Fecha}
translate S EventDate {Evento fecha}
translate S Decade {Dcada}
translate S Year {Ao}
translate S Month {Mes}
translate S Months {enero febrero marzo abril mayo junio julio agosto septiembre octubre noviembre diciembre}
translate S Days {dom lun mar mi jue vie sb}
translate S YearToToday {ltimo ao hasta hoy}
translate S Result {Resultado}
translate S Round {Ronda}
translate S Length {Longitud}
translate S ECOCode {Cdigo ECO}
translate S ECO {ECO}
translate S Deleted {Borrado}
translate S SearchResults {Buscar resultados}
translate S OpeningTheDatabase {Abriendo base de datos}
translate S Database {Base de datos}
translate S Filter {Filtro}
translate S noGames {no hay partidas}
translate S allGames {todas las partidas}
translate S empty {vaca}
translate S clipbase {clipbase}
translate S score {puntuacin}
translate S StartPos {Posicin inicial}
translate S Total {Total}
translate S readonly {slo lectura}
translate S ErrNotOpen {Esta base de datos no est abierta.}
translate S ErrReadOnly {Esta base de datos es de slo lectura; no puede ser cambiada.}
translate S ErrSearchInterrupted {La busqueda se interrumpio; los resultados son incompletos.}
translate S twin {doble}
translate S deleted {borradas}
translate S comment {comentario}
translate S hidden {oculto}
translate S LastMove {ltimo movimiento}
translate S NextMove {Siguiente}
translate S GameStart {Inicio de partida}
translate S LineStart {Inicio de lnea}
translate S GameEnd {Fin de partida}
translate S LineEnd {Fin de lnea}
translate S PInfoAll {Resultados para <b>todas</b> las partidas}
translate S PInfoFilter {Resultados para las partidas <b>filtradas</b>}
translate S PInfoAgainst {Resultados contra}
translate S PInfoMostWhite {Aperturas ms comunes con Blancas}
translate S PInfoMostBlack {Aperturas ms comunes con Negras}
translate S PInfoRating {Historial de clasificacin}
translate S PInfoBio {Biografa}
translate S PInfoEditRatings {Editar elos}
translate S Draw {Tablas}
translate S stalemate {rey ahogado}
translate S withAllMoves {con todos los movimientos}
translate S withAllButOneMove {con todos los movimientos excepto uno}
translate S with {con}
translate S only {slo}
translate S lose {formas de perder}
translate S loses {hace perder}
translate S allOthersLose {todos los dems hacen perder}
translate S matesIn {mate en}
translate S hasCheckmated {jaque mate}
translate S longest {el mate ms largo}
translate S WinningMoves {Movimientos ganadores}
translate S DrawingMoves {Movimientos para tablas}
translate S LosingMoves {Movimientos perdedores}
translate S UnknownMoves {Movimientos de resultado desconocido}
translate S Tip {Sugerencia}
translate S TipAtStartup {Sugerencia al iniciar}
translate S SaveCache {Guardar cach}
translate S Training {Entrenamiento}
translate S LockTree {Bloquear}
translate S TreeLocked {Bloqueado}
translate S TreeBest {Mejor}
translate S TreeBestGames {Mejores partidas del rbol}
translate S TreeTitleRow {    Movim. ECO       Frecuencia   Puntu. AvElo Perf AvAo %Tablas}
translate S TreeTotal {TOTAL}
translate S FileFinder {Visor de Archivos}
translate S FinderDir {Directorio}
translate S FinderDirs {Directorios}
translate S FinderFiles {Archivos}
translate S FinderUpDir {arriba}
translate S TmtLimit {Lmite de lista}
translate S TmtMeanElo {Media de Elo inferior}
translate S TmtNone {No se han encontrado torneos concordantes.}
translate S GraphFilterTitle {Filtro grfico: frecuencia por 1000 partidas}
translate S AddVariation {Aadir variacin}
translate S AddMove {Aadir movimiento}
translate S Annotate {Anotar}
translate S AnalysisCommand {Direccin de anlisis}
translate S PreviousChoices {Eleccin previa}
translate S AnnotateTime {Poner el tiempo entre movimientos en segundos}
translate S AnnotateWhich {Aadir variaciones}
translate S AnnotateAll {Para movimientos de ambos lados}
translate S AnnotateWhite {Slo para movimientos de las Blancas}
translate S AnnotateBlack {Slo para movimientos de las Negras}
translate S AnnotateNotBest {Cuando el movimiento de la partida no es el mejor}
translate S AnnotateBlundersOnly {Si la jugada de la partida es un error obvio}
translate S AnnotateBlundersOnlyScoreChange {El analisis informa de un error, la puntuaci?n cambio de/a: }
translate S MistakesThreshold {Score for poor move (?) }
translate S BlundersThreshold {Score for blunder (??) }
translate S StopBlunderAnalysisThreshold {Disregard when winning by at least }
translate S LowPriority {Baja prioridad del procesador}
translate S EngineList {Lista de Motores de Anlisis}
translate S EngineName {Nombre}
translate S EngineCmd {Orden}
translate S EngineArgs {Parmetros}
translate S EngineDir {Directorio}
translate S EngineElo {Elo}
translate S EngineTime {Fecha}
translate S EngineNew {Neevo}
translate S EngineEdit {Editar}
translate S EngineRequired {Los campos en negrita son obligatorios; los dems opcionales}
translate S PgnWindowTitle {Planilla - partida %u}
translate S SetFilter {Poner filtro}
translate S AddToFilter {Aadir al filtro}
translate S Swiss {Suizo}
translate S Category {Categora}
translate S RepSearch {Bsqueda del repertorio}
translate S RepIncludedLines {Lneas incluidas}
translate S RepExcludedLines {Lneas excluidas}
translate S RepCloseDialog {Este repertorio tiene cambios no guardados. Realmente quieres continuar y descartar los cambios que has hecho?}
translate S HeaderSearch {Bsqueda por encabezamiento}
translate S EndSideToMove {Bando a mover al final de la partida}
translate S GamesWithNoECO {Partidas sin ECO?}
translate S GameLength {Duracin:}
translate S FindGamesWith {Encontrar partidas con}
translate S StdStart {Inicio estndar}
translate S Promotions {Promociones}
translate S Comments {Comentarios}
translate S Variations {Variaciones}
translate S Annotations {Anotaciones}
translate S DeleteFlag {Seal de borrado}
translate S WhiteOpFlag {Apertura de las blancas}
translate S BlackOpFlag {Apertura de las negras}
translate S MiddlegameFlag {Mediojuego}
translate S EndgameFlag {Finales}
translate S NoveltyFlag {Novedad}
translate S PawnFlag {Estruvtura de peones}
translate S TacticsFlag {Tacticas}
translate S QsideFlag {Juego del lado de dama}
translate S KsideFlag {Juego del lado de rey}
translate S BrilliancyFlag {Genialidad}
translate S BlunderFlag {Error}
translate S UserFlag {Usuario}
translate S PgnContains {PGN contiene texto}
translate S GlistNumber {Nmero}
translate S GlistWhite {Blanco}
translate S GlistBlack {Negro}
translate S GlistWElo {B-Elo}
translate S GlistBElo {N-Elo}
translate S GlistEvent {Evento}
translate S GlistSite {Lugar}
translate S GlistRound {Ronda}
translate S GlistDate {Fecha}
translate S GlistYear {Ao}
translate S GlistEDate {Evento-Fecha}
translate S GlistResult {Resultado}
translate S GlistLength {Longitud}
translate S GlistCountry {Pas}
translate S GlistECO {ECO}
translate S GlistOpening {Apertura}
translate S GlistEndMaterial {Material final}
translate S GlistDeleted {Borrado}
translate S GlistFlags {Seal}
translate S GlistVars {Variaciones}
translate S GlistComments {Comentarios}
translate S GlistAnnos {Anotaciones}
translate S GlistStart {Inicio}
translate S GlistGameNumber {Nmero de partida}
translate S GlistFindText {Encontrar texto}
translate S GlistMoveField {Movimiento}
translate S GlistEditField {Configurar}
translate S GlistAddField {Aadir}
translate S GlistDeleteField {Quitar}
translate S GlistWidth {Anchura}
translate S GlistAlign {Alinear}
translate S GlistColor {Color}
translate S GlistSep {Separador}
translate S GlistRemoveThisGameFromFilter  {Remove this game from Filter}
translate S GlistRemoveGameAndAboveFromFilter  {Remove game (and all above it) from Filter}
translate S GlistRemoveGameAndBelowFromFilter  {Remove game (and all below it) from Filter}
translate S DatabaseName {Nombre de la base:}
translate S TypeIcon {Tipo de icono:}
translate S NumOfGames {Partidas:}
translate S NumDeletedGames {Partidas borradas:}
translate S NumFilterGames {Partidas en el filtro:}
translate S YearRange {Rango de aos:}
translate S RatingRange {Rango de Elo:}
translate S Description {Descripcin}
translate S Flag {Seal}
translate S DeleteCurrent {Borrar partida actual}
translate S DeleteFilter {Borrar partidas filtradas}
translate S DeleteAll {Borrar todas las partidas}
translate S UndeleteCurrent {No borrar partida actual}
translate S UndeleteFilter {No borrar partidas filtradas}
translate S UndeleteAll {No borrar todas las partidas}
translate S DeleteTwins {Borrar partidas dobles}
translate S MarkCurrent {Marcar partida actual}
translate S MarkFilter {Marcar partidas filtradas}
translate S MarkAll {Marcar todas las partidas}
translate S UnmarkCurrent {No marcar partida actual}
translate S UnmarkFilter {No marcar partidas filtradas}
translate S UnmarkAll {No marcar todas las partidas}
translate S Spellchecking {Revisin ortogrfica}
translate S Players {Jugadores}
translate S Events {Eventos}
translate S Sites {Lugares}
translate S Rounds {Rondas}
translate S DatabaseOps {Operaciones con la base de datos}
translate S ReclassifyGames {Reclasificar partidas por ECO...}
translate S CompactDatabase {Compactar base de datos}
translate S SortDatabase {Ordenar base de datos}
translate S AddEloRatings {Aadir clasificacin Elo}
translate S AutoloadGame {Autocargar nmero de partida}
translate S StripTags {Quitar etiquetas PGN}
translate S StripTag {Quitar etiquetas}
translate S Cleaner {MultiHerramienta}
translate S CleanerHelp1 {ChessDB ejecutar, en la actual base de datos, todas las acciones de mantenimiento que selecciones de la siguiente lista.}
translate S CleanerHelp2 {Se aplicar el estado actual en la clasificacin ECO y el dilogo de borrado de dobles si seleccionas esas funciones.  }
translate S CleanerConfirm1 {Una vez que la MultiHerramienta de mantenimiento se inicia no puede ser interrumpida!}
translate S CleanerConfirm2 {Esto puede tomar mucho tiempo en una base de datos grande, dependiendo de las funciones que hallas seleccionado y su estado actual.}
translate S CleanerConfirm3 {Ests seguro de querer comenzar las funciones de mantenimiento que has seleccionado?}
translate S AnnotationSymbols  {Smbolos de anotacin:}
translate S Comment {Comentario:}
translate S InsertMark {Insertar marca}
translate S InsertMarkHelp {Insertar/quitar marca: Selecciona color, tipo, casilla.}
translate S InsertArrowHelp {Insertar/quitar flecha: Botn derecho sobre dos casillas.}
translate S GoodMove {Buena jugada}
translate S PoorMove {Mala jugada}
translate S ExcellentMove {Jugada excelente}
translate S Blunder {Error}
translate S InterestingMove {Jugada interesante}
translate S DubiousMove {Jugada dudosa}
translate S WhiteDecisiveAdvantage {Las blancas tienen decisiva ventaja}
translate S BlackDecisiveAdvantage {Las negras tienen decisiva ventaja}
translate S WhiteClearAdvantage {Las blancas tienen clara ventaja}
translate S BlackClearAdvantage {Las negras tienen clara ventaja}
translate S WhiteSlightAdvantage {Las blancas tienen ligera ventaja}
translate S BlackSlightAdvantage {Las negras tienen ligera ventaja}
translate S Equality {Igualdad}
translate S Unclear {Incierto}
translate S Diagram {Diagrama}
translate S BoardSearch {Tablero de bsqueda}
translate S FilterOperation {Operacin en filtro actual:}
translate S FilterAnd {Y (Restringir filtro)}
translate S FilterOr {O (Aadir al filtro)}
translate S FilterIgnore {IGNORAR (Poner a cero el filtro)}
translate S SearchType {Tipo de bsqueda:}
translate S SearchBoardExact {Posicin exacta (todas las piezas en las mismas casillas)}
translate S SearchBoardPawns {Peones (igual material, todos los peones en las mismas casillas)}
translate S SearchBoardFiles {Columnas (igual material, todos los peones en las mismas columnas)}
translate S SearchBoardAny {Cualquiera (igual material, peones y piezas en cualquier parte)}
translate S LookInVars {Mirar en variaciones}
translate S MaterialSearch {Bsqueda de Material}
translate S Material {Material}
translate S Patterns {Patrones}
translate S Zero {Cero}
translate S Any {Cualquiera}
translate S CurrentBoard {Tablero Actual}
translate S CommonEndings {Finales comunes}
translate S CommonPatterns {Patrones comunes}
translate S MaterialDiff {Diferencia de material}
translate S squares {casillas}
translate S SameColor {Igual color}
translate S OppColor {Color opuesto}
translate S Either {Cualquiera}
translate S MoveNumberRange {Rango de nmero de movimientos}
translate S MatchForAtLeast {Encuentro de al menos}
translate S HalfMoves {medios movimientos}
translate S EndingPawns {Finales de peones}
translate S EndingRookVsPawns {Torre vs. peon(es)}
translate S EndingRookPawnVsRook {Torre y 1 pen vs. torre}
translate S EndingRookPawnsVsRook {Torre y peon(es) vs. torre}
translate S EndingRooks {Finales de torre vs. torre}
translate S EndingRooksPassedA {Finales de torre vs. torre con pen pasado}
translate S EndingRooksDouble {Finales de dos torres}
translate S EndingBishops {Finales de alfil vs. alfil}
translate S EndingBishopVsKnight {Finales de alfil vs. caballo}
translate S EndingKnights {Finales de caballo vs. caballo}
translate S EndingQueens {Finales de dama vs. dama}
translate S EndingQueenPawnVsQueen {Dama y 1 pen vs. dama}
translate S BishopPairVsKnightPair {Medio juego de dos alfiles vs. dos caballos}
translate S PatternWhiteIQP {PDA blanco}
translate S PatternWhiteIQPBreakE6 {PDA blanco: d4-d5 ruptura vs. e6}
translate S PatternWhiteIQPBreakC6 {PDA blanco: d4-d5 ruptura vs. c6}
translate S PatternBlackIQP {PDA negro}
translate S PatternWhiteBlackIQP {PDA blanco vs. PDA negro}
translate S PatternCoupleC3D4 {Pareja de peones aislados blancos c3+d4}
translate S PatternHangingC5D5 {Peones colgantes negros en c5 y d5}
translate S PatternMaroczy {Centro Maroczy (con peones en c4 y e4)}
translate S PatternRookSacC3 {Sacrificio de torre en c3}
translate S PatternKc1Kg8 {O-O-O vs. O-O (Rc1 vs. Rg8)}
translate S PatternKg1Kc8 {O-O vs. O-O-O (Rg1 vs. Rc8)}
translate S PatternLightFian {Fianchettos de casillas claras (Alfil-g2 vs. Alfil-b7)}
translate S PatternDarkFian {Fianchettos de casillas oscuras (Alfil-b2 vs. Alfil-g7)}
translate S PatternFourFian {Cuatro Fianchettos (Alfiles en b2,g2,b7,g7)}
translate S Today {Hoy}
translate S ClassifyGame {Clasificar partida}
translate S EmptyBoard {Tablero vaco}
translate S InitialBoard {Tablero inicial}
translate S SideToMove {Lado que mueve}
translate S MoveNumber {Movimiento nmero}
translate S Castling {Enroque}
translate S EnPassantFile {Columna al paso}
translate S ClearFen {Quitar FEN}
translate S PasteFen {Pegar FEN}
translate S ReplaceMove {Reemplazar movimiento}
translate S AddNewVar {Aadir nueva variacin}
translate S ReplaceMoveMessage1 {Ya existe un movimiento.}
translate S ReplaceMoveMessage2 {Puedes reemplazarlo, descartando todos los movimientos posteriores, o aadirlo como una nueva variacin.}
translate S ReplaceMoveMessage3 {(Puedes evitar seguir viendo este mensaje en el futuro desactivando la opcin "Preguntar antes de reemplazar movimientos" en el men Opciones: Movimientos.)}
translate S ReadOnlyDialog1 {Si haces que esta base de datos sea de slo lectura no se permitirn hacer cambios. No se podrn guardar o reemplazar partidas, y no se podrn alterar las seales de borrada. Cualquier ordenacin o clasificacin por ECO ser temporal.}
translate S ReadOnlyDialog2 {Puedes hacer fcilmente escribible la base de datos otra vez cerrndola y abrindola.}
translate S ReadOnlyDialog3 {Realmente quieres hacer que esta base de datos sea de slo lectura?}
translate S ClearGameDialog {Esta partida a sido cambiada. Realmente quieres continuar y eliminar los cambios hechos en ella? }
translate S ExitDialog {Realmente quieres salir de ChessDB?}
translate S ExitUnsaved {La siguiente base de datos tiene cambios en partidas no guardados. Si sales ahora se perdern estos cambios.}
translate S PasteCurrentGame {Pegar partida actual}
translate S ImportHelp1 {Introducir o pegar una partida en formato PGN en el marco superior.}
translate S ImportHelp2 {Cualquier error importando la partida ser mostrado aqu.}
translate S ECOAllSections {todas las divisiones ECO}
translate S ECOSection {divisin ECO}
translate S ECOSummary {Resumen de}
translate S ECOFrequency {Frecuencia de los subcdigos para}
translate S OprepTitle {Informe de la apertura}
translate S OprepReport {Informe}
translate S OprepGenerated {Generado por}
translate S OprepStatsHist {Estadsticas e Historia}
translate S OprepStats {Estadsticas}
translate S OprepStatAll {Todas las partidas referidas}
translate S OprepStatBoth {Ambos con Elo}
translate S OprepStatSince {Desde}
translate S OprepOldest {Partidas ms antiguas}
translate S OprepNewest {Partidas ms nuevas}
translate S OprepPopular {Popularidad actual}
translate S OprepFreqAll {Frecuencia durante todos los aos: }
translate S OprepFreq1   {Desde el ltimo ao hasta hoy:     }
translate S OprepFreq5   {En los ltimos 5 aos hasta hoy:   }
translate S OprepFreq10  {En los ltimos 10 aos hasta hoy:  }
translate S OprepEvery {una vez cada %u partidas}
translate S OprepUp {sube un %u%s respecto al total de aos}
translate S OprepDown {baja un %u%s respecto al total de aos}
translate S OprepSame {no hay cambios respecto al total de aos}
translate S OprepMostFrequent {Jugadores ms frecuentes}
translate S OprepMostFrequentOpponents {Rivales ms frecuentes}
translate S OprepRatingsPerf {Elo y Rendimiento}
translate S OprepAvgPerf {Promedio de Elo y rendimiento}
translate S OprepWRating {Elo de las blancas}
translate S OprepBRating {Elo de las negras}
translate S OprepWPerf {Rendimiento de las blancas}
translate S OprepBPerf {Rendimiento de las negras}
translate S OprepHighRating {Partida con el mayor promedio de Elo}
translate S OprepTrends {Tendencias de Resultados}
translate S OprepResults {Resultado de duraciones y frecuencias}
translate S OprepLength {Duracin de la partida}
translate S OprepFrequency {Frecuencia}
translate S OprepWWins {Blancas ganan: }
translate S OprepBWins {Negras ganan:  }
translate S OprepDraws {Tablas:        }
translate S OprepWholeDB {en el conjunto de la base de datos}
translate S OprepShortest {Triunfos ms cortos}
translate S OprepMovesThemes {Movimientos y temas}
translate S OprepMoveOrders {Lneas de movimientos que alcanzan la posicin del informe}
translate S OprepMoveOrdersOne {Slo hay una lnea de movimientos que alcanza esta posicin:}
translate S OprepMoveOrdersAll {Hay %u lneas de movimiento que alcanzan esta posicin:}
translate S OprepMoveOrdersMany {Hay %u lneas de movimiento que alcanzan esta posicin. Las %u ms comunes son:}
translate S OprepMovesFrom {Movimientos desde la posicin del informe}
translate S OprepMostFrequentEcoCodes {Aperturas ms frecuentes}
translate S OprepThemes {Temas Posicionales}
translate S OprepThemeDescription {Frecuencia de los temas en las primeras %u jugadas de cada partida}
translate S OprepThemeSameCastling {Enroque al mismo lado}
translate S OprepThemeOppCastling {Enroque en lados opuestos}
translate S OprepThemeNoCastling {Ambos Reyes no enrocados}
translate S OprepThemeKPawnStorm {Avanzada de los peones del Rey}
translate S OprepThemeQueenswap {Damas intercambiadas}
translate S OprepThemeWIQP {Pen de dama aislado de las blancas}
translate S OprepThemeBIQP {Pen de dama aislado de las negras}
translate S OprepThemeWP567 {Peones blancos en 5/6/7 fila}
translate S OprepThemeBP234 {Peones negros en 2/3/4 fila}
translate S OprepThemeOpenCDE {Columnas c/d/e abiertas}
translate S OprepTheme1BishopPair {Un lado tiene los dos alfiles}
translate S OprepEndgames {Finales}
translate S OprepReportGames {Informe de partidas}
translate S OprepAllGames {Todas las partidas}
translate S OprepEndClass {Tipos de finales segn la ltima posicin de las partidas}
translate S OprepTheoryTable {Tabla Terica}
translate S OprepTableComment {Generado a partir de las %u partidas con mejor Elo.}
translate S OprepExtraMoves {Anotacin extra de movimientos en la tabla terica}
translate S OprepMaxGames {Mximas partidas en la tabla terica}
translate S OprepViewHTML {Ver HTML}
translate S OprepViewLaTeX {Ver LaTeX}
translate S PReportTitle {Informe del jugador}
translate S PReportColorWhite {con las piezas blancas}
translate S PReportColorBlack {con las piezas negras}
translate S PReportMoves {%s despus}
translate S PReportOpenings {Aperturas}
translate S PReportClipbase {Vaciar portapapeles y copiar las partidas}
translate S TrackerSelectSingle {El botn izquierdo selecciona esta pieza.}
translate S TrackerSelectPair {El botn izquierdo selecciona esta pieza; el botn derecho tambin selecciona su hermana.}
translate S TrackerSelectPawn {El botn izquierdo selecciona este pen; el botn derecho selecciona los 8 peones.}
translate S TrackerStat {Estadstica}
translate S TrackerGames {% de partidas con movimiento a esta casilla}
translate S TrackerTime {% de tiempo en esta casilla}
translate S TrackerMoves {Movimientos}
translate S TrackerMovesStart {Escribe el nmero del movimiento desde donde debe empezar el rastreo.}
translate S TrackerMovesStop {Escribe el nmero del movimiento donde debe parar el rastreo.}
translate S SelectAllGames {Todas las partidas de la base de datos}
translate S SelectFilterGames {Slo las partidas filtradas}
translate S SelectTournamentGames {Slo las partidas del actual torneo}
translate S SelectOlderGames {Slo partidas antiguas}
translate S TwinsNote1 {Para ser dobles, dos partidas deben de tener al menos los mismos dos jugadores, y los criterios que fijes debajo. Cuando un par de dobles es encontrado, la partida ms corta es borrada.}
translate S TwinsNote2 {Sugerencia: es mejor hacer la correccin ortogrfica de la base de datos antes de iniciar el borrado de dobles, porque esto mejora su deteccin.}
translate S TwinsCriteria {Criterios: Las partidas dobles deben tener...}
translate S TwinsWhich {Partidas a examinar}
translate S TwinsColors {Jugadores con igual color?}
translate S TwinsEvent {Mismo evento?}
translate S TwinsSite {Mismo sitio?}
translate S TwinsRound {Misma ronda?}
translate S TwinsYear {Mismo ao?}
translate S TwinsMonth {Mismo mes?}
translate S TwinsDay {Mismo da?}
translate S TwinsResult {Mismo resultado?}
translate S TwinsECO {Mismo cdigo ECO?}
translate S TwinsMoves {Mismos movimientos?}
translate S TwinsPlayers {Comparando nombres de jugadores:}
translate S TwinsPlayersExact {Encuentro exacto}
translate S TwinsPlayersPrefix {Slo las primeras 4 letras}
translate S TwinsWhen {Cuando se borren partidas dobles}
translate S TwinsSkipShort {Ignorar todas las partidas con menos de 5 movimientos?}
translate S TwinsUndelete {Quitar marcas de borrado primero?}
translate S TwinsSetFilter {Poner filtro a todas las partidas borradas?}
translate S TwinsComments {Saltar siempre partidas con comentarios?}
translate S TwinsVars {Saltar siempre partidas con variaciones?}
translate S TwinsDeleteWhich {Qu partida borrar:}
translate S TwinsDeleteShorter {Partida ms corta}
translate S TwinsDeleteOlder {Nmero de partida menor}
translate S TwinsDeleteNewer {Nmero de partida mayor}
translate S TwinsDelete {Borrar partidas}
translate S NameEditType {Tipo de nombre a editar}
translate S NameEditSelect {Partidas a editar}
translate S NameEditReplace {Reemplazar}
translate S NameEditWith {con}
translate S NameEditMatches {Encuentros: Presionar Ctrl+1 a Ctrl+9 para seleccionarlo}
translate S Classify {Clasificar}
translate S ClassifyWhich {Clasificar por cdigos ECO}
translate S ClassifyAll {Todas las partidas (sobreescribir cdigo ECO)}
translate S ClassifyYear {Todas las partidas jugadas en el ltimo ao}
translate S ClassifyMonth {Todas las partidas jugadas en el ltimo mes}
translate S ClassifyNew {Slo las partidas todaba sin cdigo ECO}
translate S ClassifyCodes {Cdigo ECO a usar}
translate S ClassifyBasic {Slo cdigo bsico ("B12", ...)}
translate S ClassifyExtended {Extensiones ChessDB ("B12j", ...)}
translate S NameFile {Archivo de nombres}
translate S GameFile {Archivo de partidas}
translate S Names {Nombres}
translate S Unused {No usado}
translate S SizeKb {Tamao (kb)}
translate S CurrentState {Estado actual}
translate S AfterCompaction {Despus de la compactacin}
translate S CompactNames {Compactar archivo de nombres}
translate S CompactGames {Compactar archivo de partidas}
translate S SortCriteria {Criterio}
translate S AddCriteria {Aadir criterio}
translate S CommonSorts {Ordenaciones comunes}
translate S Sort {Ordenar}
translate S AddToExistingFile {Aadir partidas a un archivo existente?}
translate S ExportComments {Exportar comentarios?}
translate S ExportVariations {Exportar variaciones?}
translate S IndentComments {Sangrar comentarios?}
translate S IndentVariations {Sangrar variaciones?}
translate S ExportColumnStyle {Estilo de columna (un movimiento por lnea)?}
translate S ExportSymbolStyle {Estilo de anotacin simblico:}
translate S ExportStripMarks {Quitar marca de cdigos de casilla/flecha de los comentarios?}
translate S LoadGameNumber {Entra el nmero de la partida a cargar:}
translate S GotoMoveNumber {Ir al movimiento nmero:}
translate S CopyGames {Copiar partidas}
translate S CopyConfirm1 {Realmente deseas copiar }
translate S CopyConfirm2 {las [::utils::thousands $nGamesToCopy] partidas fitradas}
translate S CopyConfirm3 {de la base de datos "$fromName"}
translate S CopyConfirm4 {a la base de datos "$targetName"?}
translate S CopyErr {No se pueden copiar las partidas}
translate S CopyErrSource {la base de datos fuente}
translate S CopyErrTarget {la base de datos de destino}
translate S CopyErrNoGames {no tiene partidas en su filtro}
translate S CopyErrReadOnly {es slo de lectura}
translate S CopyErrNotOpen {no est abierta}
translate S LightSquares {Casillas claras}
translate S DarkSquares {Casillas oscuras}
translate S SelectedSquares {Casillas seleccionadas}
translate S SuggestedSquares {Casillas de movimiento sugerido}
translate S WhitePieces {Piezas blancas}
translate S BlackPieces {Piezas negras}
translate S WhiteBorder {Borde blancas}
translate S BlackBorder {Borde negras}
translate S FindNovelty {Encontrar Novedad}
translate S Novelty {Novedad}
translate S NoveltyInterrupt {Busqueda de novedades interrumpida}
translate S NoveltyNone {Ninguna novedad encontrada para esta partida}
translate S NoveltyHelp {ChessDB encontrar el primer movimiento de la actual partida que alcanza una posicin no encontrada en la base de datos seleccionada o en el libro de aperturas ECO.}
translate S SoundsFolder {Directorio de los archivos de sonido}
translate S SoundsFolderHelp {El directorio debe contener los archivos King.wav, a.wav, 1.wav, etc}
translate S SoundsAnnounceOptions {Opciones de anunciamiento de movimientos}
translate S SoundsAnnounceNew {Anunciar nuevos movimientos cuando sean hechos}
translate S SoundsAnnounceForward {Anunciar movimientos cuando avancemos un movimiento}
translate S SoundsAnnounceBack {Anunciar movimiento cuando rectifiquemos o retrocedamos una jugada}
translate S Upgrading {Actualizacin}
translate S ConfirmOpenNew {Este es un formato de base de datos antiguo (Scid 2) que no puede ser abierto con ChessDB 3, pero ya se ha creado una versin de formato nuevo (ChessDB 3). Quieres abrir la versin de formato nuevo de la base de datos?}
translate S ConfirmUpgrade {Esta es una base de datos en un formato antiguo (ChessDB 2). Se debe crear una versin de formato nuevo de base de datos antes de poder ser usada en ChessDB 3. La actualizacin crear una nueva versin de la base de datos; esta no corregir o borrar los archivos originales. Esto puede tomar un tiempo, pero slo es necesario hacerlo una vez. Puedes cancelar si toma demasiado tiempo. Quieres actualizar esta base de datos ahora? }
translate S RecentFilesMenu {Nmero de archivos recientes en el men Archivo}
translate S RecentFilesExtra {Nmero de archivos recientes en submen extra}
translate S MyPlayerNamesDescription1 {Escriba una lista de nombres de jugadores preferidos, un nombre por cada lnea. Estn permitidos los comodines (por ejemplo "?" para un slo caracter, "*" para varios caracteres).}
translate S MyPlayerNamesDescription2 {Cada vez que carge una partida con un jugador de la lista se girar el tablero, si fuese necesario, para ver la partida desde la perspectiva del jugador.}
translate S showblunderexists {show blunder exists}
translate S showblundervalue {show blunder value}
translate S showscore {show score}
translate S coachgame {coach game}
translate S configurecoachgame {configure coach game}
translate S Phalanxengine {Phalanx engine}
translate S Coachengine {Coach engine}
translate S difficulty {difficulty}
translate S hard {hard}
translate S easy {easy}
translate S Playwith {Play with}
translate S white {white}
translate S black {black}
translate S Play {Play}
translate S Noblunder {No blunder}
translate S blunder {blunder}
translate S Noinfo {-- No info --}
translate S selectCoachEngines {Select a Phalanx engine in the left list and a coach engine in the right list (a Crafty engine is preferable as coach)}
translate S moveblunderthreshold {move is a blunder if loss is greater than}
translate S limitanalysis {limit engine analysis time}
translate S seconds {seconds}
translate S Abort {Abort}
translate S TitleCanNotWriteDir {Error: Can't write to directory}
translate S CanNotWriteToDirectory {ChessDB was unable to write to the directory} 
translate S CanNotWriteFile {ChessDB was unable to open the following file for writing:} 
translate S CanNotWriteFile2 {Check the disk space and permissions} 
translate S CanNotReadFile {ChessDB was unable to read the following file:} 
translate S TitleCanNotOpenFile {ChessdDB Error: Can't open file} 
translate S OverwrriteFilesIfPresent {Overwrite files of the same name in}
translate S OverwrriteDBFilesIfPresent {Overwrite the database files (.sg3, si3 & .sn3) in}
translate S FilesFromTWICPlaced {Files from the TWIC web site will be put in} 
translate S NewDatabaseWillBeCreated {A new ChessDB database will be created in }
translate S NewPGNWillBeCreated {A new PGN file will be created, which will hold the contents of all the files downloaded from the TWIC website. The new PGN file will be:}
translate S ProblemWithWriteAcessToDatabaseFiles {You chose to create a database, but one or more of the database files exists. Since you chose not to overwrite the database files, this can not be done. Either don't create the database, move or delete the database files or change the tickbox to ovewrite the database files in}
translate S Appending {Appending}
translate S ToTheEndOf {on to the end of}
translate S ActionsToBePerformed {Actions to be performed}
translate S DownloadLog {Log of actions performed}
translate S DatabaseCreated {A new database has been created, based on the contents of the TWIC web site}
# PLEASE TRANSLATE
translate S NewPGNCreated {A new PGN file 'newgames.pgn' has been created, based on the contents of the TWIC web site}
translate S Warning {Warning:}
translate S ErrorsDetectedWhenCreatingDatabase {Some errors were detected when creating the database. They were:}
translate S AutomaticallyDetermineNextDownload {Automatically determine next file to download from}
translate S DownloadToLastCopyOnTWICWebSite {Download to the latest issue available on the TWIC web site}
translate S ShouldYouChose {Should you chose to use use the automatic method to determine the first issue to download, next time the program will start on issue}
translate S CreateNeither {You selected neither to create a database or the large PGN file. Therefore there is nothing to do!}
translate S IfUsingManualYouMustEnterValue {If you select to manually choose an issue or issues to download, you must enter a value. This will need to be between 210 and the latest issue on TWIC. Based on the date of your computer, the latter is estimated to be approximately}
translate S FileCorruption {ChessDB Error: File Corrupted}
translate S TheLengthOfFileIsNotCorrect {The following file should be of 4 or 5 bytes long, but it is not:}
# PLEASE TRANSLATE
translate S FirstIssueInFileTooLarge1 {The file}
# PLEASE TRANSLATE
translate S FirstIssueInFileTooLarge2 {requests downloads start at issue}
# PLEASE TRANSLATE
translate S FirstIssueInFileTooLarge3 {but that is unrealisticaly large. First check the date on your computer, as the estimate of what is unrealistic or not is based on the date. If the date is correct, set the first issue manually time only, just in case it was an odd case of corruption. Check for an updated version of ChessDB (see 'Check for Updates' on the 'Help' menu)}
# PLEASE TRANSLATE
translate S ReportPossibleInternalError {Please  email chessdb-users@lists.sourceforge.net to report this, since this should generally not happen and may indicate an internal error in ChessDB, which the developers would like to correct.}
# PLEASE TRANSLATE
translate S butLastFileIndicates {but the file 'last-file.txt' indicates the next issue to down is less than that}
translate S FirstIssueGreaterLastIssue {The first issue must be less than or equal to the last issue}
translate S UserError {ChessDB: User Error}
translate S TitleNeedUnzip {ChessDB: Unzip not found}
translate S Needpgnchessdb {The executable program pgnchessdb can't be found - its impossible to continue without that.}
translate S LookAtTutorial {Please look at the online tutorial at http://chessdb.sourceforge.net/tutorial/ The online documentation is always the most accurate, as the website is updated much more frequently than any other documentation.}
translate S NumberOfHelpPages {ChessDB has 46 online help pages; just press F1 for help!}
translate S StartupCompleted {Start-up completed}
translate S ReviewStartupCompleted {Review the above log to ensure you can make best use of ChessDB. You may need to configure a chess engine later.}
translate S FoundThreePieceTablebases {You have only the 3-piece tablebases configured. These are all that comes with ChessDB, but the 4-piece and 5-piece can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (The 4-piece, but not 5-piece tablebases can also be downloaded from Sourceforge in the 'extras' package.) Be aware, the 5-piece tablebases require 7.1 GB of disk space - the 4-piece ones need a more modest 30 MB}
translate S FoundFourPieceTablebases {You have at least some (possibly all) of the 4-piece tablebases configured, but do not have any 5-piece ones. The 5-piece tablebases can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/, but be aware the complete set requires 7.1 GB of disk space, so you may prefer to use just the 4-piece ones you have configured.}
translate S FoundFivePieceTablebases {You have at least some (possibly all) of the 5-piece tablebases configured. They are the largest ChessDB supports. You are advised to make sure you have them all - any missing ones can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/}
translate S CheckingForTablebaseFiles {Checking for Nalimov endgame tablebase files...}
translate S ChessDBWebsite {Website: http://chessdb.sourceforge.net/}
translate S ChessDBBasedOnScid {ChessDB is based on Scid - http://scid.sourceforge.net/ but has new features, enhancements and bug-fixes. More than 90% of ChessDB's code comes from Scid.}
translate S MainScidAuthor {The main author of Scid was Shane Hudson}
translate S ShaneNoBugs {Shane is NOT responsible for any bugs in ChessDB}
translate S SeeTutorial {Please see the online tutorial at http://chessdb/sourceforge.net/tutorial/}
translate S GPL {ChessDB is distributed under the terms of the GNU General Public License}
translate S Copyright {Copyright (C)}
translate S AboutChessDB {About ChessDB}
translate S FastStart {Fast start: no tablebases, ECO or spelling file loaded.}
translate S TryECO {Trying to load the ECO openings file...}
translate S CantLoadSpellcheck {Unable to load the default spellcheck file}
translate S ErrorCantLoadDatbase {Error: could not open database}
translate S Email {Email:}
translate S TextAt {Text at}
translate S start {start}
translate S end {end}
translate S file {file}
translate S ResetToDefault {Reset to default}
translate S SetPGNFileExportText {ChessDB: Set PGN file export text}
translate S SetHTMLFileExportText {ChessDB: Set HTML file export text}
translate S SetLaTexFileExportText {ChessDB: Set LaTex file export text}
translate S ErrorOpening {Error opening}
translate S ErrorOpeningEPDFile {Error opening EPD file}
translate S OpeningEPDFile {Opening EPD file:}
translate S OpeningRepertoireFile {Opening repertoire file:}
translate S UnableToMergeGame {Unable to merge the selected game:}
translate S SubscribeToMailingList {Please subscribe to the chessdb-users@lists.sourceforge.net mailing list by visiting https://lists.sourceforge.net/lists/listinfo/chessdb-users}
translate S SettingUpAudio {Setting up audio move announcement...}
translate S SeachingSounds {Searching sounds folder for move announcement sounds...}
translate S NoSnack {Move speech disabled - Snack sound package 2.0 or later was not found}
translate S Snack {Move speech enabled - Snack sound package 2.0 or later was found}
translate S ConfigureSoundDir {Although you have the sound package installed, not all sounds were found. Select the directory from the Options Menu}
translate S Found {Found}
translate S of {of}
translate S soundFilesIn {sound files in}
translate S WarningUnknownOption {Warning: unknown option:}
translate S TryingToLoadTheECOOpeningsFile {Trying to load the ECO openings file...}
translate S UnableToOpenTheECOOpeningsFile {Unable to open the ECO file:}
translate S ConfiguringSpellingAndRatings {Configuring spellings and ratings - please wait.}
translate S TryingToLoadTheSpellingFile {Since the spelling and rating file (ratings.ssp) was not found, ChessDB will try to load the spellcheck file without ELO ratings (spelling.ssp)}
translate S TryingToLoadTheSpellingAndRatingsFile {First trying to load the spellcheck file which has ELO ratings too:}
translate S ThisCanBeSlowToLoad {This can be slow to load, so if you do not want to add ELO ratings, use spelling.ssp instead, which will load much faster.}
translate S UnableToOpenTheSpellCheckFile {Unable to open the spellcheck only file either}
translate S UnableToOpenTheSpellingAndRatingsFile {Unable to open the spellcheck and rating file:}
translate S NeitherSpellingOrRatingFilesFound {Neither the spellling+rating file (ratings.ssp) or the spellcheck only file (spelling.ssp) could be loaded. These were included with ChessDB. You may need to set the directory on the Options menu}
translate S positions {positions}
translate S SpellcheckFile {Spellcheck file}
translate S SpellcheckAndRatingsFile {Spellcheck and ratings file}
translate S loaded {loaded}
translate S DocumentationAndSupport {Documentation and support}
translate S CopyrightHistoryLicence {Copyright, History and License}
translate S NoTablebasesFoundWindows {No tablebases were found. The small 3-piece tablesbases are included in ChessDB in a directory 'tablebases' (typically C:>\Program Files\ChessDB\tablebases\) so you should configure ChessDB to use them by setting the Tablebase Directory on the Options menu. The 4 piece tablebases (which take up about 30 MB) and 5 piece tablebases (which use about 7.1 GB of disk space) are not included in ChessDB due to their size. They can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (The 4-piece, but not 5-piece tablebases can also be downloaded from Sourceforge in ChessDB's 'extras' package)}
translate S NoTablebasesFoundUNIX {No tablebases were found. The small 3-piece tablesbases are included in ChessDB in a directory 'tablebases' so you should configure ChessDB to use them by setting the Tablebase Directory on the Options menu. The 4 piece tablebases (which take up about 30 MB) and 5 piece tablebases (which use about 7.1 GB of disk space) are not included in ChessDB due to their size. They can be downloaded from ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (The 4-piece, but *not* 5-piece tablebases can also be downloaded from Sourceforge in ChessDB's 'extras' package)}
translate S ConvertNullMovesToComments {Convert null moves to comments}
translate S Random {Random}
translate S GotoTheFirstPageOfGames {Go to the first page of games}
translate S GotoTheLastPageOfGames {Go to the last page of games}
translate S PreviousPageOfGames {Previous page of games}
translate S NextPageOfGames {Next page of games}
translate S NoGamesInCurrentFiler {There are no games in the current filter}
translate S ChessDBSaveGameList {ChessDB: Save Game List}
translate S SavingGameList {Saving game list...}
translate S databases {databases}
translate S All {All}
translate S files {files}
translate S TooManyDatabasesOpen {Too many databases open; close one first}
translate S OpenAChessDBFile {Open a ChessDB file}
translate S ErrorOpeningFile {ChessDB: Error opening file}
translate S UnableToUpgradeTheDatabase {Unable to upgrade the database}
translate S Opening {Opening}
translate S ReadOnly {read-only...}
translate S text {text}
# PLEASE TRANSLATE
translate S HashChessDBOptiomFile {ChessDB options file}
# PLEASE TRANSLATE
translate S HashInTclFormat {This file contains commands in the Tcl language format}
# PLEASE TRANSLATE
translate S HashVersion    {Version:}
# PLEASE TRANSLATE
translate S HashIfYouEdit {If you edit this file, you must preserve its valid Tcl}
# PLEASE TRANSLATE
translate S HashformatOrNotSet {format or it will not set your ChessDB options properly}
translate S ProxyHost {Proxy Host}
translate S ProxyPort {Proxy Port}
translate S Logo {Logo designed by James Mossop}
translate S DownloadOptions {ChessDB: Download options}
# PLEASE TRANSLATE
translate S ICCuser { ICC username}
# PLEASE TRANSLATE
translate S FICSuser { FICS username}
# PLEASE TRANSLATE
translate S ICCserver { ICC server}
# PLEASE TRANSLATE
translate S FICSserver {FICS server}
# PLEASE TRANSLATE
translate S ICCpass {ICC password}
# PLEASE TRANSLATE
translate S FICSpass {FICS password}
# PLEASE TRANSLATE
translate S Port {Port}
# PLEASE TRANSLATE
translate S SavePassword {Save password}
# PLEASE TRANSLATE
translate S NotEncrypted {WARNING: Saved as plain text - not encrypted at all.}
# PLEASE TRANSLATE
translate S WeakEncryption {WARNING: Only a very weak encryption is used.}
# PLEASE TRANSLATE
translate S ExtraTags {Extra Tags}
# PLEASE TRANSLATE
translate S AsLastGame {As last game}
# PLEASE TRANSLATE
translate S Databases {Databases}
# PLEASE TRANSLATE
translate S Notation {Notation}
# PLEASE TRANSLATE
translate S UpToMove {Up to move}
# PLEASE TRANSLATE
translate S OK {OK}
# PLEASE TRANSLATE
translate S bitmaps {bitmaps}
# PLEASE TRANSLATE
translate S bitmaps2 {bitmaps2}
# PLEASE TRANSLATE
translate S AutoCloseAfterStartup {Auto-close after startup}
# PLEASE TRANSLATE
translate S SelectUptoFour1 {Select up to 4 table base *directories*}
# PLEASE TRANSLATE
translate S ByClicking {By clicking any tablebase *file* in a directory}
# PLEASE TRANSLATE
translate S IKnowConfusing {This bit is a bit confusing I know, but it verifies the tablebases are compatible}
# PLEASE TRANSLATE
translate S LookingForOptionsFile {Looking for your options file}
# PLEASE TRANSLATE
translate S OptionsFound {Your options file}
# PLEASE TRANSLATE
translate S WasFoundAndLoaded {was found and loaded}
# PLEASE TRANSLATE
translate S DownloadGamesFromPre {Download games from}
# PLEASE TRANSLATE
translate S DownloadGamesFromPost { }
# PLEASE TRANSLATE
translate S OnlyCompleteGames {Completed games only}
# PLEASE TRANSLATE
translate S CompletedAndAdjourned {Completed and adjourned games}
# PLEASE TRANSLATE
translate S Download {Download}
# PLEASE TRANSLATE
translate S UsernamesFromFile {usernames from file}
# PLEASE TRANSLATE
translate S UsernamesFromList {usernames from list}
# PLEASE TRANSLATE
translate S ChessDBChooseECORange {ChessDB: Choose ECO Range}
# PLEASE TRANSLATE
translate S ChessDBSearchOptionsFiles {ChessDB SearchOptions files}
# PLEASE TRANSLATE
translate S UnabletocreateSearchOptionsfile {Unable to create SearchOptions file:}
# PLEASE TRANSLATE
translate S Textfile {Text file}
# PLEASE TRANSLATE
translate S CreateSearchOptionsfile {Create a SearchOptions file}
# PLEASE TRANSLATE
translate S CreateListOf {Create list of}
# PLEASE TRANSLATE
translate S usernames {usernames}
# PLEASE TRANSLATE
translate S UnableToCreatelistOfUsername {Unable to create a list of user names}
# PLEASE TRANSLATE
translate S HeaderSearchOptionSsavedTo {Header search options saved to}
# PLEASE TRANSLATE
translate S UserNameList {User name list}
# PLEASE TRANSLATE
translate S MainHelpIndex {Index of all help pages} 
# PLEASE TRANSLATE
translate S HelpOnDownloadingChessServer {Help on downloading games from}
# PLEASE TRANSLATE
translate S Connectto {Connect to}
# PLEASE TRANSLATE
translate S CloseConnection {Close connection}
# PLEASE TRANSLATE
translate S ConfigureSettings {Set server, username, password and port}
# PLEASE TRANSLATE
translate S OutputFromChessServer {Output from the chess server will be shown here}
# PLEASE TRANSLATE
translate S CurrentlyOnlyDemo {This part of the code is currently NON-FUNCTIONAL, as it has not been developed fully yet.}
# PLEASE TRANSLATE
translate S CommandToChessServer {Once connected, commands typed here will be sent to the chess server}
# PLEASE TRANSLATE
translate S Login {Login}
# PLEASE TRANSLATE
translate S Logout {Logout} 
# PLEASE TRANSLATE
translate S ZipfileTooShort {The ZIP File is too small (< 5000 bytes) to be one of TWIC's zip files. Aborting....}
# PLEASE TRANSLATE
translate S TitleZipfileTooShort {The ZIP File is too small}
# PLEASE TRANSLATE
translate S TitleUnliklyLastIssue {Last Issue is unrealistic}
# PLEASE TRANSLATE
translate S UnliklyLastIssue1 {The last issue you requested is not a practical value. Based on the date on your computer, the last TWIC issue is estimated to be very approximately}
# PLEASE TRANSLATE
translate S UnliklyLastIssue2 {Hence a request for an issue of}
# PLEASE TRANSLATE
translate S UnliklyLastIssue3 {or more is considered to be an error by ChessDB.}
# PLEASE TRANSLATE
translate S UnliklyLastIssue4 {Therefore your request to retrieve up to issue}
# PLEASE TRANSLATE
translate S UnliklyIssue      {will not be attempted. }
# PLEASE TRANSLATE
translate S IfyouBeliveAnError {If you believe this is incorrect, please check the date on your computer, check for an updated version of ChessDB, or email chessdb-users@lists.sourceforge.net for further advice.}
# PLEASE TRANSLATE
translate S UnliklyFirstIssue1 {The first issue you requsted is not a practical value. Based on the date on your computer, the latest TWIC issue is estimated to be very approximately}
# PLEASE TRANSLATE
translate S UnliklyFirstIssue2 {so a request for issues starting at}
# PLEASE TRANSLATE
translate S UnliklyFirstIssue3 {or more is considered to be an error by ChessDB. Hence your request to retrieve TWIC issues starting at}
# PLEASE TRANSLATE
translate S ImportToCurrentDatabase {Import games to the current database}
# PLEASE TRANSLATE
translate S CreateLargePGNofGames {Create a large PGN file of games}
# PLEASE TRANSLATE
translate S AutomaticallySetFirstIssue {Automatically set first issue}
# PLEASE TRANSLATE
translate S DoNothingAtAll {You have not chosen to create a large PGN file or to read games into the current database. Hence there is nothing to do! Please go back and choose one or both of these}
# PLEASE TRANSLATE
translate S GamesWillBeReadToCurrent {Games will be imported into the current database}
# PLEASE TRANSLATE
translate S NewPGNandCurrent {If you selected 'Import games to the current database' the games should be there now. If you selected 'Create a large PGN file of games' the PGN file will be called 'newgames.pgn' in the directory}
# PLEASE TRANSLATE
translate S CurrentDatabaseReadOnly {The current database is read-only, so you can not import games into it}
# PLEASE TRANSLATE
translate S NotOpenDatabase {The current database is not open, so you can not import games into it} 
# PLEASE TRANSLATE
translate S WarningCurrentDatabaseHasGames1 {The current database has}
# PLEASE TRANSLATE
translate S WarningCurrentDatabaseHasGames2 {games in it. Importing games will not ovewrite these, it will simply add the new games to the database. Please check you have the right database - one would generally not want to add games from TWIC, ICC, or FICS to a database of your own games for example.}
# PLEASE TRANSLATE
translate S WarningCurrentDatabaseHasGames3 {OK to proceed and download games into the current database?}
# PLEASE TRANSLATE
translate S WarningCurrentDatabaseHasGames4 {games in it. Importing games will not overwrite these, it will simply add the new games to the current database.}
# PLEASE TRANSLATE
translate S WarningCurrentDatabaseHasGames5 {Please check that you have the right database and the right directory. It is much easier to double-check now, than to try removing the games later if you accidently put them in the wrong database!}
# PLEASE TRANSLATE
translate S WarningCurrentDatabaseHasGames6 {Continue, and import the games?}
# PLEASE TRANSLATE
translate S WarningCurrentDBNotEmpty {Warning - the current database is not empty}
# PLEASE TRANSLATE
translate S WithSomeEngines {With some engines, you will not see any analysis until the board changes. So if you see this message, try changing the board by moving backwards or forwards or making a new move.}
# PLEASE TRANSLATE
translate S AnalysisEnginesList {Analysis engines list file for ChessDB}
# PLEASE TRANSLATE
translate S Doyoureallywant {Do you really want to remove this engine from the list?}
# PLEASE TRANSLATE
translate S TheNameCommand {The Name, Command and Directory fields must not be empty.}
# PLEASE TRANSLATE
translate S NOTELogFileSizelimit {NOTE  : Log file size limit reached; closing log file.}
# PLEASE TRANSLATE
translate S UnableToStartTheProgram {Unable to start the program:}
# PLEASE TRANSLATE
translate S EngineCommunicationLog {ChessDB-Engine communication log file}
# PLEASE TRANSLATE
translate S ThisFileWasAutomatically {This file was automatically generated by ChessDB.}
# PLEASE TRANSLATE
translate S ItIsRewritten {It is rewritten every time an engine is started in ChessDB.}
# PLEASE TRANSLATE
translate S ChessDBAnalysis {ChessDB: Analysis:}
# PLEASE TRANSLATE
translate S QuietEngine {Quiet engine (still no output); sending it initial commands.}
# PLEASE TRANSLATE
translate S Engine {Engine}
# PLEASE TRANSLATE
translate S EngineTerminatedWithout {The analysis engine terminated without warning; it probably crashed or had an internal error.}
# PLEASE TRANSLATE
translate S SeenCrafty {Seen Crafty; assuming analyze and setboard commands.}
# PLEASE TRANSLATE
translate S SetEngingThinkingTime {Set the engine thinking time per move in seconds:}
# PLEASE TRANSLATE
translate S SorryNonStandard {Sorry, this game has a non-standard start position.}
# PLEASE TRANSLATE
translate S ShareTags {Share tags}
# PLEASE TRANSLATE
translate S undeletesBoth {undeletes both}
# PLEASE TRANSLATE
translate S noTwin {no twin} 
# PLEASE TRANSLATE
translate S NoDuplicatesDetectedFor {No duplicates detected for this game}
# PLEASE TRANSLATE
translate S TwinGameChecker {Twin game checker}
# PLEASE TRANSLATE
translate S ToShowTwinGams {To show twins using this window you must first use theg 'Delete twin games' function}
# PLEASE TRANSLATE
translate S Downloads {Downloads}
# PLEASE TRANSLATE
translate S PreviousPair {Previous pair}
# PLEASE TRANSLATE
translate S NextPair {Next pair}
# PLEASE TRANSLATE
translate S ChessDBfound  {ChessDB found}
# PLEASE TRANSLATE
translate S PlayerNameCorrections {player name corrections, the first}
# PLEASE TRANSLATE
translate S areListedBelow {are listed below.}
# PLEASE TRANSLATE
translate S EditTheList {Edit the list to remove any corrections you do not want.}
# PLEASE TRANSLATE
translate S OnlyLinesOf {Only lines of the form:}
# PLEASE TRANSLATE
translate S OldNameToNewName { 'Old Name' >> 'New Name'}
# PLEASE TRANSLATE
translate S withNoSpaces {(with no spaces before the 'Old Name') are processed.}
# PLEASE TRANSLATE
translate S Ambiguous {Ambiguous}
# PLEASE TRANSLATE
translate S Surnames {Surnames}
# PLEASE TRANSLATE
translate S YouCanDisreguardA {You can discard a correction you do not want by deleting its line, or simply by adding a space or any other character at the start of the line}
# PLEASE TRANSLATE
translate S ToggleAnalysisBoard {Show/Hide Analysis Board}
# PLEASE TRANSLATE
translate S ShowAnalysisBoard {Show Analysis Board}
# PLEASE TRANSLATE
translate S HideAnalysisBoard {Hide Analysis Board}
# PLEASE TRANSLATE
translate S Score {Score}
# PLEASE TRANSLATE
translate S Depth {Depth}
# PLEASE TRANSLATE
translate S Nodes {Nodes}
# PLEASE TRANSLATE
translate S Time {Time}
# PLEASE TRANSLATE
translate S YourMove {Your move...... }
# PLEASE TRANSLATE
translate S Thinking {Thinking....... }
# PLEASE TRANSLATE
translate S SetEngineThinkingTime {Set the engine thinking time per move in seconds:}
# PLEASE TRANSLATE
translate S DoYouReally {Do you really want to remove this engine from the list?}
# PLEASE TRANSLATE
translate S NameCommandAndDir {The Name, Command and Directory fields must not be empty.}
# PLEASE TRANSLATE
translate S NoExtraTags {No extra tags were found}
# PLEASE TRANSLATE
translate S FirstLineFrom {First line from engine seen; sending it initial commands now.}
# PLEASE TRANSLATE
translate S Crafty18White {Crafty version is >= 18.0; assuming scores are from White perspective.}
# PLEASE TRANSLATE
translate S TitleEnginethinkingtime {ChessDB Engine thinking time}
# PLEASE TRANSLATE
translate S SoundOptions {Sound Options}
# PLEASE TRANSLATE
translate S FreeChessDatabase {ChessDB: A free Chess Database}
# PLEASE TRANSLATE
translate S UsingTclTkVersion {Using Tcl/Tk version:}
# PLEASE TRANSLATE
translate S Maintainer {Maintainer: Dr. David Kirkby}
# PLEASE TRANSLATE
translate S emailDave {Email: drkirkby@users.sourceforge.net}
# PLEASE TRANSLATE
translate S SearchOptionsSaved {Material/pattern search options saved to file:}
# PLEASE TRANSLATE
translate S TitleSearchOptionsSaved {Search Options saved}
# PLEASE TRANSLATE
translate S ExtraTagsEgAnand {Extra Tags: (example format: Annotator "Anand, V")}
# PLEASE TRANSLATE
translate S YouWereNotLoggedIn {You are not currently logged in to the chess sever, so you can not log out}
# PLEASE TRANSLATE
translate S TitleYouWereNotLoggedIn  {ChessDB: Logout error}
# PLEASE TRANSLATE
translate S TitleCreateRepertore {Create a repertoire file}
# PLEASE TRANSLATE
translate S NonStartedStartNoRepertoir {The current game does not have the standard starting position, so its positions cannot be added to the repertoire.}
# PLEASE TRANSLATE
translate S RepetoireFiles {ChessDB repertoire files}
# PLEASE TRANSLATE
translate S AreYouSureDeleteRepGroup {Are you sure you want to delete this group, keeping all the groups and lines under it?}
# PLEASE TRANSLATE
translate S AreYouSureRecursivelyDeleteRepGroups {Are you sure you want to delete this group, AND ALL the groups and lines under it?}
# PLEASE TRANSLATE
translate S AreYouSureDeleteLine {Are you sure you want to delete this line?}
# PLEASE TRANSLATE
translate S TitleDeleteGroup {ChessDB: Delete group?}
# PLEASE TRANSLATE
translate S TitleDeleteLine  {ChessDB: Delete line?}
# PLEASE TRANSLATE
translate S NotLoggedOInNoDownload {You are not logged into the chess server, so can not download games. Please press 'Login' first.}
# PLEASE TRANSLATE
translate S TitleNotLoggedOInNoDownload {Error: Not logged in}
# PLEASE TRANSLATE
translate S ICCLimitOnGames {Note, the Internet Chess Club (ICC) limits the number of attempts that be made to download games in quick succession to 100. Once 100 have been attempted (whether or not they could all be downloaded), ICC server will simply reply "Game database temporarily unavailable". Since you have requested data on 6 or more players, each assumed to have 20 games in their history, this limit will be reached. After 100 attempts are made, there will be a long delay (x seconds), before any more are dowloads are attempted. ChessDB will resume once the ICC server will allow it. Note, the exact details of what limits the ICC server is programmed with are not known, so best guesses are used. If you see the message "Game database temporarily unavailable", please report the circumstances to the ChessDB mailing list.}
# PLEASE TRANSLATE
translate S ICCLimitOnGames1 {Note, the Internet Chess Club (ICC) limits the number of attempts that be made to download games in quick succession to 100. Once 100 have been attempted (whether or not they could all be downloaded), ICC server will simply reply "Game database temporarily unavailable" It will stay like this for some time (approximately 80s)  before allowing further downloads}
# PLEASE TRANSLATE
translate S ICCLimitOnGames2 {Since you have requested data on 6 or more players, each assumed to have 20 games in their history, this limit will be reached. After 100 attempts are made, there will be a long delay (80 seconds), before any more dowloads are attempted. ChessDB will resume once it believes the ICC server will allow it.}
# PLEASE TRANSLATE
translate S ICCLimitOnGames3 {Note, the exact details of what limits the ICC server is programmed with are not known, so best guesses are used. If you see the message "Game database temporarily unavailable", please report the circumstances to the ChessDB mailing list. If you know the parameters ICC use, then please let us know, so best use can be made of this facility} 
# PLEASE TRANSLATE
translate S TitleICCLimitOnGames {ICC database limit}
# PLEASE TRANSLATE
translate S EmailAddressFields {Email address fields:}
# PLEASE TRANSLATE
translate S Downloading {Please Wait !!}
# PLEASE TRANSLATE
translate S DownloadsComplete {An attempt has been made to download the histories of all the players. If ICC's database became unavailable, (as it sometimes does with rapid downloads), then they may not be complete. Double check the number of games. Assuming you have all the games, you may close the database if you wish. You are still logged in, so log out if you wish.}
# PLEASE TRANSLATE
translate S TitleDownloadsComplete {Downloads complete}
# PLEASE TRANSLATE
translate S WillSlowNow {The downloads from ICC will slow now quite considerably, from one every 500 ms to one every 60 seconds. This is because the ICC server is configured to restrict the rate at which games can extracted from the database. A message will be printed when all games are downloaded - until then, please keep the database open. You can leave ChessDB unattended - perhaps take a break while the downloads continue at the reduced rate. }
# PLEASE TRANSLATE
translate S WillSlowNow2 {If you want to get the games as fast as possible, save the database, log out, then back in again, after which you can download another 100 games very quickly.}
# PLEASE TRANSLATE
translate S TitleWillSlowNow {Downloads will slow down}
# PLEASE TRANSLATE
translate S DatabaseUnavailable {ICC's database is temporarily unavailable. This will happen if a lot of games are downloaded in a short time. ChessDB tries to avoid this, by slowing the rate of downloads after the first 100. However, as the exact conditions wwhich cause this to happen are unknown, it is difficult to do this well. If you get this message, please email chessdb-users-owner@lists.sourceforge.net and explain what you did. It is not an unusual message and is nothing to worry about.}
# PLEASE TRANSLATE
translate S TitleDatabaseUnavailable {ICC database is temporarily unavailable}
# PLEASE TRANSLATE
translate S LogInAnonymously {When connecting to ICC for the purpose of downloading games, it is suggested you do so anonymously. If not, anyone with you on their notify list will see ChessDB connect, which is probably not what you want. You can log into ICC anonymously by adding a "!" in front of your username. So if your ICC user name is "foobar", it is probably better to set it in ChessDB as "!foobar"}
# PLEASE TRANSLATE
translate S TitleLogInAnonymously {Anonymous login}
# PLEASE TRANSLATE
translate S ExtraSpacesBetweenUsernames {The list of user names must be sepparated by ONLY ONE SPACE. You have two or more spaces in the list. Please remove them.}
# PLEASE TRANSLATE
translate S TitleExtraSpacesBetweenUsernames {User errror: Too many spaces}
# PLEASE TRANSLATE
translate S SuccessfullySorted {The database was successfully sorted.}
# PLEASE TRANSLATE
translate S TitleSortResults {ChessDB: Sort results}
# PLEASE TRANSLATE
translate S ThisIsNotOpenNothingToSort {This is not an open database; there are no games to sort.}
# PLEASE TRANSLATE
translate S WillAddEloRatings {This command will use the current spellcheck file to add Elo ratings to games in this database. Wherever a player has no currrent rating but his/her rating at the time of the game is listed in the spellcheck file, that rating will be added.}
# PLEASE TRANSLATE
translate S OverwriteExistingNonZero {Overwrite existing non-zero ratings?}
# PLEASE TRANSLATE
translate S AddRatingsTo {Add ratings to:}
# PLEASE TRANSLATE
translate S AddedNElo {ChessDB added $r Elo ratings in $g games.}
# PLEASE TRANSLATE
translate S ExtraPGNTags {Extra PGN tags:}
# PLEASE TRANSLATE
translate S RemoveAllOccurageOfTag {Do you really want to remove all occurences of the PGN tag}
# PLEASE TRANSLATE
translate S FromThisDatabase {from this database?}
# PLEASE TRANSLATE
translate S RemovingThePGNTag {Removing the PGN tag}
# PLEASE TRANSLATE
translate S ToSaveSpaceAnd {To save space and maintain database efficiency, it is a}
# PLEASE TRANSLATE
translate S ToSaveSpaceAnd2 {good idea to compact the game file after removing tags.}
# PLEASE TRANSLATE
translate S FindingGamesWithPGN {Finding games with the PGN tag}
# PLEASE TRANSLATE
translate S ChangeTheFollowingGame {Change the following game tags:}
# PLEASE TRANSLATE
translate S Game {Game}
# PLEASE TRANSLATE
translate S NoUnusedNames {There are no unused names, so the name file is already fully compacted.}
# PLEASE TRANSLATE
translate S TheNameFile {The name file for the database}
# PLEASE TRANSLATE
translate S wasCompated {was compacted.}
# PLEASE TRANSLATE
translate S TitleErrorCompactingFile {ChessDB: Error compacting file}
# PLEASE TRANSLATE
translate S TitleNameFileCompacted {ChessDB: Name file compacted}
# PLEASE TRANSLATE
translate S TitleGameFileCompacted {ChessDB: Game file compacted}
# PLEASE TRANSLATE
translate S TheGameFileIsAlreadyCompacted {The game file is already fully compacted.}
# PLEASE TRANSLATE
translate S TheGameFile {The game  file for the database}
# PLEASE TRANSLATE
translate S YourSetting4Twins {Your settings for finding twin games are potentially likely to }
# PLEASE TRANSLATE
translate S YourSetting4Twins2 {cause non-twin games with similar moves to be marked as twins.}
# PLEASE TRANSLATE
translate S DoYouWantToContinueAndDelete {Do you want to continue and delete twin games anyway?}
# PLEASE TRANSLATE
translate S ItIsReccomenedThatYou {It is recommended that you specify "Yes" for at least two of the "same site", "same round" and "same year" settings.}
# PLEASE TRANSLATE
translate S ItIsReccommendedThatIf {It is recommended that if you select "No" for "same moves", you should select "Yes" for the colors, event, site, round, year and month settings} 
# PLEASE TRANSLATE
translate S AllSettingNotEntered1 {You MUST configure a server for ICC (usually chessclub.com, but you can use queen.chessclub.com), a username, a password and a port (usually 5000, but 23 might be useful in some cases).}
# PLEASE TRANSLATE
translate S AllSettingNotEntered2 {Please set these either from the File menu of this window, or Options -> Downloads on the main ChessDB window.}
# PLEASE TRANSLATE
translate S NeedLoginParamtersSet {Login parameters must be set}
# PLEASE TRANSLATE
translate S UsernameNotReconised1 {The chess server does not reconsise the username of :}
# PLEASE TRANSLATE
translate S ICCUsernameNotReconised2 {Have you got the right username for this server? Has your account expired? Check all settings CAREFULLY.}
# PLEASE TRANSLATE
translate S TitleICCUsernameNotReconised {Unknown user name}
# PLEASE TRANSLATE
translate S InvalidPassword {does not reconise that password given for the username }
# PLEASE TRANSLATE
translate S TitleInvalidPassword {Invalid password}
# PLEASE TRANSLATE
translate S ConnectionToChessSeverFailed {Connection to chess server failed. Is  your network connection OK? Is the firewall blocking traffic? The chess server could be down. The error message generated was:}
# PLEASE TRANSLATE
translate S TitleConnectionToChessSeverFailed {Unable to connect to chess server}
# PLEASE TRANSLATE
translate S TheSettingsUsed {The setting used when trying to connect were:}
# PLEASE TRANSLATE
translate S LookingForSpellingFile {Looking for the spelling and ratings file "ratings.ssp"}
# PLEASE TRANSLATE
translate S SpellCheckFileFound {The spell check and ratings file was found}
# PLEASE TRANSLATE
translate S SpellCheckFileNotFound {The spell check file, which has the ELO ratings of players, could not be located. This was distributed with ChessDB with the name "ratings.ssp"}
# PLEASE TRANSLATE
translate S OptionsFile {Options File}
# PLEASE TRANSLATE
translate S UnableToFindOptions1 {Unable to find the options file}
# PLEASE TRANSLATE
translate S UnableToFindOptions2 {A new options file will be created}
# PLEASE TRANSLATE
translate S AttemptingToLoadTheSpellingAndRatingsFile {Attempting to load the spellcheck file which has ELO ratings too:}
# PLEASE TRANSLATE
translate S KiloNodesPerSecond {kn/s}
# PLEASE TRANSLATE
translate S IfYouWantTheseTablebases {If you want these tablebases to be used whenever you start ChessDB, select "Save Options" from the Options menu before you exit ChessDB.}
# PLEASE TRANSLATE
translate S UnableToReadFromChessServer1 {An error occured when ChessDB tried to read from the chess server.}
# PLEASE TRANSLATE
translate S UnableToReadFromChessServer2 {This can occur if there is a network problem, a fault at the chess server, you have logged out but a request from ChessDB to read has taken place (this is a bug that will be fixed later).}
# PLEASE TRANSLATE
translate S ErrorMessage {The error message generated was:}
# PLEASE TRANSLATE
translate S TitleReadFromChessSeverFailed {Unable to read from the chess server}
# PLEASE TRANSLATE
translate S TitleWriteFromChessSeverFailed {Unable to write to chess server}
# PLEASE TRANSLATE
translate S UnableToWriteToChessServer1 {An error occured when ChessDB tried to write to the chess server.}
# PLEASE TRANSLATE
translate S UnableToWriteToChessServer2 {This can occur if there is a network problem, a fault at the chess server, you have logged out but a request from ChessDB to write has taken place (this is a bug that will be fixed later).}
# PLEASE TRANSLATE
translate S IfYouWishToContinue {If you wish to continute to download  more files, it *may* be necessary to quit ChessDB and log in again (this is a bug that will be fixed later.)}
# PLEASE TRANSLATE
translate S NoFICSYet1 {Although it is possible to download games into a database from ICC, this is not currently possible with FICS.}
# PLEASE TRANSLATE
translate S NoFICSYet2 {FICS support will be added, but it is a bit more complex than on ICC, since FICS does not have the 'spgn' (or similar) command to show the PGN of a game. Expect FICS support by April or May 2007.}
# PLEASE TRANSLATE
translate S TitleNoFICSYet {No support currently for download via FICS}
# PLEASE TRANSLATE
translate S TitleImportFromAPGNFile {Import from a PGN file}
# PLEASE TRANSLATE
translate S TitleImportingPGNFile {ChessDB: Importing PGN file}
# PLEASE TRANSLATE
translate S TitleImportingPGNFiles {ChessDB: Importing PGN files}
# PLEASE TRANSLATE
translate S NoPGNErrorsOrWarnings {with no PGN errors or warnings.}
# PLEASE TRANSLATE
translate S PGNErrorsWarnings {PGN error/warnings:}
# PLEASE TRANSLATE
translate S ImportingPGNgamesFrom {Importing PGN games from}
# PLEASE TRANSLATE
translate S TitleSelectATablebaseFile {ChessDB: Select a Tablebase  file}
# PLEASE TRANSLATE
translate S ChooseDirectoryWithPGN {Choose a directory containing one or more PGN files}
# PLEASE TRANSLATE
translate S NoPGNFileInDir {It is not possible to import any PGN files, since there are no files with the extension .pgn or .PGN in the directory}
# PLEASE TRANSLATE
translate S TitleNoPGNFileInDir {ChessDB Error: No PGN files in the directory}
# PLEASE TRANSLATE
translate S ImportingNumber {This will import} 
# PLEASE TRANSLATE
translate S PGNFilesFromDir {PGN files from the directory}
# PLEASE TRANSLATE
translate S ToolsImportDirText {Import all the PGN files in a directory}
# PLEASE TRANSLATE
translate S TitleChessDBError {ChessDB: Error}
# PLEASE TRANSLATE
translate S ToHaveThisLoaded {To have this file automatically loaded when you start ChessDB, select "Save Options" from the Options menu before exiting.}
# PLEASE TRANSLATE
translate S ECOfile {ECO file}
# PLEASE TRANSLATE
translate S TitleChessDBECOFileLoaded {ChessDB: ECO file loaded.}
# Do NOT translate the following line - it is there to help translators only
##context S gdgfgffggertldffdo {Importing file number 12 of 124}
# PLEASE TRANSLATE
translate S TablebasesWithUpto {Endgame tablebases with up to}
# PLEASE TRANSLATE
translate S NPieces {pieces were found, so those tablebases will be used to allow ChessDB to perform an exact analysis of endgames.}
# PLEASE TRANSLATE
translate S ChessDBEGTBResults {ChessDB: Endgame tablebase results}
# PLEASE TRANSLATE
translate S TitleUnableToWriteFile {Unable to write file}
# Do NOT translate the following line - it is there to help translators only
##context S ImportingFileNumberN {Importing file number 12 of 124}
# PLEASE TRANSLATE
translate S ImportingFileNumberN {Importing file number}
# Do NOT translate the following line - it is there to help translators only
##context S er34093489fl {Importing all 124 files PGN files from the directory C:\Program Files\My Documents}
# PLEASE TRANSLATE
translate S ImportingAll {Importing all}
# PLEASE TRANSLATE
translate S PGNfilesFrom {PGN files from the directory}
# PLEASE TRANSLATE
translate S ThereWereWarnings {WARNING: There were errors or warnings while importing those PGN files. This is not unsual, as many games found on the internet have errors in them. If you have inported a lot of games, you might wish to just inore them. otherwise, check the line numbers indicated carefully to find the problem. }
# PLEASE TRANSLATE
translate S ThereWereNoWarnings {Note: The PGN file(s) imported without any warning messages. That is obviously good!}
# Do NOT translate the following line - it is there to help translators only
##context S jhdgdret {Imported file 12 of 345 files, with 456 games. 323232 games have been imported now.}
# PLEASE TRANSLATE
translate S ImportedFile {Imported file}
# PLEASE TRANSLATE
translate S filesWith {files, with}
# PLEASE TRANSLATE
translate S gamesImportedNow {games have been imported now}
# PLEASE TRANSLATE
translate S OpenRepertoireFile {Open a repertoire file}
# PLEASE TRANSLATE
translate S TitleSaveOpeningReport {ChessDB: Save opening report}
# PLEASE TRANSLATE
translate S TitleErrorWritingReport {ChessDB: Error writing report}
# PLEASE TRANSLATE
translate S TitleErrorStartingAnalysis {ChessDB: Error starting analysis}
# PLEASE TRANSLATE
translate S StartingToImportFilename {Start to import file:}
# PLEASE TRANSLATE
translate S TitleThankYouTo {Thank you to ...}
# PLEASE TRANSLATE
translate S ThanksToOthers {I would like to express my thanks to the following, who have helped improve ChessDB. If I have omitted anyone, please let me know and I will correct the omission. Of course, many helped Shane Hudson with Scid, and since ChessDB is based on Scid, they have contributed too. The file THANKS.Shane in the source is a list of people Shane thanked.}
# PLEASE TRANSLATE
translate S ThanksTranslators {Thank you to the following have either provided translations for ChessDB, or in some other way helped to improve the translations.}
# PLEASE TRANSLATE
translate S ThanksWebsite {Thank you to the following, who have translated sections of the ChessDB website to another language.  By doing this, the number of potential users will be increased, which will almost certainly lead to more developers and so an improved program.}
# PLEASE TRANSLATE
translate S ThanksCode {The following have contibute code to ChessDB.}
# PLEASE TRANSLATE
translate S ThanksBugReports {Unfortunately bugs are inevitable in complex software such as ChessDB. Bug reports are always useful - even if they are as small as an incorrect spelling. The following have provided bug reports in sufficient detail for the report to be useful.}
# PLEASE TRANSLATE
translate S HelpChessDB1 {If anyone is able to help promote or improve ChessDB in the following ways, I would appreciate it:}
# PLEASE TRANSLATE
translate S HelpChessDB2 {Submit details about ChessDB to chess related web sites. This is particularly useful if that web site uses a language other than English. It would be nice if people searching on the web found out about ChessDB, no matter what langauge they performed their search in.}
# PLEASE TRANSLATE
translate S HelpChessDB3 {Tell others about ChessDB - it would be nice if it was as well known as ChessBase. I do this on the Internet Chess Club (ICC) some times and are surprised how many do not know what a chess database is.}
# PLEASE TRANSLATE
translate S HelpChessDB4 {Write code to add new functionality, or improve upon present functionality. ChessDB uses C++ and Tcl}
# PLEASE TRANSLATE
translate S HelpChessDB5 {If you are a GM or IM and are willing to put some positive comments about ChessDB on the ChessDB (or other) website, it would help. ChessDB is a LOT more than a free alternative for those who don't wish to spend their money on commercial products.}
# PLEASE TRANSLATE
translate S HelpChessDB6 {Write better documentation. There are some areas of the documentation which are poor or non-existent - especially in languages other than English. Do you have any good tips that can be included in the 'Tip of the Day' which is displayed at startup?}
# PLEASE TRANSLATE
translate S HelpChessDB7 {Produce binaries for Linux distributions (Redhat, Suse, Debian, Slackware etc) and preferably keep them regularly maintained. Some people may only find out about ChessDB if they find it on Linux.}
# PLEASE TRANSLATE
translate S HelpChessDB8 {Maintain a binary for other UNIX and UNIX-like distibutions, so as those for AIX, Mac OS X, Solaris, IRIX, HP-UX, FreeBSD, OpenBSD, NetBSD etc. On of my projects 'atlc' (http://atlc.sourceforge.net/) has been ported to everything from a Sony Playstation 2 games console to a Cray supercomputer. I doubt ChessDB will ever be as portable, but }
# PLEASE TRANSLATE
translate S HelpChessDB9 {Provide a link to the ChessDB website, http://chessdb.sourceforge.net/ on your web site. This will improve the search engine ranking of ChessDB. That will give us more users, more developers and so software with more features.}
# PLEASE TRANSLATE
translate S HelpChessDB10 {Send copies of ChessDB to magazine Editors for review.}
# PLEASE TRANSLATE
translate S HelpChessDB11 {Suggestions for additional features are welcome, but these are always more numerous than I have time for. Suggesions from those who contribute to ChessDB will be given higher priority. The suggestion to add a facility to import lots of PGN games at once by Mario Molinari was given higher priority (and now impleneted), since Mario has updated the Italian translation.} 
# PLEASE TRANSLATE
translate S HelpChessDB12 {Update the language files. ChessDB supports many langugages, but some of the the language files have not been updated for a long time. If you, or someone you know is willing to update any of the following language files, it would be very useful:}
# PLEASE TRANSLATE
translate S HelpChessDB13 {The main language file has a name somelanguage-basic.tcl (eg. swedish-basic.tcl). You can download the files from http://chessdb.cvs.sourceforge.net/chessdb/chessdb/tcl/lang/ Click on the relavant language file. Near the top you will see the following: }
# PLEASE TRANSLATE
translate S HelpChessDB14 {Click on 'download', edit the file, then email the updated file to drkirkby@users.sourceforge.net}
# PLEASE TRANSLATE
translate S HelpChessDB15 {Advise me of any place in which you see English text, when you expect to see that of another language. In some cases, it is difficult to convert the text, but in others it is simply I have overlooked something. In other cases it is simply nobody has translated something. }
# PLEASE TRANSLATE
translate S IfYouCanSuggest {If you can think of other ways in which the user base of ChessDB can be increased, please let me know.}
# PLEASE TRANSLATE
translate S NoOpenDatabaseNoPlayerReport {There are 9 database slots which are used to hold a database. The current database slot is empty. Please change to a database that is not empty, using 'Switch to Database' on the 'File' menu} 
# PLEASE TRANSLATE
translate S ZeroGames {The current database has 0 games in it.}
# PLEASE TRANSLATE
translate S TitleZeroGames {Database has no games}
# PLEASE TRANSLATE
translate S ZeroGamesNoPlayerReport {Since the database has no games in it, there are no players in the database and so a Player Report can not be generated. }
# PLEASE TRANSLATE
translate S OpenDatabaseWithGames {Please open a database that has some games in it. }
# PLEASE TRANSLATE
translate S NewUserNewDatabase {If you are a new user of ChessDB, you can download a database from the ChessDB web site, create one by reading in some PGN files, download games from The Week In Chess (TWIC), ICC or FICS. There are many ways to create a database, if you don't already have one. A very small sample database, having the games from the World Chess Championships, is distributed with ChessDB under the name 'wcc'.}
# PLEASE TRANSLATE
translate S ZeroGamesNoFilterGraph {Since the database has no games in it, there are no players in the database and so a Filter Graph can not be generated.}
# PLEASE TRANSLATE
translate S TitleYouCanHelp {How you can help ChessDB}
# PLEASE TRANSLATE
translate S Czech {Czech}
# PLEASE TRANSLATE
translate S Dutch {Dutch}
# PLEASE TRANSLATE
translate S Finnish {Finnish}
# PLEASE TRANSLATE
translate S French {French}
# PLEASE TRANSLATE
translate S German {German}
# PLEASE TRANSLATE
translate S Hungarian {Hungarian}
# PLEASE TRANSLATE
translate S Italian {Italian}
# PLEASE TRANSLATE
translate S Korean {Korean}
# PLEASE TRANSLATE
translate S Norwegian {Norwegian}
# PLEASE TRANSLATE
translate S Polish {Polish}
# PLEASE TRANSLATE
translate S Portuguese {Portuguese}
# PLEASE TRANSLATE
translate S Russian {Russian}
# PLEASE TRANSLATE
translate S Serbian {Serbian}
# PLEASE TRANSLATE
translate S Swedish {Swedish}
# PLEASE TRANSLATE
translate S Spanish {Spanish}
# PLEASE TRANSLATE
translate S Turkish {Turkish}
# PLEASE TRANSLATE
translate S UnableLoadGame {Unable to load game number:}
# PLEASE TRANSLATE
translate S TitleUnableLoadGame {ChessDB Error: Unable to load game}
# PLEASE TRANSLATE
translate S UnableToWriteBooksmarks {Unable to write bookmarks file:}
# PLEASE TRANSLATE
translate S TitleSupport {Support on ChessDB}
# PLEASE TRANSLATE
translate S SupportChessDB1 {Support on ChessDB is much better than on almost any commerical software. You can easily contact the developers - not some dumb support staff, who usually know less than you. Support is free and responses to support requests are usually answered in less than 24 hours. It is quite common for a bug to be reported and a solution given in under 1 day.}
# PLEASE TRANSLATE
translate S SupportChessDB2 {First, before asking for support, read the documentation. In particular take a look at the tutorial at http://chessdb.sourceforge.net/tutorial/ The archives of the mailing lists at http://sourceforge.net/mailarchive/forum.php?forum=chessdb-users are helpful too.}
# PLEASE TRANSLATE
translate S SupportChessDB3 {Please email your support requests to}
# PLEASE TRANSLATE
translate S SupportChessDB4 {Please provide the following information:}
# Do NOT translate the following line - it is there to help translators only
##context S dfd4dfdf {The version number of ChessDB will be printed after the contents of line 'SupportChessDB5'}
# PLEASE TRANSLATE
translate S SupportChessDB5 {The version of ChessDB you are using, which is}
# Do NOT translate the following line - it is there to help translators only
##context S doererdf {The version number of Tcl/Tk will be printed after the contents of line 'SupportChessDB6'}
# PLEASE TRANSLATE
translate S SupportChessDB6 {The version of Tcl/Tk you are using. Tcl/Tk is needed to run ChessDB - you are using version }
# PLEASE TRANSLATE
translate S SupportChessDB7 {The version of Windows you are using (95, 98, NT, 98SE, 2000, ME, XP home, XP Pro, Vista etc.} 
# PLEASE TRANSLATE
translate S SupportChessDB8 {The version of UNIX or Linux you are using (Debian Linux, Slackware Linux, Solaris, FreeBSD, NetBSD etc).}
# PLEASE TRANSLATE
translate S SupportChessDB9 {Whether you compiled this yourself, or if you obtained a binary from somewhere. If you compiled it yourself, report the version of gcc used. Did you build it from the code in the CVS repository? If you used a binary, report where you obtained the binary.)}
# PLEASE TRANSLATE
translate S SupportChessDB10 {What steps you have taken to sort the problem out yourself.}
# PLEASE TRANSLATE
translate S SupportChessDB11 {If this is a bug report and you are in a position to check this under both Windows and UNIX/Linux, it would be useful to verify if the problem exists on both systems. But this is not essential - just do it if you can easily.}
# PLEASE TRANSLATE
translate S SupportChessDB12 {MOST IMPORTANT OF ALL, make the bug report or support request MEANINGFUL. Give as much detail as possible.}
# PLEASE TRANSLATE
translate S SupportChessDB13 {Reports like "ChessDB does not work on my laptop" are next to useless. So are reports like "I was analysing a game and a window popped up which said Application Error". Again, that is useless, since without the exact error message (which can be saved to a log file in this case), it is difficult to know where to look for the bug.}
# PLEASE TRANSLATE
translate S SupportChessDB14 {If possible send any support of bug requests in English. If sent privately to David Kirkby, please put 'ChessDB' in the title, so it is sorted into the correct mail folder. This is not necessary if sending to chessdb-users@lists.sourceforge.net, which is the generally the preferred address to use.}
# PLEASE TRANSLATE
translate S TitleFilterGraph {ChessDB: Filter Graph}
# PLEASE TRANSLATE
translate S TitleSaveGraph {ChessDB: Save Graph}
# PLEASE TRANSLATE
translate S ThankYouDavidKirkby {Thank you from David Kirkby}
# PLEASE TRANSLATE
translate S ThankYouShaneHudon  {Thank you from Shane Hudson}
# PLEASE TRANSLATE
translate S THANKSdotShane {The following is the contents of the file 'THANKS' which was in Scid and so have indirectly helped ChessDB. The contents for the file are unmodified, and so are therefore in English only.}
# PLEASE TRANSLATE
translate S ThanksTclTelnet {Thank you to Todd Martin for developing 'tcltelnet' http://tmartin.org/tcltelnet/ which ChessDB uses to connect to chess servers using the telnet protocol.}
# PLEASE TRANSLATE
translate S APoliteRequest1 {If you wish to contribute to ChessDB and become a developer, you would be most welcome. ChessDB is programmed in C++, Tcl and Tk. If you wish to create another project, based on code in ChessDB, I would respectfully ask you use another name to ChessDB - just credit Scid and ChessDB where appropiate. Using the name 'Scid' or 'ChessDB' will cause confusion amougst users, with them not knowing who to attribute bugs to.} 
# PLEASE TRANSLATE
translate S APoliteRequest2 {If you create any data files (such as, but not limited to opening books, databases etc) for use with ChessDB, or derived software, I would appreciate if you keep to the spirit of free software and do not restrict their use to any particular piece of software.} 
# PLEASE TRANSLATE
translate S GPL2 {ChessDB is free (but copyrighted) chess software which is licensed under the GNU General Public License (GPL). Copyrights are held by Dr. David Kirkby, Shane Hudson and others. The conditions of the GPL are listed below.}
}
