# swedish-basic.tcl:
# Text for menu names and status bar help messages in Swedish.
# Contributed by Martin Skjldebrand, martin@skjoldebrand.org
# Thanks to: Hans Eriksson, for looking over the translation file
# Note from Dave Kirkby -  Hans Eriksson has done a lot on this file
# - a lot more than just looking over it !! 


addLanguage W Swedish 1 iso8859-1

proc setLanguage_W {} {


menuText W File "Arkiv" 0
menuText W FileNew "Ny..." 0 {Skapa en ny ChessDB databas}
menuText W FileOpen "ppna..." 0 {ppna en befintlig ChessDB databas}
menuText W FileClose "Stng" 0 {Stng den aktiva ChessDB databasen}
menuText W FileFinder "Sk filer" 4 {ppna skdialogen}
menuText W FileBookmarks "Bokmrken" 0 {Hantera bokmrken (kortkommando: <b>Ctrl+B</b>)}
menuText W FileBookmarksAdd "Nytt bokmrke" 0 {Markera den aktiva stllningen i partiet}
menuText W FileBookmarksFile "Spara bokmrke" 0 {Spara bokmrket fr den aktiva stllningen i partiet}
menuText W FileBookmarksEdit "Redigera bokmrken..." 0 {Redigera bokmrken}
menuText W FileBookmarksList "Visa bokmrken som lista" 19  {Visar bokmrkena som lista, inte undermenyer}
menuText W FileBookmarksSub "Visa bokmrken i undermenyer" 17 {Visar bokmrkena som undermenyer, inte lista}
menuText W FileMaint "Databasverktyg" 0 {ChessDBs databasverktyg}
menuText W FileMaintWin "Verktygsfnster" 0 {ppna/ stng verktygsfnstret}
menuText W FileMaintCompact "Komprimera databasen..." 0 {Komprimera databasen, avlgsna raderade partier och oanvnda namn}
menuText W FileMaintClass "Klassificera partier enligt ECO..." 2 {Klassificera om alla partier enligt ECO-systemet}
menuText W FileMaintSort "Sortera databasen..." 0 {Sortera partierna i den aktiva databasen}
menuText W FileMaintDelete "Radera dubbletter..." 0 {Sk dubbletter och markera dem som raderingsbara}
menuText W FileMaintTwin "Sk dubbletter" 0 {ppna/ stng dubblettfnstret fr att ska dubblettpartier}
menuText W FileMaintName "Stavningskontroll" 0 {Namnredigering och stavningskontroll}
menuText W FileMaintNameEditor "Redigera namn" 0 {Redigera spelarnamn utifrn rttstavningsfilen}
menuText W FileMaintNamePlayer "Stavningskontrollera namn..." 22 {Stavningskontrollera namn utifrn rttstavningsfilen}
menuText W FileMaintNameEvent "Stavningskontrollera evenemang..." 21 {Stavningskontrollera evenemang utifrn rttstavningsfilen}
menuText W FileMaintNameSite "Stavningskontrollera platser..." 21 {Stavningskontrollera platser utifrn rttstavningsfilen}
menuText W FileMaintNameRound "Stavningskontrollera ronder..." 21 {Stavningskontrollera ronder utifrn rttstavningsfilen}
menuText W FileReadOnly "Enbart lsbar..." 8 {Avlgsna temporrt redigeringsmjligheterna till databasen}
menuText W FileSwitch "Byt databas" 0 {Byt till en annan ppnad databas} 
menuText W FileExit "Avsluta" 0 {Avsluta ChessDB}
menuText W Edit "Redigera" 0
menuText W EditAdd "Lgg till variant" 0 {Skapa en variant vid denna stllning}
menuText W EditDelete "Radera variant" 0 {Radera en variant vid denna stllning}
menuText W EditFirst "Skapa huvudvariant" 6 {Gr en av varianterna till huvudvariant}
menuText W EditMain "Skapa nytt textdrag" 11 {Gr en av varianterna till partifortsttning}
menuText W EditTrial "Testa variant" 6 {Starta/ stoppa testlge, undersk en id p brdet}
menuText W EditStrip "Ta bort" 3 {Avlgsna kommentarer eller varianter frn partiet}
menuText W EditStripComments "Kommentarer" 0 {Avlgsna alla kommentarer och noteringar frn partiet}
menuText W EditStripVars "Varianter" 0 {Avlgsna alla varianter frn partiet}
menuText W EditStripBegin "Avlgsna tidigare drag" 9 {Avlgsna dragen fram till den aktuella stllningen} 
menuText W EditStripEnd "Avlgsna resterande drag" 0 {Avlgsna partiets resterande drag} 
menuText W EditReset "Tm Clipbase" 1 {Tmmer den temporra databasen}
menuText W EditCopy "Kopiera partiet till Clipbase" 21 {Kopierar det aktuella partiet till Clipbase} 
menuText W EditPaste "Klistra in senaste Clipbasepartiet" 0 {Klistrar in det aktiva Clipbasepartiet hr} 
menuText W EditPastePGN "Klistra in Clipbasetext som PGNparti..." 10 {Tolka Clipbasetexten som ett parti i PGN notation och klistra in det hr}
menuText W EditSetup "Skapa stllning..." 0 {Skapa en utgngsstllning fr aktuellt parti}
menuText W EditCopyBoard "Kopiera stllning" 0 {Kopiera den aktuella stllningen i FEN kod till urklippshanteraren} 
menuText W EditPasteBoard "Klistra in utgngsstllning" 10 {Klistra in stllningen frn aktuellt parti i den temporra databasen}
menuText W Game "Partier" 0
menuText W GameNew "Nytt parti" 0 {terstll brdet infr ett nytt parti (raderar alla ndringar)}
menuText W GameFirst "Ladda det frsta partiet" 10 {Laddar det frsta partiet i filtret}
menuText W GamePrev "Ladda fregende parti" 7 {Ladda fregende parti i filtret}
menuText W GameReload "Brja om partiet" 0 {terstll partiet (raderar alla ndringar)}
menuText W GameNext "Ladda nsta parti" 6 {Ladda nsta parti i filtret}
menuText W GameLast "Ladda det sista partiet" 10 {Ladda det sista partiet i filtret}
menuText W GameRandom "Ladda parti slumpmssigt" 14 {Ladda ett av datorn slumpmssigt valt parti} 
menuText W GameNumber "Ladda parti nummer..." 6 {Ladda ett parti genom att ange dess nummer}
menuText W GameReplace "Spara: Erstt parti..." 7 {Spara partiet och erstt tidigare version}
menuText W GameAdd "Spara: Nytt parti..." 1 {Spara ett nytt parti}
menuText W GameDeepest "Identifiera ppningen" 0 {G till den mest detaljerade stllningen i ECO boken}
menuText W GameGotoMove "G till drag nummer..." 8 {G till ett specifikt drag i partiet}
menuText W GameNovelty "Hitta nyhet..." 7 {Hitta det frsta draget i partiet som inte spelats tidigare}
menuText W Search "Sk" 0
menuText W SearchReset "terstll skfilter" 0 {terstll skfiltret s att alla partiet ingr}
menuText W SearchNegate "Omvnt filter" 0 {Ta med partier som utesluts av filtret}
menuText W SearchCurrent "Aktuell position..." 8 {Sk partier med aktuell position p brdet}
menuText W SearchHeader "I huvud..." 2 {Anvnd fast information (spelare, evenemang, plats, mm)}
menuText W SearchMaterial "Material/stllning..." 0 {Skning baserad p material eller stllning}
menuText W SearchUsing "Anvnd skfil..." 10 {Anvnd en fil med lagrade skvillkor}
menuText W Windows "Fnster" 0
menuText W WindowsComment "Kommentarseditor" 0 {ppna/ stng kommentarseditorn}
menuText W WindowsGList "Partilista" 5 {ppna/ stng partilistan}
menuText W WindowsPGN "PGN fnster" 0 {ppna/ stng PGN fnstret}
menuText W WindowsPList "Spelarfrteckning" 7 {ppna/ stng en frteckning ver spelarna i den aktiva databasen} 
menuText W WindowsTmt "Turneringar" 0 {Lista turneringar}
menuText W WindowsSwitcher "Databasvxlaren" 0 {ppna/ stng databasvxlaren}
menuText W WindowsMaint "Verktygsfnster" 0 {ppna/ stng verktygsfnstret}
menuText W WindowsECO "ECO fnster" 0 {ppna/ stng ECO blddraren}
menuText W WindowsRepertoire "Repetoareditor" 0 {ppna/ stng spelppningsfnstret}
menuText W WindowsStats "Statistikfnster" 0 {ppna/ stng statistikfnstret}
menuText W WindowsTree "Trdfnster" 2 {ppna/ stng varianttrdets fnster}
menuText W WindowsTB "Slutspelsdatabas" 2 {ppna/ stng slutspelsdatabasfnstret}
menuText W Tools "Verktyg" 0
menuText W ToolsAnalysis "Analysmotor..." 6 {Starta/ stoppa en analysmotor}
menuText W ToolsAnalysis2 "Analysmotor 2..." 12 {Starta/ stoppa en andra analysmotor}
menuText W ToolsCross "Resultattabell" 0 {Visa en resultattabell fr den aktuella turneringen}
menuText W ToolsEmail "Eposthanterare" 0 {ppna/ stng eposthanteraren}
menuText W ToolsFilterGraph "Filterdiagram" 7 {ppna/ stng filterdiagramfnstret} 
menuText W ToolsOpReport "ppningsrapport" 0 {Skapa en ppningsrapport utifrn den aktuella stllningen}
menuText W ToolsTracker "Sk material"  0 {ppnar dialog fr att ska efter en viss materiell balans} 
menuText W ToolsCoach "Spela med trnare"  0 {Starta ett parti med en trnare och taktiska mjligheter}
menuText W ToolsPInfo "Spelarinformation"  0 {ppna/ uppdatera spelarinformation}
menuText W ToolsPInfoBlack "Svart"  0  {ppna/uppdatera spelarinformationsfnstret fr svart spelare}
menuText W ToolsPInfoWhite "Vit"  0  {ppna/uppdatera spelarinformationsfnstret fr vit spelare}
menuText W ToolsPlayerReport "Spelarrapport..." 3 {Skapa en spelarrapport}
menuText W ToolsRating "Ratingdiagram" 0 {Skapa ett ratingdiagram fr spelarna i partiet}
menuText W ToolsScore "Resultatdiagram" 8 {Visa resultatdiagrammet}
menuText W ToolsExpCurrent "Exportera aktuellt parti" 1 {Spara aktuellt parti till en textfil}
menuText W ToolsExpCurrentPGN "Exportera till PGN..." 15 {Spara aktuellt parti till en PGN-fil}
menuText W ToolsExpCurrentHTML "Exportera till HTML..." 15 {Spara aktuellt parti till en HTML-fil}
menuText W ToolsExpCurrentLaTeX "Exportera till LaTeX..." 15 {Spara aktuellt parti till en LaTeX-fil}
menuText W ToolsExpFilter "Exportera alla filtrerade partier" 15 {Spara alla filterade partier till en textfil}
menuText W ToolsExpFilterPGN "Exportera till PGN..." 15 {Spara alla filterade partier till en PGN-fil}
menuText W ToolsExpFilterHTML "Exportera till HTML..." 15 {Spara alla filterade partier till en HTML-fil}
menuText W ToolsExpFilterLaTeX "Exportera till LaTeX..." 15 {Spara alla filterade partier till en LaTeX-fil}
menuText W ToolsImportOne "Importera ett parti i PGN-format..." 0 {Importera ett parti i PGN-format}
menuText W ToolsImportFile "Importera flera partier i PGN-format..." 16 {Importera flera partier i PGN-format frn en fil}
menuText W ToolsImportDir "Importera alla PGN-filer i en katalog" 16  {Importera alla PGN-filer i en vald katalog}
menuText W ToolsDownload "Ladda ner partier Frn"  0 {Ladda ner partier frn Internet}
menuText W ToolsDownloadFromICC   "ICC"  5 {Ladda ner de senaste partierna av ngon p ICC}
menuText W ToolsDownloadFromFICS  "FICS" 5 {Ladda ner de senaste partierna av ngon p FICS}
menuText W ToolsDownloadFromTWIC "TWIC" 21  {Ladda ner partier i PGN-format frn TWICs hemsida}
menuText W Options "Alternativ" 2
menuText W OptionsBoard "Brdet" 0 {ndra brdets utseende}
menuText W OptionsBoardSize "Brdstorlek" 0 {ndra brdets storlek}
menuText W OptionsBoardPieces "Pjsutseende" 1 {ndra pjsernas utseende} 
menuText W OptionsBoardColors "Frger..." 0 {ndra brdets frger}
menuText W OptionsBoardNames "Spelarnamn..." 0 {Redigera spelares namn}
menuText W OptionsExport "Export" 0 {ndra exportalternativ}
menuText W OptionsFonts "Typsnitt" 0 {ndra typsnitt}
menuText W OptionsFontsRegular "Normal" 0 {ndra det normala typsnittet}
menuText W OptionsFontsMenu "Menu" 0 {ndra menytypsnittet}
menuText W OptionsFontsSmall "Liten" 0 {ndra det lilla typsnittet}
menuText W OptionsFontsFixed "Fixerad" 0 {ndra det fixerade typsnittet}
menuText W OptionsGInfo "Partiinformation" 0 {Alternativ fr partiinformation}
menuText W OptionsLanguage "Sprk" 0 {Vlj sprk}
menuText W OptionsMoves "Drag" 0 {Alternativ fr dragangivelse}
menuText W OptionsMovesAsk "Frga fre erstt drag" 0 {Frga innan du erstter befintliga drag}
menuText W OptionsMovesAnimate "Frdrjning vid manuellt spel" 1 {Ange tid mellan varje drag nr dragen grs automatiskt}
menuText W OptionsMovesDelay "Frdrjning vid automatspel..." 1 {Ange frdrjning mellan dragen nr datorn spelar sjlv}
menuText W OptionsMovesCoord "Koordinater" 0 {Acceptera koordinater ("g1f3") vid dragangivelse}
menuText W OptionsMovesSuggest "Visa freslagna drag" 0 {Visa/ Dlj freslagna drag}
menuText W OptionsMovesKey "Tangentkomplettering" 0 {Starta/ stng av dragkomplettering vid tangentinmatning}
menuText W OptionsNumbers "Talformat" 3 {Vlj hur tal visas}
menuText W OptionsStartup "Start" 3 {Vlj vilka fnster som ska ppnas vid start}
menuText W OptionsWindows "Fnster" 1 {Fnsteralternativ}
menuText W OptionsWindowsIconify "Minimera automatiskt" 5 {Minimera alla fnster nr huvudfnstret minimeras}
menuText W OptionsWindowsRaise "Autofokus" 0 {Visa ter vissa fnster (t ex. resultatrknare) automatiskt nr de dljs}
menuText W OptionsSounds "Ljud..." 2 {Konfigurera ljud fr att annonsera drag}
menuText W OptionsToolbar "Verktygsflt" 0 {Visa/ dlj huvudfnstrets verktygsflt}
menuText W OptionsECO "Ladda ECO fil..." 7 {Ladda ECO-klassificeringen vid start}
menuText W OptionsSpell "Ladda Rttstavningsfil..." 7 {Ladda rttstavningsfilen vid start}
menuText W OptionsTable "Katalog fr slutspelsdatabaser..." 0 {Vlj en fil som innehller en slutspelsdatabas; alla vriga filer i samma katalog kommer att anvndas}
menuText W OptionsRecent "Senast anvnda filer..." 16 {ndra antalet senast anvnda filer som visas i Arkivmenyn} 
menuText W OptionsSave "Spara alternativ" 7 "Spara alla alternativ till en instllningsfil"
menuText W OptionsAutoSave "Autospara vid avslut" 1 {Spara alla alternativ nr du avslutar ChessDB}
menuText W OptionsDownload "Downloads..." 0 {Configure Download settings}
menuText W Help "Hjlp" 0
menuText W HelpContents "Innehll" 0 {Visa innehll} 
menuText W HelpIndex "Index" 0 {Hjlpsystemets indexsida}
menuText W HelpGuide "Snabbguide" 0 {Visa snabbguiden}
menuText W HelpHints "Tips" 0 {Visa tips}
menuText W HelpContact "Kontaktinformation" 0 {Visa kontaktinformation}
menuText W HelpTip "Dagens tips" 0 {Anvndbara ChessDB tips}
menuText W HelpStartup "Startfnster" 5 {Visa startfnstret}
menuText W HelpAbout "Om ChessDB" 0 {Information om ChessDB}
menuText W HelpCheckForUpdates "Kolla efter Uppdatringar" 0 {Kontrollera programversion  - this requires an internet connection, as it connects to the Sourceforge web server}
menuText W HelpBugs "Fel" 0 {Knda fel i ChessDB}
menuText W HelpBugsKnownAtRelease  "Knda vid releasedatum" 0 {Fel knda vid tiden fr releasen}
menuText W HelpBugsRecentlyFound  "Knda sedan releasen" 0 {Nyligen upptckta fel - behver Internetanslutning}
menuText W GInfoHideNext "Dlj nsta drag" 0
menuText W GInfoMaterial "Visa materialvrden" 0
menuText W GInfoFEN "Visa FEN" 5
menuText W GInfoMarks "Visa frgade flt och pilar" 22 
menuText W GInfoWrap "Radbrytning" 0
menuText W GInfoFullComment "Visa fullstndiga kommentarer" 18
menuText W GInfoPhotos "Visa bilder" 5 ;
menuText W GInfoTBNothing "Slutspelsdatabaser: inget" 20
menuText W GInfoTBResult "Slutspelsdatabaser: endast resultat" 28
menuText W GInfoTBAll "Slutspelsdatabaser: resultat och bsta drag" 33
menuText W GInfoDelete "terta/Radera detta parti" 0
menuText W GInfoMark "(Av-)Markera detta parti" 5
menuText W TreeFile "Fil" 0
menuText W TreeFileSave "Spara cachefil" 0 {Spara trdcache (*.stc)-filen}
menuText W TreeFileFill "Fyll cachefil" 0  {Fyll cachefilen med vanliga ppningar}
menuText W TreeFileBest "Lista bsta partier" 0 {Visa lista ver de bsta partierna i trdet}
menuText W TreeFileGraph "Diagramfnster" 0 {Visa diagrammet fr denna gren i trdet}
menuText W TreeFileCopy "Kopiera trd till urklipp" 1 {Kopierar trdrelaterad statistik till urklipp}
menuText W TreeFileClose "Stng trdfnstret" 0 {Stng trdfnstret}
menuText W TreeSort "Sortera" 0
menuText W TreeSortAlpha "Alfabetiskt" 0
menuText W TreeSortECO "ECO kod" 0
menuText W TreeSortFreq "Frekvens" 0
menuText W TreeSortScore "Resultat" 0
menuText W TreeOpt "Alternativ" 0
menuText W TreeOptLock "Ls" 0 {Ls/ ls upp trdet fr den aktuella databasen}
menuText W TreeOptTraining "Trna" 0 {Starta/ stng av trningslge}
menuText W TreeOptAutosave "Spara cache filen automatiskt" 0 {Spara cachefilen automatiskt nr trdfnstret stngs}
menuText W TreeHelp "Hjlp" 0
menuText W TreeHelpTree "Trdhjlp" 0
menuText W TreeHelpIndex "Hjlpindex" 0
menuText W FinderFile "Fil" 0
menuText W FinderFileSubdirs "Sk i underkataloger" 0
menuText W FinderFileClose "Stng Filskaren" 0
menuText W FinderSort "Sortera" 0
menuText W FinderSortType "Typ" 0
menuText W FinderSortSize "Storlek" 0
menuText W FinderSortMod "Frndrad" 0
menuText W FinderSortName "Namn" 0
menuText W FinderSortPath "Skvg" 0
menuText W FinderTypes "Typer" 0
menuText W FinderTypesChessDB "ChessDBdatabaser" 0
menuText W FinderTypesOld "ChessDBdatabaser i ldre format" 0
menuText W FinderTypesPGN "PGN-filer" 0
menuText W FinderTypesEPD "EPD-filer" 0
menuText W FinderTypesRep "ppningsfiler" 0
menuText W FinderHelp "Hjlp" 0
menuText W FinderHelpFinder "Hjlp fr Filskaren" 0
menuText W FinderHelpIndex "Hjlpindex" 0
menuText W PListFile "Fil" 0
menuText W PListFileUpdate "Uppdatera" 0
menuText W PListFileClose "Stng spelarfrteckningen" 1 
menuText W PListSort "Sortera" 0
menuText W PListSortName "Namn" 0
menuText W PListSortElo "Elo" 0
menuText W PListSortGames "Partier" 0
menuText W PListSortOldest "ldst" 0 
menuText W PListSortNewest "Yngst" 0
menuText W TmtFile "Fil" 0
menuText W TmtFileUpdate "Uppdatera" 0
menuText W TmtFileClose "Stng turneringshanteraren" 0
menuText W TmtSort "Sortera" 0
menuText W TmtSortDate "Datum" 0
menuText W TmtSortPlayers "Spelare" 0
menuText W TmtSortGames "Partier" 0
menuText W TmtSortElo "Elo" 0
menuText W TmtSortSite "Plats" 0
menuText W TmtSortEvent "Evenemang" 1
menuText W TmtSortWinner "Vinnare" 0
menuText W GraphFile "Fil" 0
menuText W GraphFileColor "Spara som Postscript (i frg)" 8
menuText W GraphFileGrey "Spara som Postscript (i grskala)" 8
menuText W GraphFileClose "Stng fnster" 6
menuText W GraphOptions "Alternativ" 0
menuText W GraphOptionsWhite "Vit" 0
menuText W GraphOptionsBlack "Svart" 0
menuText W GraphOptionsBoth "Bda" 1
menuText W GraphOptionsPInfo "Spelarinformation" 0
menuText W StatsFile "Fil" 0
menuText W StatsFilePrint "Skriv ut till fil..." 0
menuText W StatsFileClose "Stng fnster" 0
menuText W StatsOpt "Alternativ" 0
menuText W PgnFile "Fil" 0
menuText W PgnFileCopy "Kopiera partiet till Clipbase" 0
menuText W PgnFilePrint "Skriv ut till..." 0
menuText W PgnFileClose "Stng PGN-fnster" 0
menuText W PgnOpt "Presentation" 0
menuText W PgnOptColor "Frg" 0
menuText W PgnOptShort "Kort (3-raders) huvud" 0
menuText W PgnOptSymbols "Symbolbaserad kommentar" 1
menuText W PgnOptIndentC "Indragna kommentarer" 0
menuText W PgnOptIndentV "Indragna varianter" 7
menuText W PgnOptColumn "Spaltstil (ett drag per rad)" 1
menuText W PgnOptSpace "Utrymme efter dragnummer" 1
menuText W PgnOptStripMarks "Avlgsna koder fr frgade flt och pilar" 1 
menuText W PgnOptBoldMainLine "Anvnd Fet Text fr Huvudvariantdrag" "5"
menuText W PgnColor "Frger" 0
menuText W PgnColorHeader "Huvud..." 0
menuText W PgnColorAnno "Noteringar..." 0
menuText W PgnColorComments "Kommentarer..." 0
menuText W PgnColorVars "Varianter..." 0
menuText W PgnColorBackground "Bakgrund..." 0
menuText W PgnColorMain "Huvudvariant..." 0
menuText W PgnColorCurrent "Aktuellt drag bakgrund..." 1
menuText W PgnColorNextMove "Nsta drag bakgrund..." 0
menuText W PgnHelp "Hjlp" 0
menuText W PgnHelpPgn "PGN-hjlp" 0
menuText W PgnHelpIndex "Index" 0
menuText W CrosstabFile "Fil" 0
menuText W CrosstabFileText "Skriv ut till textfil..." 9
menuText W CrosstabFileHtml "Skriv ut till HTML-fil..." 9
menuText W CrosstabFileLaTeX "Skriv ut till LaTeX-fil..." 9
menuText W CrosstabFileClose "Stng resultattabellsfnstret" 0
menuText W CrosstabEdit "Redigera" 0
menuText W CrosstabEditEvent "Evenemang" 0
menuText W CrosstabEditSite "Plats" 0
menuText W CrosstabEditDate "Datum" 0
menuText W CrosstabOpt "Presentation" 0
menuText W CrosstabOptAll "Alla-mter-alla" 0
menuText W CrosstabOptSwiss "Schweizer" 0
menuText W CrosstabOptKnockout "Knock Out" 0
menuText W CrosstabOptAuto "Auto" 1
menuText W CrosstabOptAges "lder i r" 8
menuText W CrosstabOptNats "Nationalitet" 0
menuText W CrosstabOptRatings "Rating" 0
menuText W CrosstabOptTitles "Titlar" 0
menuText W CrosstabOptBreaks "Tie-break pong" 4
menuText W CrosstabOptDeleted "Inkludera raderade partier" 8 
menuText W CrosstabOptColors "Frg (endast Schweizer)" 0
menuText W CrosstabOptColumnNumbers "Numrerade kolumner (Endast alla-mot-alla)" 2 
menuText W CrosstabOptGroup "Gruppresultat" 0
menuText W CrosstabSort "Sortera" 0
menuText W CrosstabSortName "Namn" 0
menuText W CrosstabSortRating "Rating" 0
menuText W CrosstabSortScore "Resultat" 0
menuText W CrosstabColor "Frg" 0
menuText W CrosstabColorPlain "Ren text" 0
menuText W CrosstabColorHyper "Hypertext" 0
menuText W CrosstabHelp "Hjlp" 0
menuText W CrosstabHelpCross "Hjlp fr resultattabell" 0
menuText W CrosstabHelpIndex "Hjlpindex" 0
menuText W OprepFile "Fil" 0
menuText W OprepFileText "Skriv ut till textfil..." 9
menuText W OprepFileHtml "Skriv ut till HTML-fil..." 9
menuText W OprepFileLaTeX "Skriv ut till LaTeX-fil..." 9
menuText W OprepFileOptions "Alternativ..." 0
menuText W OprepFileClose "Stng rapportfnstret" 0
menuText W OprepFavorites "Favoriter" 1 
menuText W OprepFavoritesAdd "Lgg till rapport..." 0 
menuText W OprepFavoritesEdit "Redigera favoritrapport..." 0 
menuText W OprepFavoritesGenerate "Skapa rapport..." 0 
menuText W OprepHelp "Hjlp" 0
menuText W OprepHelpReport "Hjlp fr ppningsrapporter" 0
menuText W OprepHelpIndex "Hjlpindex" 0
menuText W RepFile "Fil" 0
menuText W RepFileNew "Ny" 0
menuText W RepFileOpen "ppna..." 0
menuText W RepFileSave "Spara..." 0
menuText W RepFileSaveAs "Spara som..." 5
menuText W RepFileClose "Stng fnster" 0
menuText W RepEdit "Redigera" 0
menuText W RepEditGroup "Lgg till grupp" 4
menuText W RepEditInclude "Lgg till inkluderad variant" 4
menuText W RepEditExclude "Lgg till exkluderad variant" 4
menuText W RepView "Visa" 0
menuText W RepViewExpand "Expandera alla grupper" 0
menuText W RepViewCollapse "Implodera alla grupper" 0
menuText W RepSearch "Sk" 0
menuText W RepSearchAll "Hela ppningsrepetoaren..." 0
menuText W RepSearchDisplayed "Endast visade varianter..." 0
menuText W RepHelp "Hjlp" 0
menuText W RepHelpRep "Hjlp fr spelppningsrepetoar" 0
menuText W RepHelpIndex "Hjlpindex" 0
menuText W DownloadPGNFiles {Ladda ner PGN-filer} 0 
menuText W ToolsPlay "Spela" 0 {Spela parti mot schackmotor, online, eller schackmotor mot schackmotor}
menuText W ToolsPlayYouBlack "Schackmotor mot dig" 0 {Spela ett parti som Svart mot en schackmotor}
menuText W ToolsPlayYouWhite "Du mot schackmotor" 0 {Spela ett parti som Vit mot en schackmotor}
menuText W ToolsPlayOnline "Spela online" 0 {Spela mot andra p en schackserver - krver en Internetanslutning}
menuText W ToolsPlayEngineEngine "Schackmotor mot schackmotor" 0 {Tv schackmotorer spelar mot varandra}
menuText W ToolsObserveChessServer "Observera onlineparti" 0 {Observera ett parti som spelas p en schackserver}
helpMsg W .button.start {G till brjan av partiet  (kortkommando: <b>Home</b>)}
helpMsg W .button.end {G till slutet av partiet  (kortkommando: <b>End</b>)}
helpMsg W .button.back {Backa ett drag (kortkommando: <b>Vnsterpil</b>)}
helpMsg W .button.forward {G fram ett drag  (kortkommando: <b>Hgerpil</b>)}
helpMsg W .button.intoVar {G in i variant (kortkommando: <b>v</b>)}
helpMsg W .button.exitVar {G ur variant  (kortkommando: <b>z</b>)}
helpMsg W .button.flip {Rotera brdet  (kortkommando: <b>.</b>)}
helpMsg W .button.coords {Visa (inte) koordinater  (kortkommando: <b>0</b>)}
helpMsg W .button.stm {Visa (inte) vilken sida som r vid draget}
helpMsg W .button.autoplay {Autospel  (kortkommando: <b>Ctrl+Z</b>)}
translate W TitleDownloadFromTWIC {ChessDB: Ladda ner frn TWICs hemsida}
translate W WebServerNotOK {Webservern svarade INTE med ett OK (HTTP statuskod 200) kunde drfr inte hmta}
translate W GotoTWICNumber {Frsta nummer att ladda ner}
translate W DownloadNow {Ladda ner nu}
translate W NotBelow210 {TWICs hemsida har inte arkivnummer ldre n 210}
translate W TWICissuedDownloadedLast {utgva(utgvor) av TWIC nerladdad(nerladdade) }
translate W OneTWICIssueDownloaded {En utgva av TWIC laddades ner}
translate W TWICIssuesDownloaded {TWIC utgvor laddades ner}
translate W BasedOnTheDate {Baserat p datumet r den sista utgvan ChessDB berknade skulle finnas p TWICs hemsida utgva}
translate W soThisIsConsistant {s vad du har hmtat r i enlighet med vad ChessDB frvntade.}
translate W soThisInNotConsistant {Detta r inte i enlighet med vad ChessDB kunde ladda ner. Kanske var det ett problem, eller TWIC kanske r sena med att uppdatera sin hemsida. Eller datumet i din dator kanske r felaktigt.}
translate W TWICTitle {Nerladdningar frn The Week In Chess (TWIC)\n\n}
translate W NoChangesMade {Kunde inte hmta den frsta begrda filen. Avbryter. Ingen PGN-fil eller databas har skapats.}
translate W SomeFileButNotAll {Ngra, men inte alla filer kunde hmtas, s databasen och/eller PGN-filen kommer inte att ha s mnga utgvor som du begrde. Frsk senare, nr TWIC har uppdaterat sin hemsida}
translate W TitlePartiallyCompleteDownload {Nerladdningar delvis avklarade}
translate W FailureOccuredAt {Misslyckandet hnde nr ChessDB frskte hmta utgva}
translate W NoNewTWICIssueFound {Inga nya TWIC-utgvor hittades - frsk igen senare, nr TWIC kan ha uppdaterat sin hemsida}
translate W TriedButFailed {ChessDB frskte oframgngsrikt att hmta utgva}
translate W TheNewDBAndOrPGN {Den nya ChessDB-formatterade databasen och/eller PGN-filen, kommer att finnas i katalogen}
translate W Introduction {Introduktion}
translate W Configuration {Konfiguration}
translate W DeleteIndividualZip {Ta bort individuella ZIP-filer i}
translate W DeleteIndividualZip2 {Ta bort individuella ZIP-filer}
translate W WhenTheyAreNoLongerNeeded  {nr de inte lngre behvs.}
translate W DeleteIndividualPGN {Ta bort individuella PGN-filer i}
translate W DeleteIndividualPGN2 {Ta bort individuella PGN-filer}
translate W CreateLargePGN  {Skapa en stor PGN-fil av alla PGN-filer nerladdade i}
translate W CreateChessDBDatabase {Skapa en databas i ChessDB-format i}
translate W ManuallySetFirstIssue {Ange manuellt frsta utgva}
translate W ManuallySetLastIssue  {Ange manuellt sista utgva}
translate W IssueNumber {Utgva nummer}
translate W IsNotAvailableYet {r inte tillnglig n}
translate W DownloadResults {Nerladdningsresultat}
translate W DownloadShouldBeComplete {Nerladdningen br vara komplett, men om du ser detta meddelande vldigt snabbt, betyder det troligtvis att det var ett problem.}
translate W NeedWriteAccess  {Denna funktion behver skriva ngra filer till diskenheten. Den gr detta i den katalog dr du har startat ChessDB, men i detta fall behver du inte ha skrivrttigheter till denna katalog. Drfr r denna funktion inte tillgnglig fr dig. Var god och avsluta ChessDB, byt katalog till en dr du har skrivrttigheter, kr sedan ChessDB igen. D ska du kunna anvnda denna funktion.} 
translate W NeedUnzip {Filerna p TWICs hemsida r komprimerade och behver 'unzip' fr att packa upp dem. Om du inte har detta, kan du hmta kllkoden frn http://www.info-zip.org/UnZip.html Om du har 'unzip', kontrollera att det finns i skvgen, deftersom ChessDB inte kan starta detta. En 'unzip.exe' kommer att distribueras med binrversioner av ChessDB fr Windows, s du br ha 'unzip.exe' om du har installerat en Windowsbinr version}
translate W WarningBeta  {VARNING: Denna version av ChessDB r en 'beta'-versione, vilket betyder att den r tnkt att anvndas i huvudsak fr testning och utvrdering, men inte riktigt fr vardagligt bruk. Betaversioner kan ha signifikanta fel. Var god och anvnd denna 'beta'-version bara om du fill ha frdelarna (vanligtvis mer funktionalitet) och accepterar den hgre risken fr fel. Jag skulle uppskatta feedback, speciellt on betaversioner. Var god och kontrollera regelbundet efter uppdateringar - du kan gra detta frn Hjlpmenyn.}
translate W HelpTitleUpdatesMessage {Kontrollerar programversion} 
translate W HelpUpdateStatusCurrent {Din version av ChessDB r den senaste. Det r version}
translate W FreeUpgradeAt {Uppdateringar, nr de r tillgngliga, kan hittas gratis hos http://sourceforge.net/projects/chessdb/ Alla de stabila versionerna r i ett paket kallat 'chessdb' Alla betaversioner, nr de r tillgngliga, kommer alltid att vara i ett paket kallat 'chessdb-unstable-for-testing'. Alla extrafiler, som slutspelstabeller, partier etc., kommer att vara i ett paket kallat 'extras'.}
translate W ThisVersionIs {Den version av ChessDB du nu anvnder r}
translate W HelpUpdateStatuStableToBeta  {Men, denna version r inte ansedd vara en stabil/felfri version (drfr kan du hitta den i 'chessdb-unstable-for-testing' paketet hos Sourceforge och det har 'beta' i namnet). Medan den troligtvis har ngra felfixar, funktionsfrbttringar eller helt nya funktioner jmfrt med den stabila versionen, kommer det ofta att vara ett strre antal fel, och ngra nya funktioner i den kanske inte fungerar. Drfr tnk p detta innan du laddar ner betaversionen. Men det bsta sttet som finns att f ChessDB frbttrat r att ge feedback p de fel som finns. Betaversioner kommer normalt att ha mer funktionalitet n en stabil version som denna, men r inte s riskabla som alphaversioner, s de r ofta ett gott val.}
translate W UsingLatestStableNoLaterBeta {Du anvnder den senaste versionen av ChessDB. Det finns inte fr nrvarande en senare version avsedd fr testsyften (en betaversionen). Bra gjort! Detta r version}
translate W UsingLatestStableThereIsLaterBeta {Du anvnder den mest aktuella stabila versionen av ChessDB. Det finns dock en senare 'beta'-version tillgnglig, men den r inte fullt testad och r i huvudsak till fr dem som vill testa de senaste funktionerna. Det kan finnas signifikanta frbttringar, men ngra av frbttringarna kanske inte fungerar som de ska. Det finns drmed en strre risk fr fel i detta fall. Det r upp till dig att avgra om du vill testa betaversionen. Om du gr detta, var god och ge feedback, d gedd feedback p betaversioner r det bsta sttet fr ChessDB att frbttras.}
translate W NotUsingLatestStableThereIsLaterBeta {Du anvnder inte den senaste stabila versionen av ChessDB, du rekommenderas att uppgradera till tminstonde denna s snart som mjligt.\nDet finns ocks en nnu mer aktuell 'beta'-version tillgnglig, men den r inte fullt testad och r drfr i huvudsak till fr dem som vill testa de senaste funktionerna. Det kan finnas signifikanta frbttringar i betaversionen, men ngra av frbttringarna kanske inte fungerar som de ska. Det finns drmed en strre risk fr fel i detta fall. Det r upp till dig att avgra om du vill testa betaversionen. Om du gr det, var god och ge feedback, d gedd feedback p betaversioner r det bsta sttet fr ChessDB att frbttras. men du r bestmt rekommenderad att uppgradera till tminstonde den senaste stabila versionen.} 
translate W NotUsingLatestStableButNoLaterBeta {Det finns en senare version av ChessdB som r ansedd att vara stabil. Det r inte en experimentell (beta)-version, ddet nu inte finns ngon betaversion tillgnglig. Det anses drfr inte finnas ngon anledning fr dig att inte uppgradera.}
translate W BetaButNotLatestBeta {Du anvnder en betaversion av ChessDB, men det finns en senare betaversion tillgnglig. Enr den senaste betaversionen inte frvntas vara 100% perfekt, br den vara bttre n den version du anvnder. Drfr rekommenderas du starkt att uppgradera till den senaste betaversionen. Glm inte, att vara god och ge feedback p versionerna av ChessDB, *speciellt* betaversioner som denna, eftersom betavesioner slpps primrt s att fel kan hittas, innnan funktionerna kommer till de stabila versionerna.}
translate W VersionOfLatestStable {Den senaste stabila versionen, som br vara fri frn signifikanta problem, r version} 
translate W ButNoteNotStable {Men notera att detta r *inte* klassat som en stabil version, s den kan ha fel som inte finns i en ldre stabil version. (Givetvis, kan ett fel som fanns i en stabil version vara fixat i denna betaversion, men i huvudsak har stabila versioner mindre bekymmer, men dessa har ven mindre funktioner.)}
translate W VersionOfLatestBeta {Den senaste betaversionen r} 
translate W DateOfRelease {Som slppets}
translate W WhichWasRelasedOn {som slpptes}
translate W HelpUpdateStatusUnknown {Ledsen, kunde inte kontrollera version.\nVar god och kontrollera manuellt hos http://chessdb.sourceforge.net/ eller frsk senare.} 
translate W HelpUpdateStatusCantConnect {Ledsen, kunde inte ansluta till http://chessdb.sourceforge.net/ fr att hitta den aktuella versionen av ChessDB. Var god och frsk igen senare.}
translate W HelpUpdateStatusTooNew1 {Denna version verkar vara nyare n den senaste versionen, vilket r lite udda, *om inte* du har hmtat ut kllkod frn CVS, i detta fall ignorera detta meddelande. Annars, var god och kontakta david.kirkby@onetel.net, och meddela honom datumet, tiden och versionsnumret p din version (}
translate W HelpUpdateStatusTooNew2 {) likvl som den uppenbart senaste versionen, som r}
translate W Back {Tillbaka}
translate W Browse {Blddra}
translate W Cancel {Avbryt}
translate W Clear {Rensa}
translate W Close {Stng}
translate W Contents {Innehll}
translate W Defaults {Standard}
translate W Delete {Radera}
translate W Graph {Diagram}
translate W Help {Hjlp}
translate W Import {Importera}
translate W Index {Index}
translate W LoadGame {Ladda parti}
translate W BrowseGame {Blddra genom partier}
translate W MergeGame {Sl samman partier}
translate W Preview {Frhandsgranska}
translate W Revert {ngra inmatning}
translate W Save {Spara}
translate W Search {Sk}
translate W Stop {Stoppa}
translate W Store {Spara}
translate W Update {Uppdatera}
translate W ChangeOrient {ndra fnstrets orientering}
translate W ShowIcons {Visa Ikoner}
translate W None {Ingen}
translate W First {Frsta}
translate W Current {Aktuella}
translate W Last {Sista}
translate W game {parti}
translate W games {partier}
translate W move {drag}
translate W moves {drag}
translate W all {alla}
translate W Yes {Ja}
translate W No {Nej}
translate W Both {Bda}
translate W King {Kung}
translate W Queen {Dam}
translate W Rook {Torn}
translate W Bishop {Lpare}
translate W Knight {Springare}
translate W Pawn {Bonde}
translate W White {Vit}
translate W Black {Svart}
translate W Player {Spelare}
translate W Rating {Rating}
translate W RatingDiff {Ratingskillnad (Vit - Svart)}
translate W AverageRating {Medelrating}
translate W Event {Evenemang}
translate W Site {Plats}
translate W Country {Land}
translate W IgnoreColors {Ignorera frger}
translate W Date {Datum}
translate W EventDate {Evenemangsdatum}
translate W Decade {Decennium}
translate W Year {r}
translate W Month {Mnad}
translate W Months {Januari Februari Mars April Maj Juni Juli Augusti September Oktober November December}
translate W Days {Sn Mn Tis Ons Tor Fre Lr}
translate W YearToToday {Idag}
translate W Result {Resultat}
translate W Round {Rond}
translate W Length {Lngd}
translate W ECOCode {ECO kod}
translate W ECO {ECO}
translate W Deleted {Raderad}
translate W SearchResults {Skresultat}
translate W OpeningTheDatabase {ppnar databas}
translate W Database {Databas}
translate W Filter {Filter}
translate W noGames {inga partier}
translate W allGames {alla partier}
translate W empty {tom}
translate W clipbase {temporr databas}
translate W score {resultat}
translate W StartPos {Utgngsstllning}
translate W Total {Totalt}
translate W readonly {bara lsbar}
translate W ErrNotOpen {Databasen r inte ppen.}
translate W ErrReadOnly {Databasen r skrivskyddad. Du kan inte ndra i den.}
translate W ErrSearchInterrupted {Skningen avbrts; resultatet r inte fullstndigt.}
translate W twin {dubblett}
translate W deleted {raderad}
translate W comment {kommentar}
translate W hidden {dold}
translate W LastMove {Senaste draget}
translate W NextMove {Nsta}
translate W GameStart {Utgngsstllning}
translate W LineStart {Varianten brjar}
translate W GameEnd {Slutstllning}
translate W LineEnd {Varianten slut}
translate W PInfoAll {Resultat fr <b>alla</b> partier}
translate W PInfoFilter {Resultat fr <b>filtrerade</b> partier}
translate W PInfoAgainst {Resultat mot}
translate W PInfoMostWhite {De vanligaste ppningarna som vit}
translate W PInfoMostBlack {De vanligaste ppningarna som svart}
translate W PInfoRating {Ratinghistoria}
translate W PInfoBio {Biografisk information}
translate W PInfoEditRatings {Redigera rating} 
translate W Draw {Remi}
translate W stalemate {patt}
translate W withAllMoves {med alla drag}
translate W withAllButOneMove {med alla drag utom ett}
translate W with {med}
translate W only {bara}
translate W lose {frlust}
translate W loses {frluster}
translate W allOthersLose {alla andra drag frlorar}
translate W matesIn {med matt i}
translate W hasCheckmated {har satt matt}
translate W longest {lngst}
translate W WinningMoves {Vinstdrag} 
translate W DrawingMoves {Remidrag} 
translate W LosingMoves {Frlustdrag} 
translate W UnknownMoves {Oknt resultat} 
translate W Tip {Tips}
translate W TipAtStartup {Tips vid start}
translate W SaveCache {Spara cache}
translate W Training {Trna}
translate W LockTree {Ls}
translate W TreeLocked {Lst}
translate W TreeBest {Bst}
translate W TreeBestGames {Bsta partier i trdet}
translate W TreeTitleRow { Drag      ECO     Frekvens      Res.    Elo~  Niv  r~   %Remi} 
translate W TreeTotal {TOTALT} 
translate W FileFinder {Filskaren}
translate W FinderDir {Katalog}
translate W FinderDirs {Kataloger}
translate W FinderFiles {Filer}
translate W FinderUpDir {upp}
translate W TmtLimit {Listbegrnsningar}
translate W TmtMeanElo {Lgsta snittelo}
translate W TmtNone {Inga turneringar hittades.}
translate W GraphFilterTitle {Filterdiagram: antal per 1000 partier}
translate W AddVariation {Lgg till variant}
translate W AddMove {Lgg till drag}
translate W Annotate {Kommentera}
translate W AnalysisCommand {Analysera}
translate W PreviousChoices {Fregende val}
translate W AnnotateTime {Ange tid mellan drag i sekunder}
translate W AnnotateWhich {Lgg till varianter}
translate W AnnotateAll {Fr bda sidors drag}
translate W AnnotateWhite {Endast vits drag}
translate W AnnotateBlack {Endast svarts drag}
translate W AnnotateNotBest {Nr partidraget inte r det bsta}
translate W AnnotateBlundersOnly {Nr partidraget r en uppenbar blunder}
translate W AnnotateBlundersOnlyScoreChange {vrdering frn/till: }
translate W MistakesThreshold {Vrdering fr misstag (?) }
translate W BlundersThreshold {Vrdering fr blunder (??) }
translate W StopBlunderAnalysisThreshold {Bortse ifrn nr vinner med tminstonde }
translate W LowPriority {Kr som lgprioriterad process} 
translate W EngineList {Lista ver schackprogram}
translate W EngineName {Namn}
translate W EngineCmd {Startkommando}
translate W EngineArgs {Parametrar} 
translate W EngineDir {Katalog}
translate W EngineElo {Elo}
translate W EngineTime {Datum}
translate W EngineNew {Ny}
translate W EngineEdit {Redigera}
translate W EngineRequired {Fet stil indikerar obligatoriska flt; vriga flt r frivilliga} 
translate W PgnWindowTitle {PGN-version av partiet %u} 
translate W SetFilter {Bestm filter}
translate W AddToFilter {Utka filter}
translate W Swiss {Schweizer}
translate W Category {Kategori} 
translate W RepSearch {Sk i spelppningsrepetoar}
translate W RepIncludedLines {inkluderade varianter}
translate W RepExcludedLines {exkluderade varianter}
translate W RepCloseDialog {Du har osparade ndringar i repetoaren. Vill du verkligen fortstta och frlora dina frndringar?}
translate W HeaderSearch {Sk i partihuvud}
translate W EndSideToMove {Sida vid draget vid slutet av partiet}
translate W GamesWithNoECO {Partier utan ECO-kod?}
translate W GameLength {Partilngd}
translate W FindGamesWith {Hitta flaggade partier}
translate W StdStart {Normal utgngsstllning}
translate W Promotions {Frvandlingar}
translate W Comments {Kommentarer}
translate W Variations {Varianter}
translate W Annotations {Noteringar}
translate W DeleteFlag {Raderingsflagga}
translate W WhiteOpFlag {Vits ppning}
translate W BlackOpFlag {Svarts ppning}
translate W MiddlegameFlag {Mittspel}
translate W EndgameFlag {Slutspel}
translate W NoveltyFlag {Nyhet}
translate W PawnFlag {Bondestruktur}
translate W TacticsFlag {Taktiska stllningar}
translate W QsideFlag {Damflygelsinitiativ}
translate W KsideFlag {Kungsflygelsinitiativ}
translate W BrilliancyFlag {Utmrkt parti}
translate W BlunderFlag {Bortsttningar}
translate W UserFlag {Anvndare}
translate W PgnContains {PGN innehller text}
translate W GlistNumber {Nummer}
translate W GlistWhite {Vit}
translate W GlistBlack {Svart}
translate W GlistWElo {Elo, vit}
translate W GlistBElo {Elo, svart}
translate W GlistEvent {Evenemang}
translate W GlistSite {Plats}
translate W GlistRound {Rond}
translate W GlistDate {Datum}
translate W GlistYear {r}
translate W GlistEDate {Startdatum}
translate W GlistResult {Resultat}
translate W GlistLength {Lngd}
translate W GlistCountry {Land}
translate W GlistECO {ECO}
translate W GlistOpening {ppning}
translate W GlistEndMaterial {Slutmaterial}
translate W GlistDeleted {Raderad}
translate W GlistFlags {Flaggor}
translate W GlistVars {Varianter}
translate W GlistComments {Kommentarer}
translate W GlistAnnos {Noteringar}
translate W GlistStart {Start}
translate W GlistGameNumber {Partinummer}
translate W GlistFindText {Sk text}
translate W GlistMoveField {Drag}
translate W GlistEditField {Konfiguration}
translate W GlistAddField {Lgg till}
translate W GlistDeleteField {Ta bort}
translate W GlistWidth {Bredd}
translate W GlistAlign {Justering}
translate W GlistColor {Frg}
translate W GlistSep {Separator}
translate W GlistRemoveThisGameFromFilter  {Ta bort detta parti frn Filter}
translate W GlistRemoveGameAndAboveFromFilter  {Ta bort parti (och alla ovanfr det) frn Filter}
translate W GlistRemoveGameAndBelowFromFilter  {Ta bort parti (och alla nedanfr dett) frn Filter}
translate W DatabaseName {Databasnamn:}
translate W TypeIcon {Ikontyp:}
translate W NumOfGames {Partier:}
translate W NumDeletedGames {Raderade partier:}
translate W NumFilterGames {Partier i filter:}
translate W YearRange {Tidsperiod:}
translate W RatingRange {Ratingintervall:}
translate W Description {Beskrivning} 
translate W Flag {Flagga}
translate W DeleteCurrent {Ta bort aktuellt parti}
translate W DeleteFilter {Ta bort partierna i filtret}
translate W DeleteAll {Ta bort alla partier}
translate W UndeleteCurrent {terta aktuellt parti}
translate W UndeleteFilter {terta partierna i filtret}
translate W UndeleteAll {terta alla partier}
translate W DeleteTwins {Ta bort dubbletter}
translate W MarkCurrent {Markera aktuellt parti}
translate W MarkFilter {Markera partierna i filtret}
translate W MarkAll {Markera alla partier}
translate W UnmarkCurrent {Avmarkera aktuellt parti}
translate W UnmarkFilter {Avmarkera partierna i filtret}
translate W UnmarkAll {Avmarkera alla partier}
translate W Spellchecking {Rttstava}
translate W Players {Spelare}
translate W Events {Evenemang}
translate W Sites {Platser}
translate W Rounds {Ronder}
translate W DatabaseOps {Databashantering}
translate W ReclassifyGames {ECO-klassificera partier}
translate W CompactDatabase {Komprimera databasen}
translate W SortDatabase {Sortera databasen}
translate W AddEloRatings {Lgg till Elorating}
translate W AutoloadGame {Ladda partinummer automatiskt}
translate W StripTags {Avlgsna PGN-taggar}
translate W StripTag {Avlgsna taggar}
translate W Cleaner {Snygga till databasen}
translate W CleanerHelp1 {Databasstdaren i ChessDB genomfr allt det underhll av databasen du vljer nedan p den aktiva databasen.}  
translate W CleanerHelp2 {De nuvarande instllningarna i ECO-klassificering och Ta bort dubbletter kommer att appliceras om du vljer dessa tgrder.}
translate W CleanerConfirm1 {Nr du vl startat Databasstdaren kan du inte avbryta den!}
translate W CleanerConfirm2 {P en stor databas kan detta ta ett bra tag. Tidstgngen beror p valda tgrder och deras instllningar.}
translate W CleanerConfirm3 {r du sker p att du vill pbrja databasunderhllet nu?}
translate W AnnotationSymbols  {Symboler:}
translate W Comment {Kommentar:}
translate W InsertMark {Infoga symbol} 
translate W InsertMarkHelp {Infoga/ta bort symbol: Vlj frg, typ , ruta.}
translate W InsertArrowHelp {Infoga/ta bort pil: Hger-klicka tv rutor. }
translate W GoodMove {Bra drag}
translate W PoorMove {Dligt drag}
translate W ExcellentMove {Utmrkt drag}
translate W Blunder {Blunder}
translate W InterestingMove {Intressant drag}
translate W DubiousMove {Tveksamt drag}
translate W WhiteDecisiveAdvantage {Vit har en avgrande frdel}
translate W BlackDecisiveAdvantage {Svart har en avgrande frdel}
translate W WhiteClearAdvantage {Vit har en klar frdel}
translate W BlackClearAdvantage {Svart har en klar frdel}
translate W WhiteSlightAdvantage {Vit har en liten frdel}
translate W BlackSlightAdvantage {Svart har en liten frdel}
translate W Equality {Jmnvikt}
translate W Unclear {Oklar}
translate W Diagram {Diagram}
translate W BoardSearch {Positionsskningar}
translate W FilterOperation {Hantering av aktuellt filter:}
translate W FilterAnd {AND (Restriktivt filter)}
translate W FilterOr {OR (Ackumulativt filter)}
translate W FilterIgnore {IGNORE (Anvnd ej filter)}
translate W SearchType {Sktyp:}
translate W SearchBoardExact {Exakt position (alla pjser p samma rutor)}
translate W SearchBoardPawns {Bnder (samma material, alla bnder p samma rutor)}
translate W SearchBoardFiles {Filer (samma material, alla bnder p samma filer)}
translate W SearchBoardAny {Obestmt (samma material, bnder och pjser p valfria rutor)}
translate W LookInVars {Sk i varianter}
translate W MaterialSearch {Materialskning}
translate W Material {Material}
translate W Patterns {Stllningar}
translate W Zero {Inga/-en}
translate W Any {Flera}
translate W CurrentBoard {Aktuell stllning}
translate W CommonEndings {Vanliga slutspel}
translate W CommonPatterns {Vanliga stllningar}
translate W MaterialDiff {Skillnad i material}
translate W squares {rutor}
translate W SameColor {Samma frg}
translate W OppColor {Motsatt frg}
translate W Either {Antingen eller}
translate W MoveNumberRange {Dragintervall}
translate W MatchForAtLeast {Trffa minst}
translate W HalfMoves {halvdrag}
translate W EndingPawns {Bondeslutspel}
translate W EndingRookVsPawns {Torn mot Bonde (Bnder)}
translate W EndingRookPawnVsRook {Torn och 1 Bonde mot Torn}
translate W EndingRookPawnsVsRook {Torn och Bonde (Bnder) mot Torn}
translate W EndingRooks {Torn mot Torn slutspel}
translate W EndingRooksPassedA {Torn mot Torn slutspel med en fri a-bonde}
translate W EndingRooksDouble {Dubbla Torn slutspel}
translate W EndingBishops {Lpare mot Lpare slutspel}
translate W EndingBishopVsKnight {Lpare mot Springare slutspel}
translate W EndingKnights {Springare mot Springare slutspel}
translate W EndingQueens {Dam mot Dam slutspel}
translate W EndingQueenPawnVsQueen {Dam och 1 Bonde mot Dam}
translate W BishopPairVsKnightPair {Tv Lpare mot Tv Springare mittspel}
translate W PatternWhiteIQP {Vit Isolerad dambonde}
translate W PatternWhiteIQPBreakE6 {Vit Isolerad dambonde: d4-d5 brott mot e6}
translate W PatternWhiteIQPBreakC6 {Vit Isolerad dambonde: d4-d5 brott mot c6}
translate W PatternBlackIQP {Svart Isolerad dambonde}
translate W PatternWhiteBlackIQP {Vit Isolerad dambonde mot Svart Isolerad dambonde}
translate W PatternCoupleC3D4 {Vit c3+d4 Isolaterat Bondepar}
translate W PatternHangingC5D5 {Svart Hngande Bnder p c5 och d5}
translate W PatternMaroczy {Maroczy Center (med Bnder p c4 och e4)}
translate W PatternRookSacC3 {Tornoffer p c3}
translate W PatternKc1Kg8 {O-O-O mot O-O (Kc1 mot Kg8)}
translate W PatternKg1Kc8 {O-O mot O-O-O (Kg1 mot Kc8)}
translate W PatternLightFian {Ljus-Ruta Fianchetton (Lpare-g2 mot Lpare-b7)}
translate W PatternDarkFian {Mrk-Ruta Fianchetton (Lpare-b2 mot Lpare-g7)}
translate W PatternFourFian {Fyra Fianchetton (Lpare p b2,g2,b7,g7)}
translate W Today {Idag}
translate W ClassifyGame {Klassificera parti}
translate W EmptyBoard {Tm brdet}
translate W InitialBoard {Utgngsstllning}
translate W SideToMove {Frg vid draget}
translate W MoveNumber {Antal drag}
translate W Castling {Rockad}
translate W EnPassantFile {En Passant fil}
translate W ClearFen {Rensa FEN}
translate W PasteFen {Klistra in FEN}
translate W ReplaceMove {Erstt drag}
translate W AddNewVar {Lgg till ny variant}
translate W ReplaceMoveMessage1 {Det finns redan ett drag i denna stllning.}
translate W ReplaceMoveMessage2 {Det finns redan ett drag i denna stllning.  Du kan erstta detta drag, och frlora samtliga fljande, eller lgga till ditt drag som en ny variant.}
translate W ReplaceMoveMessage3 {Det finns redan ett drag i denna stllning. (Om du stnger av "Frga fre erstt drag" i Alternativ:Drag menyn slipper du denna frga i framtiden.)}
translate W ReadOnlyDialog1 {Om du gr denna databas endast lsbar kan du inte gra ngra ndringar i den.  Inga partier kan sparas eller ersttas, och du kan inte ndra flaggor fr raderbara partier.  Alla sorteringsinstllningar eller ECO-klassificeringar kommer att vara temporra.}
translate W ReadOnlyDialog2 {Du kan gra den skrivbar igen genom att helt enkelt stnga och ppna den igen.}
translate W ReadOnlyDialog3 {Vill du verkligen ange att databasen endast ska vara lsbar?}
translate W ClearGameDialog {Detta parti har ndrats. Vill du verkligen fortstta och frlora ndringarna?}
translate W ExitDialog {Vill du verkligen avsluta ChessDB?}
translate W ExitUnsaved {De fljande databaserna har osparade frndringar. Om du avslutar nu, kommer dessa frndringar att g frlorade.} 
translate W PasteCurrentGame {Klistra in aktuellt parti}
translate W ImportHelp1 {Ange eller klistra in ett parti i PGN-format i omrdet ovan.}
translate W ImportHelp2 {Eventuella felaktigheter kommer att anges hr.}
translate W ECOAllSections {alla ECO avdelningar}
translate W ECOSection {ECO avdelning}
translate W ECOSummary {Sammanfattning fr}
translate W ECOFrequency {Underkodsfrekvens fr}
translate W OprepTitle {ppningsrapport}
translate W OprepReport {Rapport}
translate W OprepGenerated {Skapad av}
translate W OprepStatsHist {Statistik och historik}
translate W OprepStats {Statistik}
translate W OprepStatAll {Rapporterade partier}
translate W OprepStatBoth {Bda med rating}
translate W OprepStatSince {Sedan}
translate W OprepOldest {De ldsta partierna}
translate W OprepNewest {De yngsta partierna}
translate W OprepPopular {Aktuell popularitet}
translate W OprepFreqAll {Frekvens totalt:   }
translate W OprepFreq1   {Under det senaste ret: }
translate W OprepFreq5   {Under de 5 senaste ren: }
translate W OprepFreq10  {Under de 10 senaste ren: }
translate W OprepEvery {en gng var %u parti}
translate W OprepUp {kat %u%s gentemot samtliga r}
translate W OprepDown {minskat %u%s gentemot samtliga r}
translate W OprepSame {ingen frndring gentemot samtliga r}
translate W OprepMostFrequent {Spelas mest av}
translate W OprepMostFrequentOpponents {Vanligaste motstndaren}
translate W OprepRatingsPerf {Rating och resultat}
translate W OprepAvgPerf {Genomsnittrating och resultat}
translate W OprepWRating {Vits rating}
translate W OprepBRating {Svarts rating}
translate W OprepWPerf {Vits resultat}
translate W OprepBPerf {Svarts resultat}
translate W OprepHighRating {Partierna med hgst genomsnittsrating}
translate W OprepTrends {Resultattrender}
translate W OprepResults {Lngd och frekvens}
translate W OprepLength {Partiets lngd}
translate W OprepFrequency {Frekvens}
translate W OprepWWins {Vita vinster: }
translate W OprepBWins {Svarta vinster: }
translate W OprepDraws {Remier:      }
translate W OprepWholeDB {Hela databasen}
translate W OprepShortest {Kortaste vinster}
translate W OprepMovesThemes {Drag och teman}
translate W OprepMoveOrders {Dragordning fr att n rapportstllningen}
translate W OprepMoveOrdersOne {Stllningen nddes bara genom en dragordning:}
translate W OprepMoveOrdersAll {Det fanns %u dragordningar som ledde fram denna stllning:}
translate W OprepMoveOrdersMany {Det fanns %u dragordningar som ledde fram denna stllning. De %u vanligaste r:}
translate W OprepMovesFrom {Drag frn rapportstllningen}
translate W OprepMostFrequentEcoCodes {De mest frekommande ECO-koderna}
translate W OprepThemes {Positionella teman}
translate W OprepThemeDescription {Temanfrekvens de frsta %u dragen av varje parti}
translate W OprepThemeSameCastling {Rockad p samma flygel}
translate W OprepThemeOppCastling {Rockad p olika flyglar}
translate W OprepThemeNoCastling {Ingen har gjort rockad}
translate W OprepThemeKPawnStorm {Bondestorm p kungsflygeln}
translate W OprepThemeQueenswap {Dambyte}
translate W OprepThemeWIQP {Isolerad vit dambonde} 
translate W OprepThemeBIQP {Isolerad svart dambonde}
translate W OprepThemeWP567 {Vit bonde p 5e/6e/7e raden}
translate W OprepThemeBP234 {Svart bonde p 2a/3e/4e raden}
translate W OprepThemeOpenCDE {ppen c/d/e linje}
translate W OprepTheme1BishopPair {Endast den ena sidan har lparparet}
translate W OprepEndgames {Slutspel}
translate W OprepReportGames {Antal partier i rapporten}
translate W OprepAllGames    {Samtliga partier}
translate W OprepEndClass {Material i slutstllningen}
translate W OprepTheoryTable {Teorisammanstllning}
translate W OprepTableComment {Skapad frn de %u hgst rankade partierna.}
translate W OprepExtraMoves {Ytterligare antal drag i notfrteckningen}
translate W OprepMaxGames {Maximalt antal partier i sammanstllningen}
translate W OprepViewHTML {Visa HTML}
translate W OprepViewLaTeX {Visa LaTeX}
translate W PReportTitle {Spelarrapport} 
translate W PReportColorWhite {med de vita pjserna} 
translate W PReportColorBlack {med de svarta pjserna} 
translate W PReportMoves {efter %s} 
translate W PReportOpenings {ppningar} 
translate W PReportClipbase {Tm Clipbase och kopiera liknande partier dit} 
translate W TrackerSelectSingle {Vnsterklicka fr att vlja denna pjs.} 
translate W TrackerSelectPair {Vnsterklicka fr att vlja denna pjs; anvnd hger musknapp fr att ocks vlja den relaterade pjsen.}
translate W TrackerSelectPawn {Vnsterklicka fr att vlja denna pjs; anvnd hger musknapp fr att vlja alla tta bnder.}
translate W TrackerStat {Statistik}
translate W TrackerGames {% partier med drag till rutan}
translate W TrackerTime {% tid p varje ruta}
translate W TrackerMoves {Drag}
translate W TrackerMovesStart {Ange vid vilket drag skningen ska brja.}
translate W TrackerMovesStop {Ange vid vilket drag skningen ska sluta.}
translate W SelectAllGames {Alla partier i databasen}
translate W SelectFilterGames {Endast partierna i filtret}
translate W SelectTournamentGames {Endast partierna i den aktuella turneringen}
translate W SelectOlderGames {Endast ldre partier}
translate W TwinsNote1 {Partier mste minst ha samma spelare fr att kunna identifieras som dubbletter samt uppfylla andra kriterier du kan ange nedan. Nr dubbletter hittas raderas det kortare partiet.}  
translate W TwinsNote2 {Tips: det bsta r att anvnda rttstavningen innan dubblettjmfrelsen eftersom detta frbttrar mjligheten fr upptckt av dubbletter.}
translate W TwinsCriteria {Kriterium: Dubbletter mste ha...}
translate W TwinsWhich {Ange vilka partier som ska jmfras}
translate W TwinsColors {Samma frger?}
translate W TwinsEvent {Samma evenemang?}
translate W TwinsSite {Samma plats?}
translate W TwinsRound {Samma rond?}
translate W TwinsYear {Samma r?}
translate W TwinsMonth {Samma mnad?}
translate W TwinsDay {Samma dag?}
translate W TwinsResult {Samma resultat?}
translate W TwinsECO {Samma ECO-kod?}
translate W TwinsMoves {Samma drag?}
translate W TwinsPlayers {Jmfr spelarnas namn:}
translate W TwinsPlayersExact {Exakt kopia}
translate W TwinsPlayersPrefix {Endast de 4 frsta bokstverna}
translate W TwinsWhen {Nr dubbletter tas bort}
translate W TwinsSkipShort {Ignorera alla partier som r kortare n 5 drag?}
translate W TwinsUndelete {terta alla partier frst?}
translate W TwinsSetFilter {Filtrera alla borttagna dubbletter?}
translate W TwinsComments {Spara alltid partier med kommentarer?}
translate W TwinsVars {Spara alltid partier med varianter?}
translate W TwinsDeleteWhich {Ange vilket parti som ska tas bort:} 
translate W TwinsDeleteShorter {Det kortare partiet} 
translate W TwinsDeleteOlder {Partiet med lgst nummer} 
translate W TwinsDeleteNewer {Partiet med hgst nummer} 
translate W TwinsDelete {Ta bort partier}
translate W NameEditType {Typ av namn att redigera}
translate W NameEditSelect {Partier att redigera}
translate W NameEditReplace {Erstt}
translate W NameEditWith {med}
translate W NameEditMatches {Matchar: Tryck <b>Ctrl+1</b> till <b>Ctrl+9</b> fr att vlja}
translate W Classify {Klassificera}
translate W ClassifyWhich {ECO-klassificera vilka partier?}
translate W ClassifyAll {Alla partier (skriv ver gamla ECO-koder)}
translate W ClassifyYear {Alla partier spelade under det senaste ret}
translate W ClassifyMonth {Alla partier spelade den senaste mnaden}
translate W ClassifyNew {Endast partier som nnu ej klassificerats}
translate W ClassifyCodes {ECO-koder som ska anvndas}
translate W ClassifyBasic {Enbart standardkoder ("B12", ...)}
translate W ClassifyExtended {ChessDBextensioner ("B12j", ...)}
translate W NameFile {Namnfil}
translate W GameFile {Partifil}
translate W Names {Namn}
translate W Unused {Ej anvnd}
translate W SizeKb {Storlek (kb)}
translate W CurrentState {Aktuell status}
translate W AfterCompaction {Efter komprimering}
translate W CompactNames {Namn, komprimera namnfil}
translate W CompactGames {Partier, komprimera partifil}
translate W SortCriteria {Kriterium}
translate W AddCriteria {Lgg till kriterium}
translate W CommonSorts {Normal sortering}
translate W Sort {Sortering}
translate W AddToExistingFile {Lgg till partier till en existerande fil?}
translate W ExportComments {Exportera kommentarer?}
translate W ExportVariations {Exportera varianter?}
translate W IndentComments {Dra in kommentarer?}
translate W IndentVariations {Dra in varianter?}
translate W ExportColumnStyle {Kolumnstil (ett drag per rad)?}
translate W ExportSymbolStyle {Symbolbaserade kommentarer:}
translate W ExportStripMarks {Avlgsna koder fr flt och pilar frn kommentarerna?} 
translate W LoadGameNumber {Ange partiets nummer:}
translate W GotoMoveNumber {G till drag nummer:}
translate W CopyGames {kopiera partier}
translate W CopyConfirm1 {Vill du verkligen kopiera }
translate W CopyConfirm2 { de [::utils::tusentals $nGamesToCopy] filtrerade partierna }
translate W CopyConfirm3  { frn databasen "$fromName" }
translate W CopyConfirm4 { till databasen "$targetName"? }
translate W CopyErr {Kan ej kopiera partier}
translate W CopyErrSource {klldatabasen}
translate W CopyErrTarget {mldatabasen}
translate W CopyErrNoGames {har inga partier i filtret}
translate W CopyErrReadOnly {kan bara lsas}
translate W CopyErrNotOpen {r ej ppen}
translate W LightSquares {Ljusa flt}
translate W DarkSquares {Mrka flt}
translate W SelectedSquares {Valda flt}
translate W SuggestedSquares {Freslagna flt}
translate W WhitePieces {Vita pjser}
translate W BlackPieces {Svarta pjser}
translate W WhiteBorder {Vit kantlinje}
translate W BlackBorder {Svart kantlinje}
translate W FindNovelty {Hitta nyhet}
translate W Novelty {Nyhet}
translate W NoveltyInterrupt {Nyhetsskningen avbrts}
translate W NoveltyNone {Inga nyheter hittades i detta parti}
translate W NoveltyHelp {ChessDB kommer att frska hitta det frsta draget som leder till en position som annars inte finns i denna databas eller i spelppingsboken baserad p ECO.}
translate W SoundsFolder {Ljudfilskatalog}
translate W SoundsFolderHelp {Katalogen ska ha filerna King.wav, a.wav, 1.wav, etc}
translate W SoundsAnnounceOptions {Instllningar fr dragannonsering}
translate W SoundsAnnounceNew {Annonsera nya drag nr de grs}
translate W SoundsAnnounceForward {Annonsera drag nr du gr fram ett drag}
translate W SoundsAnnounceBack {Annonsera drag nr du gr fram eller tillbaka ett drag}
translate W Upgrading {Uppdaterar}
translate W ConfirmOpenNew { Denna databas r i ett gammalt format (ChessDB 2) och kan inte ppnas i ChessDB 3, men en databas i det nya formatet (ChessDB 3) har redan skapats. Vill du ppna den senare databasen istllet? }
translate W ConfirmUpgrade { Denna databas r i ett gammalt format (ChessDB 2). En databas i det nyare formatet mste skapas innan den kan anvndas i ChessDB 3.  Genom att uppdatera skapas en databas i det nya formatet med samma innehll; uppdateringen ndrar ingenting i den gamla databasen.  Detta kan ta ett tag men behver bara gras en gng. Om du tycker det tar alltfr lng tid kan du avbryta processen.  Vill du uppdatera denna databas nu? }
translate W RecentFilesMenu {Antal senast ppnade filer i Arkivmenyn}
translate W RecentFilesExtra {Antal senast ppnade filer i extra undermeny}
translate W MyPlayerNamesDescription1 {Ange en lista p dina favoritspelare hr nedanfr. Skriv ett namn per rad. Jokertecken ("?", t ex, motsvarar ett enstaka tecken medan "*" str fr flera tecken) r tilltna.}
translate W MyPlayerNamesDescription2 {Varje gng ett parti med en spelare vars namn str i denna lista ppnas kommer brdet automatiskt att vridas s att partiet visas frn spelarens perspektiv.} 
translate W showblunderexists {visa blunder finns}
translate W showblundervalue {visa blundervrde}
translate W showscore {visa vrdering}
translate W coachgame {trna parti}
translate W configurecoachgame {konfigurera trnarparti}
translate W Phalanxengine {Phalanx schackmotor}
translate W Coachengine {Trnarschackmotor}
translate W difficulty {svrighetsgrad}
translate W hard {svr}
translate W easy {ltt}
translate W Playwith {Spela med}
translate W white {vit}
translate W black {svart}
translate W Play {Spela}
translate W Noblunder {Ingen blunder}
translate W blunder {blunder}
translate W Noinfo {-- Ingen info --}
translate W selectCoachEngines {Vlj en Phalanx schackmotor i den vnstra listan och en trnarschackmotor i den hgra listan (en Crafty schackmotor r att fredra som trnare)}
translate W moveblunderthreshold {drag r en blunder om frlust r strre n}
translate W limitanalysis {begrnsa schackmotors analystid}
translate W seconds {sekunder}
translate W Abort {Avbryt}
translate W TitleCanNotWriteDir {Fel: Kan inte skriva till katalog}
translate W CanNotWriteToDirectory {ChesdDB kunde inte} 
translate W CanNotWriteFile {ChesdDB kunde inte ppna fljande fil fr att skriva till:} 
translate W CanNotWriteFile2 {Kontrollera diskutrymme och skrivrttigheter} 
translate W CanNotReadFile {ChesdDB kunde inte lsa fljande fil:} 
translate W TitleCanNotOpenFile {ChessdDB Fel: Kan inte ppna fil} 
translate W OverwrriteFilesIfPresent {Skriv ver filer med samma namn i}
translate W OverwrriteDBFilesIfPresent {Skriv ver databasfilerna (.sg3, si3 & .sn3) i}
translate W FilesFromTWICPlaced {Filer frn TWICs hemsida sparas i} 
translate W NewDatabaseWillBeCreated {En ny ChessDB-databas skapas i }
translate W NewPGNWillBeCreated {En ny PGN-fil skapas, som kommer att innehlla innehllet i alla filer nerladdade frn TWICs hemsida. Den nya PGN-filen kommer att vara:}
translate W ProblemWithWriteAcessToDatabaseFiles {Du valde att skapa en databas, men en eller fler av databasfilerna finns redan. Eftersom du valde att inte skriva ver databasfilerna, kan detta inte gras. Antingen skapa inte databasen, flytta eller ta bort databasfilerna eller ndra markeringen till att skriva ver databasfilerna i}
translate W Appending {Lgger till}
translate W ToTheEndOf {p slutet av}
translate W ActionsToBePerformed {Uppgifter att utfra}
translate W DownloadLog {Logg fr utfrda uppgifter}
translate W DatabaseCreated {En ny databas har skapats, baserad p innehllet i TWICs hemsida}
translate W NewPGNCreated {En ny PGN-fil 'newgames.pgn' har skapats, baserat p innehllet i TWICs hemsida}
translate W Warning {Varning:}
translate W ErrorsDetectedWhenCreatingDatabase {Vissa fel detekterades nr databasen skapades. De var:}
translate W AutomaticallyDetermineNextDownload {Avgr automatiskt nsta fil att ladda ner frn}
translate W DownloadToLastCopyOnTWICWebSite {Ladda ner det senaste numret tillgngligt p TWICs hemsida}
translate W ShouldYouChose {Om du valde att anvnda den automatiska metoden fr att avgra det frsta numret att ladda ner, kommer programmet nsta gng att starta med nummer}
translate W CreateNeither {Du valde varken att skapa en databas eller en stor PGN-fil. Drfr finns det ingenting att gra!}
translate W IfUsingManualYouMustEnterValue {Om du vljer att manuellt vlja ett nummer eller flera nummer att ladda ner, mste du ange ett nummer. Detta mste vara mellan 210 och det senaste numret hos TWIC. Baserat p datumet i din dator, bernas det senaste vara cirka}
translate W FileCorruption {ChessDB Fel: Fil r trasig}
translate W TheLengthOfFileIsNotCorrect {Fljande fil br vara 4 eller 5 bytes lng, men r det inte:}
translate W FirstIssueInFileTooLarge1 {Filen}
translate W FirstIssueInFileTooLarge2 {begr att nerladdningarna ska starta med utgva}
translate W FirstIssueInFileTooLarge3 {men detta r orealistiskt stort. Kontrollera frst datumet i din dator, d berkningen av vad som r orealistiskt eller inte r baserat p datumet. Om datumet r korrekt, ange frsta utgvan manuellt bara en gng, bara om det var ett udda fall av korruption. Sk efter en uppdaterad version av ChessDB (se 'Sk efter Uppdateringar' i 'Hjlp'-menyn)}
translate W ReportPossibleInternalError {Var god och rapportera till chessdb-users@lists.sourceforge.net, eftersom detta generellt inte br hnda och kan indikera ett internt fel i ChessDB, som utvecklarna vill korrigera.}
translate W butLastFileIndicates {men filen 'last-file.txt' indikerar att nsta utgva att ladda ner r mindre n det}
translate W FirstIssueGreaterLastIssue {Det frsta numret mste vara mindre n eller lika med det senaste numret}
translate W UserError {ChessDB: Anvndarfel}
translate W TitleNeedUnzip {ChessDB: Unzip hittades inte}
translate W Needpgnchessdb {Det krbara programmet pgnchessdb kunde inte hittas - det r omjligt att fortstta utan det.}
translate W LookAtTutorial {Var god och titta p hjlpen online hos http://chessdb.sourceforge.net/tutorial/ Dokumentationen online r alltid den mest korrekta, eftersom hemsidan r uppdaterad mycket mer frekvent n ngon annan dokumentation.}
translate W NumberOfHelpPages {ChessDB har 46 hjlpsidor online; tryck bara F1 fr hjlp!}
translate W StartupCompleted {Uppstart klar}
translate W ReviewStartupCompleted {Granska loggen ovanfr fr att frskra dig att du kan gra den bsta anvndningen av ChessDB. Du kan behva konfigurera en schackmotor senare.}
translate W FoundThreePieceTablebases {Du har bara 3-pjsers slutspelstabeller konfigurerade. Dessa r allt som kommer med ChessDB, men 4-pjsers och 5-pjsers slutspelstabeller kan laddas ner frn ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (4-pjsers, men inte 5-pjsers slutspelstabeller kan ocks laddas ner frn Sourceforge i 'extras' paketet.) Var medveten om att, 5-pjsers slutspelstabeller behver 7.1 GB diskutrymme - 4-pjsers behver bara en mer blygsam 30 MB}
translate W FoundFourPieceTablebases {Du har tminstonde ngra (mjligtvis alla) 4-pjsers slutspelstabeller konfigurerade, men har inga 5-pjsers. 5-pjsers slutspelstabeller kan laddas ner frn ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/, men var medveten om att den kompletta uppsttningen krver 7.1 GB diskutrymme, s du kan fredra att anvnda bara 4-pjsers som du har konfigurerat.}
translate W FoundFivePieceTablebases {Du har tminstonde ngra (mjligtvis alla) 5-pjsers slutspelstabeller konfigurerade. De r de strsta ChessDB stdjer. Du rekommenderas att se till att ha alla - ngra saknade kan laddas ner frn ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/}
translate W CheckingForTablebaseFiles {Sker efter Nalimov-slutspelsdatabasfiler...}
translate W ChessDBWebsite {Hemsida: http://chessdb.sourceforge.net/}
translate W ChessDBBasedOnScid {ChessDB r baserat p Scid -  http://scid.sourceforge.net/ men har nya funktioner, frbttringar och fel-fixar. Mer n 90% av ChessDBs kllkod kommer frn Scid.}
translate W MainScidAuthor {Den huvudsakliga utvecklaren av Scid var Shane Hudson}
translate W ShaneNoBugs {Shane r INTE ansvarig fr ngra fel i ChessDB}
translate W SeeTutorial {Var god och se hjlpen online hos http://chessdb/sourceforge.net/tutorial/}
translate W GPL {ChessDB r distribuerat under villkoren i GNU General Public License}
translate W Copyright {Copyright (C)}
translate W AboutChessDB {Om ChessDB}
translate W FastStart {Snabbstart: inga slutspelstabeller, ECO eller stavningsfiler ppnade.}
translate W TryECO {Frsker att ppna ECO-ppningsfilen...}
translate W CantLoadSpellcheck {Kunde inte ppna standardstavningskontrollsfilen}
translate W ErrorCantLoadDatbase {Fel: kunde inte ppna databas}
translate W Email {Email:}
translate W TextAt {Text vid}
translate W start {brjan p}
translate W end {slutet av}
translate W file {filen}
translate W ResetToDefault {terstll till standard}
translate W SetPGNFileExportText {ChessDB: Ange PGN-filens exporttext}
translate W SetHTMLFileExportText {ChessDB: Ange HTML-filens exporttext}
translate W SetLaTexFileExportText {ChessDB: Ange LaTex-filens exporttext}
translate W ErrorOpening {Fel vid ppnande}
translate W ErrorOpeningEPDFile {Fel vid ppnande av EPD-fil}
translate W OpeningEPDFile {ppnar EPD-fil:}
translate W OpeningRepertoireFile {ppnar repetoar-fil:}
translate W UnableToMergeGame {Kunde inte lgga samman med det valda partiet:}
translate W SubscribeToMailingList {Var god och anml dig till chessdb-users@lists.sourceforge.net mailinglistan genom att beska http://lists.sourceforge.net/lists/listinfo/chessdb-users}
translate W SettingUpAudio {Stller in dragannonseringar med ljud...}
translate W SeachingSounds {Sker i katalogen sounds efter dragannonseringsljud...}
translate W NoSnack {Tal fr drag avstngt - Snack ljudpaket 2.0 eller senare hittades inte}
translate W Snack {Tal fr drag startat - Snack ljudpaket 2.0 eller senare hittades}
translate W ConfigureSoundDir {Fastn du har ljudpaketet installerat, hittades inte alla ljud. Vlj katalog fr ljud i Alternativ-menyn}
translate W Found {Hittat}
translate W of {av}
translate W soundFilesIn {ljudfiler i}
translate W WarningUnknownOption {Varning: oknt alternativ:}
translate W TryingToLoadTheECOOpeningsFile {Frsker ppna ECO-ppningsfilen...}
translate W UnableToOpenTheECOOpeningsFile {Kunde inte ppna ECO-filen:}
translate W ConfiguringSpellingAndRatings {Konfigurerar stavningar och rating - var god och vnta }
translate W TryingToLoadTheSpellingFile {Eftersom stavnings och ratingfilen (ratings.ssp) inte hittades, kommer ChessDB att frska att ppna stavningskontrollfilen utan ELO-rating (spelling.ssp)}
translate W TryingToLoadTheSpellingAndRatingsFile {Frsker frst att ppna stavningskontrollsfilen som ven har ELO-rating:}
translate W ThisCanBeSlowToLoad {Detta kan vara lngsamt att ppna, s om du inte vill lgga till ELO-rating, anvnd spelling.ssp istllet, som ppnar mycket snabbare.}
translate W UnableToOpenTheSpellCheckFile {Kunde inte heller ppna bara stavningskontrollsfilen}
translate W UnableToOpenTheSpellingAndRatingsFile {Kunde inte ppna stavningskontroll och ratingfilen:}
translate W NeitherSpellingOrRatingFilesFound {Varken stavning+rating filen (ratings.ssp) eller bara stavningskontrollfilen (spelling.ssp) kunde ppnas. Dessa var inkluderade med ChessDB. Du kan behva ange katalogen i Alternativ-menyn}
translate W positions {positioner}
translate W SpellcheckFile {Stavningskontrollsfil}
translate W SpellcheckAndRatingsFile {Stavningskontroll och ratingfil} 
translate W loaded {ppnad} 
translate W DocumentationAndSupport {Dokumentation och support} 
translate W CopyrightHistoryLicence {Copyright, Historia och Licens} 
translate W NoTablebasesFoundWindows {Inga slutspelstabeller hittades. De sm 3-pjsers slutspelstabellerna r inkluderade i ChessDB i en katalog 'tablebases' (typiskt C:\Program\ChessDB\tablebases\) s du br konfigurera ChessDB att anvnda dem genom att ange Slutspelstabellskatalogen i  Alternativ-menyn. 4-pjsers slutspelstabeller (som anvnder cirka 30 MB) och 5-pjsers slutspelstabeller (som anvnder  cirka 7.1 GB diskutrymme) r inte inkluderade i ChessDB p grund av deras storlek. De kan laddas ner frn ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (4-pjsers, men inte 5-pjsers slutspelstabeller kan ocks laddas ner frn Sourceforge i ChessDBs 'extras' paket)}
translate W NoTablebasesFoundUNIX {Inga slutspelstabeller hittades. De sm 3-pjsers slutspelstabellerna r inkluderade i ChessDB i en katalog 'tablebases' s du br konfigurera ChessDB att anvnda dem genom att ange Slutspelstabellskatalogen i  Alternativ-menyn. 4-pjsers slutspelstabeller (som anvnder cirka 30 MB) och 5-pjsers slutspelstabellen (som anvnder  cirka 7.1 GB diskutrymme) r inte inkluderade i ChessDB p grund av deras storlek. De kan laddas ner frn ftp://ftp.cis.uab.edu/pub/hyatt/TB/3-4-5/ (4-pjsers, men inte 5-pjsers slutspelstabeller kan ocksp laddas ner frn Sourceforge i ChessDBs 'extras' paket)}
translate W ConvertNullMovesToComments {Konvertera Nulldrag till kommentarer}
translate W Random {Slumpmssig}
translate W GotoTheFirstPageOfGames {G till den frsta sidan med partier}
translate W GotoTheLastPageOfGames {G till den sista sidan med partier}
translate W PreviousPageOfGames {Fregende sida med partier}
translate W NextPageOfGames {Nsta sida med partier}
translate W NoGamesInCurrentFiler {Det finns inga partier i det aktuella filtret}
translate W ChessDBSaveGameList {ChessDB: Spara Partilistan}
translate W SavingGameList {Sparar Partilistan...}
translate W databases {databaser}
translate W All {Alla}
translate W files {filer}
translate W TooManyDatabasesOpen {Fr mnga databaser r ppna; stng en frst}
translate W OpenAChessDBFile {ppna en ChessDB-fil}
translate W ErrorOpeningFile {ChessDB: Fel vid ppning av fil}
translate W UnableToUpgradeTheDatabase {Kunde inte uppdatera databasen}
translate W Opening {ppning}
translate W ReadOnly {bara-lsbar...}
translate W text {text}
translate W HashChessDBOptiomFile {ChessDB Alternativfil}
translate W HashInTclFormat {Denna fil innehller kommandon i Tcl-sprkets  format}
translate W HashVersion    {Version:}
translate W HashIfYouEdit {Om du ndrar denna fil, mste du bevara dess Tcl i giltigt}
translate W HashformatOrNotSet {format eftersom det annars inte anger dina alternativ i ChessDBoptions korrekt}
translate W ProxyHost {Proxyvrd}
translate W ProxyPort {Proxyport}
translate W Logo {Tack till James Mossop som designade logotypen.}
translate W DownloadOptions {ChessDB: Nerladdningsalternativ}
translate W ICCuser { ICC anvndarnamn} 
translate W FICSuser { FICS anvndarnamn} 
translate W ICCserver { ICC server} 
translate W FICSserver {FICS server} 
translate W ICCpass {ICC lsenord} 
translate W FICSpass {FICS lsenord} 
translate W Port {Port} 
translate W SavePassword {Spara lsenord} 
translate W NotEncrypted {VARNING: Sparad som vanlig text - inte krypterad.}
translate W WeakEncryption {VARNING: Bara en mycket svag kryptering anvnds.}
translate W ExtraTags {Extrataggar} 
translate W AsLastGame {Som sista parti} 
translate W Databases {Databaser} 
translate W Notation {Notation} 
translate W UpToMove {Upp till drag} 
translate W OK {OK} 
translate W bitmaps {bitmappar} 
translate W bitmaps2 {bitmappar2} 
translate W AutoCloseAfterStartup {Auto-stng efter uppstart} 
translate W SelectUptoFour1 {Vlj upp till 4 slutspelstabell *kataloger*} 
translate W ByClicking {Genom att klicka p ngon slutspelstabell *fil* i en katalog}
translate W IKnowConfusing {Jag vet att detta r lite frvirrande, men det verifierar att slutspelstabellerna r kompatibla}
translate W LookingForOptionsFile {Sker efter din Alternativ-fil} 
translate W OptionsFound {Din Alternativ-fil} 
translate W WasFoundAndLoaded {hittades och ppnades} 
translate W DownloadGamesFromPre {Ladda ner partier frn}
translate W DownloadGamesFromPost { }
translate W OnlyCompleteGames {Bara avslutade partier}
translate W CompletedAndAdjourned {Avslutade och avdmda partier}
translate W Download {Ladda ner}
translate W UsernamesFromFile {anvndarnamn frn fil}
translate W UsernamesFromList {anvndarnamn frn lista}
translate W ChessDBChooseECORange {ChessDB: Vlj ECO-intervall}
translate W ChessDBSearchOptionsFiles {ChessDB SkAlternativ-filer}
translate W UnabletocreateSearchOptionsfile {Kunde inte skapa SkAlternativ-fil:}
translate W Textfile {Textfil}
translate W CreateSearchOptionsfile {Skapa en SkAlternativ-fil}
translate W CreateListOf {Skapa lista p}
translate W usernames {anvndarnamn}
translate W UnableToCreatelistOfUsername {Kunde inte skapa en lista p anvndarnamn}
translate W HeaderSearchOptionSsavedTo {Partiskalternativ sparade till}
translate W UserNameList {Lista med anvndarnamn}
translate W MainHelpIndex {Index p alla hjlpsidor}
translate W HelpOnDownloadingChessServer {Hjlp om att ladda ner partier frn}
translate W Connectto {Anslut till}
translate W CloseConnection {Stng anslutning}
translate W ConfigureSettings {Ange server, anvndarnamn, lsenord and port}
translate W OutputFromChessServer {utdata frn schackservern kommer att visas hr}
translate W CurrentlyOnlyDemo {Denna del av programmet r nu ICKE-FUNKTIONELLT, d det inte har utvecklats klart n.}
translate W CommandToChessServer {Nr du r ansluten, kommer kommandon inskrivna hr att skickas till schackservern}
translate W Login {Logga in}
translate W Logout {Logga ut} 
translate W ZipfileTooShort {ZIP-filen r fr liten (< 5000 bytes) fr att vara en av TWICs ZIP-filer. Avbryter....}
translate W TitleZipfileTooShort {ZIP-filen r fr liten}
translate W TitleUnliklyLastIssue {Sista utgvan r orealistisk}
translate W UnliklyLastIssue1 {Den sista utgvan du begrde r inte ett praktiskt vrde. Baserat p datumet i din dator, berknas den sista TWIC-utgvan vara cirka}
translate W UnliklyLastIssue2 {Drfr kommer en begran av en utgva}
translate W UnliklyLastIssue3 {eller hgre att betraktas som ett fel av ChessDB.}
translate W UnliklyLastIssue4 {Drfr kommer din begran att hmta upp till utgva}
translate W UnliklyIssue      {inte att startas. }
translate W IfyouBeliveAnError {Om du tror att detta r inkorrekt, var god och kontrollera datumet i din dator, sk efter en uppdaterad version av ChessDB, eller skicka email till chessdb-users@lists.sourceforge.net fr mera rd.}
translate W UnliklyFirstIssue1 {Den frsta utgva du begrde r inte ett praktiskt vrde. Baserat p datumet i din dator, berknas den senaste TWIC-utgvan vara cirka}
translate W UnliklyFirstIssue2 {s en begran av utgvor startande med}
translate W UnliklyFirstIssue3 {eller hgre betraktas vara ett fel i ChessDB. Drfr kommer din begran att hmta TWIC-utgvor startande med}
translate W ImportToCurrentDatabase {Importera partier till den aktuella databasen}
translate W CreateLargePGNofGames {Skapa en stor PGN-fil med partier}
translate W AutomaticallySetFirstIssue {Ange automatiskt frsta utgva}
translate W DoNothingAtAll {Du har valt att inte skapa en stor PGN-fil eller att lgga till partier i den aktuella databasen. Drfr finns det ingenting att gra! Var god och g tillbaka och vlj en eller bda av dessa}
translate W GamesWillBeReadToCurrent {Partier kommer att bli importerade i den aktuella databasen}
translate W NewPGNandCurrent {Om du valde 'Importera partier till den aktuella databasen' br partierna vara dr nu. Om du valde 'Skapa en stor PGN-fil med partier' kommer PGN-filen att kallas 'newgames.pgn' i katalogen}
translate W CurrentDatabaseReadOnly {Den aktuella databasen r bara-lsbar, s du kan inte importera partier till den}
translate W NotOpenDatabase {Den aktuella databasen r inte ppnad, s du kan inte importera partier till den} 
translate W WarningCurrentDatabaseHasGames1 {Den aktuella databasen har}
translate W WarningCurrentDatabaseHasGames2 {partier i sig. Att importera partier kommer inte att skriva ver dessa, den kommer bara att lgga till nya partier till databasen. Var god och kontrollera att du har rtt databas - till exempel generellt vill man inte lgga till partier frn TWIC, ICC, eller FICS till en databas med dina egna partier.}
translate W WarningCurrentDatabaseHasGames3 {r det OK att fortstta och ladda ner partier i den aktuella databasen?}
translate W WarningCurrentDatabaseHasGames4 {partier i sig. Att importera partier kommer inte att skriva ver dessa, den kommer bara att lgga till nya partier till den aktuella databasen.}
translate W WarningCurrentDatabaseHasGames5 {Var god och kontrollera att du har rtt databas och den rtta katalogen. Det r mycket enklare att dubbelkolla nu, n att frska ta bort dem senare om du av misstag har lagt dem i fel databas!}
translate W WarningCurrentDatabaseHasGames6 {Fortstt, och importera partierna?}
translate W WarningCurrentDBNotEmpty {Varning - den aktuella databasen r inte tom}
translate W WithSomeEngines {Med ngra schackmotorer, kommer du inte att se ngon analys tills schackbrdet ndras. S om du ser detta meddelande, frsk ndra schackbrdet genom att g bakt eller framt i partiet eller genom att gra ett nytt drag.}
translate W AnalysisEnginesList {Listfilen fr Analysschackmotorer i ChessDB}
translate W Doyoureallywant {Vill du verkligen ta bort denna schackmotor frn listan?}
translate W TheNameCommand {Namnflten, Kommandoflten och Katalogflten fr inte vara tomma.}
translate W NOTELogFileSizelimit {NOTERA  : Logg-filens storleksbegrnsning har ntts; stnger Logg-fil.}
translate W UnableToStartTheProgram {Kunde inte starta programmet:}
translate W EngineCommunicationLog {ChessDB-Schackmotor kommunikationslogg-fil}
translate W ThisFileWasAutomatically {Denna fil skapades automatiskt av ChessDB.}
translate W ItIsRewritten {Den r omskriven varje gng en schackmotor startas i ChessDB.}
translate W ChessDBAnalysis {ChessDB: Analys:}
translate W QuietEngine {Tyst schackmotor (fortfarande ingen utdata); skickar initialkommandon till den.}
translate W Engine {Schackmotor}
translate W EngineTerminatedWithout {Schackmotorn avslutades utan varning; den har troligtvis kraschat eller haft ett internt fel.}
translate W SeenCrafty {Sett Crafty; antar analyze och setboard kommandon.}
translate W SetEngingThinkingTime {Ange schackmotorns betnketid per drag i sekunder:}
translate W SorryNonStandard {Ledsen, detta parti har en icke-standard startposition.}
translate W ShareTags {Dela taggar}
translate W undeletesBoth {tar tillbaka bda borttagna}
translate W noTwin {ingen dublett} 
translate W NoDuplicatesDetectedFor {Inga dubletter upptcktes av detta parti}
translate W TwinGameChecker {Dublettpartikollare}
translate W ToShowTwinGams {Fr att visa dubletter i detta fnster mste du frst anvnda funktionen 'Ta bort dublettpartier'}
translate W Downloads {Nerladdningar}
translate W PreviousPair {Tidigare par}
translate W NextPair {Nsta par}
translate W ChessDBfound  {ChessDB hittade}
translate W PlayerNameCorrections {spelarnamnkorrigeringar, den frsta}
translate W areListedBelow {listas nedan.}
translate W EditTheList {ndra i listan fr att ta bort de korrigeringar du inte vill ha.}
translate W OnlyLinesOf {Bara rader av formen:}
translate W OldNameToNewName { 'Gammalt namn' >> 'Nytt namn'}
translate W withNoSpaces {(med inga mellanslag innan 'Gammalt namn') bearbetas.}
translate W Ambiguous {Oklar}
translate W Surnames {Efternamn}
translate W YouCanDisreguardA {Du kan ta bort en korrigering du inte vill ha genom att ta bort dess rad, eller enkelvis genom att lgga till ett mellanslag eller annat tecken vid starten p raden}
translate W ToggleAnalysisBoard {Visa/Dlj Analysbrde}
translate W ShowAnalysisBoard {Visa Analysbrde}
translate W HideAnalysisBoard {Dlj Analysbrde}
translate W Score {Vrdering}
translate W Depth {Skdjup}
translate W Nodes {Noder}
translate W Time {Tid}
translate W YourMove {Ditt drag...... }
translate W Thinking {Tnker....... }
translate W SetEngineThinkingTime {Ange schackmotorns betnketid per drag i sekunder:}
translate W DoYouReally {Vill du verkligen ta bort denna skmotor frn listan?}
translate W NameCommandAndDir {Namnfltet, Kommandofltet och Katalogflten kan inte vara tomma.}
translate W NoExtraTags {Inga extrataggar hittades}
translate W FirstLineFrom {Frsta raden frn schackmotorn sedd; skickar initialkommandon till den nu.}
translate W Crafty18White {Crafty version r >= 18.0; antar att vrderingar r frn Vits perspektiv.}
translate W TitleEnginethinkingtime {ChessDB Schackmotors betnketid}
translate W SoundOptions {Ljudinstllningar}
translate W FreeChessDatabase {ChessDB: En fri schackdatabas}
translate W UsingTclTkVersion {Avnder Tcl/Tk version:}
translate W Maintainer {Utvecklare: Dr. David Kirkby}
translate W emailDave {Email: drkirkby@users.sourceforge.net}
translate W SearchOptionsSaved {Skinstllningar fr Material/mnster sparades till filen:}
translate W TitleSearchOptionsSaved {Skinstllningar sparades}
translate W ExtraTagsEgAnand {Extrataggar: (exempelformat: Kommentator "Anand, V")}
translate W YouWereNotLoggedIn {Du r nu inte inloggad p schackservern, s du kan inte logga ut}
translate W TitleYouWereNotLoggedIn  {ChessDB: Utloggnings-fel}
translate W TitleCreateRepertore {Skapa en repetoarfil}
translate W NonStartedStartNoRepertoir {Det aktuella partiet har inte standardstartpositionen, s dess positioner kan inte lggas till repetoaren.}
translate W RepetoireFiles {ChessDB repertoarfiler}
translate W AreYouSureDeleteRepGroup {r du sker att du vill ta bort denna grupp och behlla alla grupper och varianter under den?}
translate W AreYouSureRecursivelyDeleteRepGroups {r du sker att du vill ta bort denna grupp, OCH ALLA grupper och varianter under den?}
translate W AreYouSureDeleteLine {r du sker att du vill ta bort denna variant?}
translate W TitleDeleteGroup {ChessDB: Ta bort grupp?}
translate W TitleDeleteLine  {ChessDB: Ta bort variant?}
translate W NotLoggedOInNoDownload {Du r inte inloggad i schackservern, s du kan inte ladda ner partier. Var god och klicka p 'Logga in' frst.}
translate W TitleNotLoggedOInNoDownload {Fel: Inte inloggad}
translate W ICCLimitOnGames {Notera att Internet Chess Club (ICC) begrnsar antalet frsk som kan gras att ladda ner partier i snabb fljd till 100. Nr 100 har frskts (oberoende av om de alla kunde laddas ner), kommer ICCs server att enkelt svara "Game database temporarily unavailable". Eftersom du har begrt data om 6 eller fler spelare, om varje antas ha 20 partier i sin historia, kommer denna begrnsning att ns. Efter att 100 frsk har gjorts, kommer det att bli en lng frdrjning (x sekunder), innan ngra mer nerladdningar frsks. ChessDB kommer att fortstta nr ICCs server tillter det. Notera att de exakta detaljerna om vilka begrnsningar ICCs server r programmerad med inte r knda, s de bsta gissningarna anvnds. Om du ser meddelandet "Game database temporarily unavailable", var god och rapportera omstndigheterna till ChessDBs mailinglista.}
translate W ICCLimitOnGames1 {Notera att Internet Chess Club (ICC) begrnsar antalet frsk som kan gras att ladda ner partier i snabb fljd till 100. Nr 100 har frskts (oberoende av om de alla kunde laddas ner), kommer ICCs server att enkelt svara "Game database temporarily unavailable". Det kommer att frbli s i en viss tid (cirka 80 sekunder) innan ytterliggare nerladdningar tillts}
translate W ICCLimitOnGames2 {Eftersom du har begrt data om 6 eller fler spelare, dr varje antas ha 20 partier i sin historia, kommer denna begrnsning att ns. Efter att 100 frsk har gjorts, kommer det att bli en lng frdrjning (80 sekunder), innan ngra fler nerladdningar frsks. ChessDB kommer att fortstta nr det tror att ICCs server kommer att tillta det.}
translate W ICCLimitOnGames3 {Notera att de exakta detaljerna om vilka begrnsningar ICCs server r programmerad med inte r knda, s bsta gissningar anvnds. Om du ser meddelandet "Game database temporarily unavailable", var god och rapportera omstndigheterna till ChessDBs mailinglista. Om du vet vilka parametrar ICC anvnder, d var god och lt oss veta, s att den bsta anvndningen av denna funktion kan gras} 
translate W TitleICCLimitOnGames {ICC databasbegrnsning}
translate W EmailAddressFields {Email addressflt:}
translate W Downloading {Var god vnta !!}
translate W DownloadsComplete {Ett frsk har gjorts att lgga ner historia fr alla spelare. Om ICCs databas blev otillgnglig, (som den ibland blir med snabba nerladdningar), d kan de inte vara kompletta. Dubbelkontrollera antalet partier. Om man antar att du har alla partier, kan du stnga databasen om du vill. Du r fortfarande inloggad, s du kan logga ut om du vill det.}
translate W TitleDownloadsComplete {Nerladdningar klara}
translate W WillSlowNow {Nerladdningarna frn ICC kommer nu att sakta ner tskilligt, frn ett varje 500 ms till ett varje 60 sekunder. Detta r p grund av att ICCs server r konfigurerad att begrnsa hastigheten som partier kan hmtas frn databasen. Ett meddelande kommer att visas nr alla partier r nerladdade - tills dess, var god och hll databasen ppnad. Du kan lmna ChessDB opassad - kanske ta en paus medan nerladdningarna fortstter med den reducerade hastigheten. }
translate W WillSlowNow2 {Om du vill hmta partierna s snabbt som mjligt, spara databasen, logga ut, sedan tillbaka igen, varefter du kan ladda ner ytterliggare 100 partier vldigt snabbt.}
translate W TitleWillSlowNow {Nerladdningar kommer att sakta ner}
translate W DatabaseUnavailable {ICCs databas r temporrt inte tillgnglig. Detta kommer att ske om mnga partier laddas ner p kort tid. ChessDB frsker undvika detta, genom att sakta ner takten p nerladdningar efter de frsta 100. men, eftersom de exakta villkoren som orsakar detta r oknda, r det svrt att gra detta bra. Om du fr detta meddelande, val god och skicka email till chessdb-users-owner@lists.sourceforge.net och frklara vad du gjorde. Det r inte ett ovanligt meddelande och det r ingenting att oroa sig fr.}
translate W TitleDatabaseUnavailable {ICCs databas r temporrt inte tillgnglig}
translate W LogInAnonymously {Nr du ansluter till ICC fr att ladda ner partier, r det rekommenderat att du gr det anonymt. Om inte, kan alla med dig p sin notifieringslista se ChessDB ansluta, vilket troligtvis inte r vad du vill. Du kan logga in till ICC anonymt genom att lgga till ett "!" framfr ditt anvndarnamn. S om ditt anvndarnamn i ICC r "foobar", r det troligtvis bttre att ange det i ChessDB som "!foobar"}
translate W TitleLogInAnonymously {Anonym inloggning}
translate W ExtraSpacesBetweenUsernames {Listan med anvndarnamn mste vara separerad med BARA ETT MELLANSLAG. Du har tv eller fler mellanslag i listan. Var god och ta bort dem.}
translate W TitleExtraSpacesBetweenUsernames {Anvndarfel: Fr mnga mellanslag}
translate W SuccessfullySorted {Databasen sorterades framgngsrikt.}
translate W TitleSortResults {ChessDB: Sortera resultat}
translate W ThisIsNotOpenNothingToSort {Detta r inte en ppnad databas; det finns inga partier att sortera.}
translate W WillAddEloRatings {Detta kommando kommer att anvnda den aktuella stavningskontrollfilen fr att lgga till Elo-rating till partier i denna databas. Nr en spelare inte har en aktuell rating men hans/hennes rating vid tiden fr partiet r listat i stavningskontrollfilen, kommer denna rating att lggas till.}
translate W OverwriteExistingNonZero {Skriv ver existerande inte-noll rating?}
translate W AddRatingsTo {Lgg till rating till:}
translate W AddedNElo {ChessDB lade till $r Elo-rating i $g partier.}
translate W ExtraPGNTags {Extra PGN-taggar:}
translate W RemoveAllOccurageOfTag {Vill du verkligen ta bort alla frekomster av PGN-taggen}
translate W FromThisDatabase {frn denna databas?}
translate W RemovingThePGNTag {Tar bort PGN-taggen}
translate W ToSaveSpaceAnd {Fr att spara utrymme och behlla databaseffektivitet, r det en}
translate W ToSaveSpaceAnd2 {bra ide att komprimera partifilen efter att ha tagit bort taggar.}
translate W FindingGamesWithPGN {Hitta partier med PGN-taggen}
translate W ChangeTheFollowingGame {ndra fljande partitaggar:}
translate W Game {Parti}
translate W NoUnusedNames {Det finns inga oanvnda namn, s namnfilen r redan fullt komprimerad.}
translate W TheNameFile {Namnfilen fr databasen}
translate W wasCompated {komprimerades.}
translate W TitleErrorCompactingFile {ChessDB: Fel vid komprimering av fil}
translate W TitleNameFileCompacted {ChessDB: Namnfil komprimerad}
translate W TitleGameFileCompacted {ChessDB: Partifil komprimerad}
translate W TheGameFileIsAlreadyCompacted {Partifilen r redan fullt komprimerad.}
translate W TheGameFile {Partifilen fr databasen}
translate W YourSetting4Twins {Dina instllningar fr att hitta dublettpartier r potentiellt troliga att }
translate W YourSetting4Twins2 {orsaka att ickedublett-partier med liknande drag markeras som dubletter.}
translate W DoYouWantToContinueAndDelete {Vill du fortstta och ta bort dublettpartier nd?}
translate W ItIsReccomenedThatYou {Det r rekommenderat att du specificerar "Ja" fr tminstonde tv av "samma plats", "samma runda" och "samma r" instllningar .}
translate W ItIsReccommendedThatIf {Det r rekommenderat att om du vljer "Nej" fr "samma drag", att du br vlja "Ja" fr frg, evenemang, plats, runda, r och mnad instllningar} 
translate W AllSettingNotEntered1 {Du MSTE konfigurera en server fr ICC (vanligtvis chessclub.com, men du kan anvnda queen.chessclub.com), ett anvndarnamn, ett lsenord och en port (vanligtvis 5000, men 23 kan vara anvndbart i vissa fall).}
translate W AllSettingNotEntered2 {Var god och ange dessa antingen frn Arkivmenyn i detta fnster, eller Alternativ -> Nerladdningar i ChessDBs huvudfnster.}
translate W NeedLoginParamtersSet {Inloggningsparametrar mste anges}
translate W UsernameNotReconised1 {Schackservern knner inte igen anvndarnamnet :}
translate W ICCUsernameNotReconised2 {Har du rtt anvndarnamn fr denna server? Har ditt konto gtt ut? Kontrollera alla instllningar NOGGRANNT.}
translate W TitleICCUsernameNotReconised {Oknt anvndarnamn}
translate W InvalidPassword {knner inte igen det angivna lsenordet fr anvndarnamnet}
translate W TitleInvalidPassword {Ogiltigt lsenord}
translate W ConnectionToChessSeverFailed {Anslutning till schackserver misslyckades. r din ntverksanslutning OK? Blockerar brandvggen trafiken? Schackservern kan vara nere. Felmeddelandet som genererades var:}
translate W TitleConnectionToChessSeverFailed {Kunde inte ansluta till schackservern}
translate W TheSettingsUsed {Instllningarna nr du frskte ansluta var:}
translate W LookingForSpellingFile {Sker efter stavnings- och ratingfilen "ratings.ssp"}
translate W SpellCheckFileFound {Stavningskontroll- och ratingfilen hittades}
translate W SpellCheckFileNotFound {Stavningskontrollfilen, som har ELO-rating fr spelare, kunde inte hittas. Denna var distribuerad med ChessDB med filnamnet "ratings.ssp"}
translate W OptionsFile {Alternativfil}
translate W UnableToFindOptions1 {Kunde inte hitta Alternativfilen}
translate W UnableToFindOptions2 {En ny Alternativfil kommer att skapas}
translate W AttemptingToLoadTheSpellingAndRatingsFile {Frsker att ppna stavningskontrollfilen som ven har ELO-rating :}
translate W KiloNodesPerSecond {kn/s}
translate W IfYouWantTheseTablebases {Om du vill att dessa slutspelstabeller ska anvndas nr du startar ChessDB, vlj "Spara Alternativ" frn Alternativ-menyn innan du avslutar ChessDB.}
translate W UnableToReadFromChessServer1 {Ett fel hnde nr ChessDB frskte lsa frn schackservern.}
translate W UnableToReadFromChessServer2 {Detta kan hnda om det r ett ntverksproblem, ett fel p schackservern, om du har loggat ut men en begran frn ChessDB att lsa har skett (detta r ett fel som kommer att fixas senare).}
translate W ErrorMessage {Felmeddelandet som genererades var:}
translate W TitleReadFromChessSeverFailed {Kunde inte lsa frn schackservern}
translate W TitleWriteFromChessSeverFailed {Kunde inte skriva till schackservern}
translate W UnableToWriteToChessServer1 {Ett fel hnde nr ChessDB frskte skriva till schackservern.}
translate W UnableToWriteToChessServer2 {Detta kan hnda om det r ett ntverksproblem, ett fel p schackservern, om du har loggat ut men en begran frn ChessDB att skriva har skett (detta r ett fel som kommer att fixas senare).}
translate W IfYouWishToContinue {Om du vill fortstta att ladda ner mer filer, *kan* det vara ndvndigt att avsluta ChessDB och logga in igen (detta r ett fel som kommer att fixas senare.)}
translate W NoFICSYet1 {Fastn det r mjligt att ladda ner partier till en databas frn ICC, r det nu inte mjligt med FICS.}
translate W NoFICSYet2 {FICS support kommer att lggas till, men det r lite mer komplicerat n p ICC, eftersom FICS inte har 'spgn' (eller liknande) kommando fr att visa PGN av ett parti. Frvnta dig FICS support i April eller Maj 2007.}
translate W TitleNoFICSYet {Ingen support nu fr att ladda ner frn FICS}
translate W TitleImportFromAPGNFile {Importerar frn en PGN-fil}
translate W TitleImportingPGNFile {ChessDB: Importerar PGN-fil}
translate W TitleImportingPGNFiles {ChessDB: Importerar PGN-filer}
translate W NoPGNErrorsOrWarnings {med inga PGN-fel eller varningar.}
translate W PGNErrorsWarnings {PGN fel/varningar:}
translate W ImportingPGNgamesFrom {Importerar PGN-partier frn}
translate W TitleSelectATablebaseFile {ChessDB: Vlj en Slutspelstabellfil}
translate W ChooseDirectoryWithPGN {Vlj en katalog med en eller fler PGN-filer}
translate W NoPGNFileInDir {Det r nu inte mjligt att importera ngra PGN-filer, eftersom det inte finns ngra filer med suffixet .pgn eller .PGN i katalogen}
translate W TitleNoPGNFileInDir {ChessDB Fel: Inga PGN-filer i katalogen}
translate W ImportingNumber {Detta kommer att importera} 
translate W PGNFilesFromDir {PGN-filer frn katalogen}
translate W ToolsImportDirText {Importera alla PGN-filer i en katalog}
translate W TitleChessDBError {ChessDB: Fel}
translate W ToHaveThisLoaded {Fr att ha denna fil ppnad automatiskt nr du startar ChessDB, vlj "Spara Alternativ" frn Alternativ-menyn innan du avslutar.}
translate W ECOfile {ECO-fil}
translate W TitleChessDBECOFileLoaded {ChessDB: ECO-fil ppnad.}
# Do NOT translate the following line - it is there to help translators only
##context W gdgfgffggertldffdo {Importing file number 12 of 124}
translate W TablebasesWithUpto {Slutspelstabeller med upp till}
translate W NPieces {pjser hittades, s dessa slutspelstabeller kommer att anvndas fr att lta ChessDB gra en exakt analys av slutspel.}
translate W ChessDBEGTBResults {ChessDB: Slutspelstabellresultat}
translate W TitleUnableToWriteFile {Kunde inte skriva filen}
# Do NOT translate the following line - it is there to help translators only
##context W ImportingFileNumberN {Importing file number 12 of 124}
translate W ImporingFileNumberN {Importerar filnummer}
# Do NOT translate the following line - it is there to help translators only
##context W er34093489fl {Importing all 124 files PGN files from the directory C:\Program Files\My Documents}
translate W ImportingAll {Importerar alla}
translate W PGNfilesFrom {PGN-filer frn katalogen}
translate W ThereWereWarnings {VARNING: Det var fel eller varningar nr dessa PGN-filer importerades. Detta r inte ovanligt, d mnga partier frn Internet har fel i sig. Om du har importerat mnga partier, kan du vilja ignorera dem. Annars, kontrollera radnumren som indikeras noggrannt fr att finna problemen. }
translate W ThereWereNoWarnings {Notera: PGN-filen(PGN-filerna) importerades utan ngra varningsmeddelanden. Det r uppenbart bra!}
# Do NOT translate the following line - it is there to help translators only
##context W jhdgdret {Imported file 12 of 345 files, with 456 games. 323232 games have been imported now.}
translate W ImportedFile {Importerad fil}
translate W filesWith {filer, med}
translate W gamesImportedNow {partier har nu importerats}
translate W OpenRepertoireFile {ppna en repetoarfil}
translate W TitleSaveOpeningReport {ChessDB: Spara ppningsrapport}
translate W TitleErrorWritingReport {ChessDB: Fel vid sparande av rapport}
translate W TitleErrorStartingAnalaysis {ChessDB: Fel vid startande av analys}
translate W StrartingToImportFilename {Starta import av fil:}
}


